Welcome

Welcome to SAMS C/S On-line help

We are proud to provide this on-line service to you. It is our belief that on-line help will serve more individuals in the associations we serve. This is a "living document" - which means that it will constantly be growing - and we welcome your recommendations as you use it.

The general set up is by module. And then under each module will be separate topics providing individual screen shots and field descriptions. You can search by contents, index or keyword search. In addition, there are "how to" topics in an effort to best describe how to accomplish the many features SAMS C/S offers.

Again, welcome. But most of all...thank you for your continued support. Stay tuned for more advancements in SAMS C/S.

As you use this HELP, please send any comments or suggestions - especially if you go to HELP to answer a specific question and it is not there - to Susan Crowe at scrowe@semarca.com

Have a great day!

The Semarca Corporation

3701 Executive Center Dr., Suite 158

Austin, TX 78731

512/343-1049

512/343-0938 fax

www.semarca.com


Association Detail Screen

Association Information Screen

The Association Information screen is where you will setup your organization. On the first screen you can tell SAMS C/S to turn certain items in your member screens on or off, set your default state, and choose how information is calculated. Semarca will set the basics of this screen up for you upon installation. Once installation is complete, you can edit the information.

To access this screen, choose File, and Association Info.

Field Descriptions

Association Name and Address

The organization name is created when the package is installed, and can not be changed.

Address, City/State/Zip

Enter the address for your association. These fields are used by the report writer, word processors, and fax programs to insert your company information in the title bands or headers.

Code

If you have more than one association, each one has a specific code and these can not be edited.

Telephone Number and Fax Information

Enter the telephone number for your association. Enter the fax number for your association. Enter the name of the default fax software you will be utilizing.

Beginning Of Year Date

Enter the beginning of year date for your organization. For example, 01/01/2000.

Chapter Default %

Enter the default % the chapters will receive from dues. SAMS will insert this % in the Payments & Adjustments screen.

Association Type

Enter a "T" for trade or a "P" for professional association. This field should not be changed unless you have spoken with a Semarca representative. If you have both trade members and professional members, then the letter would be “B”. Based on this letter, SAMS C/S displays different screen for different types of membership.

Remove deleted member after _ years

If you use the Inactivate/Terminate/Delete program, enter the number of years before deleted members removed from your database by the system.

Calculate Paid Amount from (B)illed Date or (P)aid Yr?

Enter a "B" if you want SAMS to calculate the membership dues paid amount from the billed date or enter a "P" for calculating transactions on the paid year.


Association Options Screen

On the second screen you can select certain features and fields to be turned on or off.

Field Descriptions

Bill Directory?

Select if you would like to track billings and payments for your directory.

Bill Month from Date?

Select if you want SAMS to automatically enter the bill month based on the enrolled date of the member.

Calculate Salutation ?

Select for SAMS to calculate Mr. or Ms. plus the last name based on the sex field.

Change Bill Month ?

If selected, when a member is re-instated, SAMS will leave the BM as is if the member re-instates within two months of the bill month. If they re-instate later than two months, SAMS will change the bill month to reflect the re-instated month.

Change Bill Date on Reinstate ?

SAMS will change the bill date to reflect the reinstated date if this option is selected.

Change Directory Address?

Enter a check in the box if you would like SAMS to turn the same address flag on within the directory.

Change District?

Enter a check in the box if you would like SAMS to change the district if the zip code changes for this individual.

Change Members Address?

Enter a check in the box if you would like SAMS to turn the same address flag in individual and member.

Chg Memb MT to Indv RT ?

If you want the member type to match the individual record type, choose this option.

Create PAC PMT from Memb PMT?

Enter a check in the box if you would like SAMS to record a PAC payment when you post a membership payment. The payment for PAC will automatically be calculated for lifetime and year to date totals. NOTE: When a PAC amount is changed in a membership transaction, the PAC transaction will also be changed. When a membership transaction which contains PAC amounts is deleted, the matching PAC transaction will also be deleted.

Default Individual RT to Memb MT?

Select if you want the Individuals type to change if the member type changes.

Dial 9 for Outside Line?

Enter a check in the box if your company uses a dial out system integrated with the database.

Mult Bill Month same as Master?

Select if you would like the multiple’s bill month to be the same as the master’s bill month.

Associate Payments to Multiples?

Select if you want to have the payments spread to the multiples. SAMS will apply the specific dues amount to the master record and then spread the remaining amount amongst the multiples evenly.

Update Dues History?

If you want to activate the dues history option within the Professional Membership dues history.

Update Chap from Zip Table?

Enter a check in the box if you would like SAMS to update the chapter table from the zip code table which will enable the system to automatically fill in the chapter, city and state when the zip code is entered.

Keep indv and pmemb chap the same?

If this option is selected, every time the chapter is changed in either the individual or professional member table, the other table will be changed.

use area code for local numbers?

Enter a check in the box if your area requires that the area code be dialed with local phone numbers.

Update Specialty List?

Enter a check in the box if you would like SAMS to update the specialty list automatically.

Use Countries?

If selected, SAMS will utilize the country field as country. If not selected, counties can be located in there.

Use Expiration Date?

Check if you would like SAMS to calculate the expiration dates from the paid date.

Use License No?

Most associations use the unique ID number SAMS assigns. However, if you would like to use the License number field instead of the ID number, select this option.

Use Prof Directory?

If your association uses the professional directory feature of SAMS, be sure and select this option. The directory address will only be changed if this field is checked.

Use Zip+4 for Districts?

Enter check in the box to use the lookup breakdown by zip.

Bill Chapter Dues?

Enter a check in the box if you have different dues levels per chapter and you would like this included in the billing. You will need to determine those dues amounts in the dues look-up code.

Add 12 Mon to Expiration Date ?


Association Accounting Screen

Field Descriptions

GL Type

Enter the general ledger type for your association.

Fiscal Year

Enter the fiscal year for your company, for example, 2000.

SBT Location

Enter the file location of your SBT interface (only for associations that utilize this interface).

Directory Year

Enter the current directory year.

Direct Base Fee

Enter a "Y" if you want SAMS to automatically default the member's address. This means that a member's address change, will change directory's address.

Certification Date

Enter the date at which your certification records are to be billed.

Local Tax Rate

Enter the local tax rate.

State Tax Rate

Enter the default tax rate for your association.

Def Exp Date

Use this field if you want all professional members to have the same expiration date.

Tax ID

Store the association's tax ID number.

OE AR Account #

Enter the A/R account number if you are using the GL interface.

OE Shipping AR

Enter the default shipping type for all order entry, for example, UPS. This can be changed.

OE Sales Tax AR

Enter the default sales tax for your orders.

OE Base Directory

Enter the directory for the file that is created for your accounting software.

OE GL Company

Enter the GL company number, if you are using more than one company in your GL.

Use Inventory?

Enter a check in the box if you are using the inventory system built into SAMS Order Entry module.

NACHA File ID

National Automated Clearing House Association file identification number.

Bank Name

Enter the name of the ban receiving the NACHA information

NACHA I Dest

Intermediate destination.

Assn Bank Acct #

Enter the association's bank account number.

RecDFI ID #

Routing number of the receiving financial institution.


Association Notes Screen

The Association Notes screen stores extra pertinent information for your association, such as each time you run an update or billing - SAMS will automatically insert a note for you.


Association Report Names Screen

One of the benefits of SAMS C/S is the ease in which you can communicate with your member - which includes invoices, statements, packing slips, etc.

In order to take advantage of this benefit, you must place the name of the appropriate report on this tab.

When creating the member invoice, you will have to set up a parameter named membno.

You will also notice a field for RelayFax email. This needs to filled in with the email address that will be dedicated to RelayFax.

Amount 1,2,3,4

Enter the headers for these fields. These fields appear on the members second screen under the financial page.


Association CC Info Screen

These fields are to be used when using Verisign Payflow Pro software to validate credit card payments under the financial screen.


Hardware Requirements

Server

P400 or higher

128 megs of ram

Windows NT, Windows 2000 or Novell 4.x or higher

Client

P333 or higher

32 megs of ram

Win 95/98 and WinNT workstations

Please note: Windows ME does not support SAMS C/S.


How not to capitalize?

One of the data entry saving techniques SAMS offers is auto-capitalization. Each word is automatically capitalized preventing you from having to hit the shift key each time.

On those occasions when you do not want all words capitalized (such as 6th Floor or George de la Garza), please follow these simple steps.

  • Please type

George Dde Lla Garza (yes, you must type the letters twice)

  • Once you finish typing the required words, use your left arrow key to back space and then delete the capital letters.


How to copy database to laptop?

Go into Window Explorer and locate the Q:\dapps\memb directory

  • Highlight the directory by clicking on it once

  • Right-click and copy

  • Go to your C: drive

  • Right-click and paste

Once the dapps\memb directory is on your local drive, locate the file SAMS.exe in c:\dapps\memb directory.

  • Right-click

  • Create shortcut

  • Go to desktop and right-click on shortcut (you can rename the shortcut if you want)

  • Select properties

Verify the following:

  • target: c:dapps\memb\SAMS.exe

  • start in: c:\dapps\memb

Once the above steps are complete, please go into SAMS on a networked station. Go to utilities > SAMS updates and download wsp2p.exe You will then need to copy this to the laptop.

The final step is to open the c:dapps\memb\ads.ini file and change the directory from Q > C


How to pkzip

How do I pkzip

Although PKZIP is still an option, Semarca has created a more user-friendly option within utilities

Prior to making any major changes to your database (ie: billing, expo roll-out, etc.), it is a good idea to pkzip your database. This will allow you the opportunity to easily retrieve any information you might need.

  1. Choose start

  2. Programs

  3. MS DOS prompt or command prompt

  4. Type Q: and <enter> - (if your SAMS resides on a different drive letter than Q, enter that drive letter).

  5. Type cd\dapps\memb\data.

  6. Type pkzip_-esu_filename_*.dbf_*.cdx_*.fpt

    1. the underline (_) indicates a space

    2. (filename = any name that you want to give it - for example, mbr01012001)

  7. If you receive an error message here, please enter copy ..\pkzip*.* and enter step 6 again. If you still get an error message, please call TSC.

  8. Watch the screen and make sure it doesn't display any messages about files being open.

  9. Once it completes, it will display the Q: prompt

  10. Type EXIT to leave MS DOS prompt.


How to pkunzip

How do I pkunzip

  1. Go to Start

  2. Programs

  3. MS DOS prompt

  4. type Q: and enter. (or which ever directory SAMS C/S resides on)

  5. type cd\apps\memb. This should take you to the prompt that says Q:\apps\memb

  6. type pkunzip (and the name of the file you pkzip'd before billing) (there is a space between pkunzip and the file name)

  7. it will ask if you want to overwrite and you choose A for all.


How to create desktop shortcut

  1. Go to Window Explorer

  2. Q:\dapps\memb (or whichever directory SAMS C/S resides)

  3. Locate the file - SAMS.exe

  4. Right-click

  5. Choose create shortcut

  6. Drag to desktop

Once the shortcut to created, please verify the properties window matches the window below.

If you find that you must open the driver on your server, before your icon will work. You must recreate the Q: drive and ensure that the reconnect at login has a check in the box.


How to determine relationships

SAMS C/S is a relational database which allows each table to "speak" to others. To do so, they must be linked by a common field - typically an ID number.

  • Choose the look up code button

  • Select Association under modules

  • Choose Relationships under tables

  • To find a particular table, type in the name in the look for field - top right.


How to Group Email

NOTE: If your association has RelayFax installed, all fields within this screen will be "off" except for the "to file" and "create RelayFax import file" in the bottom left corner. Un-check this option to send a group email.

The group email/fax utility within SAMS will give you the ability to communicate with a group of members or prospects (provided you are using RelayFax). When selecting this utility, SAMS will look at the preferred comm(unication) field on the individual detail tab (next to the fax field). Let's assume for a moment that an individual has both a fax number and an email address. If their....

Preferred comm = F, they will receive a fax.

Preferred comm = E, they will receive an email

Preferred comm = M, they will NOT receive either a fax or email

You can over-ride this feature by selecting "email only" or "fax only".

Then you must create the text file by choosing the report button [image] on the top toolbar.

Choose the individual standard module on the left side of the window, then choose grpemail from the list of reports on the right side and select the start crystal button in the top left corner. Make sure the filter is set to serve your needs - this is accomplished through Crystal Report Writer. Once you are confident the selection criteria meets your needs, preview the report and then export to a text file.

Choose the export file button

Select the character-separated values (CHR) format with a disk file for the destination.

Use the same number and date format as in the report.

Accept the default separator and delimiter values.

Save the text file to Q:\dapps\memb\data\out directory.

Please go back into SAMS.

From the top toolbar, select utilities and then group email/fax.

Locate the export file in Q:\dapps\memb\data\out

Complete the fields, and then send.

Please note: If you are sending HTML emails, you must turn off the "include salutation" option in the bottom right corner of the group email window.

Should you receive the following window

There is an option set in Outlook (Express) that asks you to verify sending an email any time some program other then Outlook (Express) tries to send an email. Go to Outlook (Express) Tools> Options > Security.

If using HydraFax, it will create a file which you will then have to send to HydraFax. Please refer to their user's guide.


Advantage Updates

Please do the following to load the new Advantage C/S Release 6.1:

In SAMS

1. Go to Utilities and then choose FTP Transfers

2. Place a checkmark in the box DOWNLOAD UPDATES FROM TSC.

3. Select the appropriate file from the list

a. DOM_NT.EXE (if you use NT)

b. DOM_NLM.EXE (if you use Novell)

4. Click on send

Only for those on NT4 Server

1. Make sure everyone is out of SAMS.

2. Go to Start

3. Settings

4. Control Panel

5. Services

6. Choose "Advantage Database Server" and click on Stop

7. Answer Yes to “I’m sure I want to stop Advantage Database Server”

8. Close

9. Close Control Panel

Next – Novel users start here!

1. Start, Run

2. Browse & Choose the file you downloaded from Semarca’s FTP site, DOM_NT.EXE or DOM_NLM.EXE, which should be in the \dapps\download directory on your server

3. Open

4. Click on OK within the run window

5. Enter c:\advtemp

6. Unzip

7. OK

8. Close

9. Start

10. Run

11. Browse & go to c:\advtemp\dom_nt\disk1 and choose setup.exe

12. Open

13. OK – Advantage set up window appears

14. Click on Next – the Welcome screen appears

15. Yes – License agreement

16. Next – verify c:\Advantage

17. Verify your original serial number and validation code from you Advantage ID Card (Should be in the original box)

18. Click “yes” if correct.

19. No – Want to view README file

20. Ok – set up is complete

21. Close Advantage window.

NT users, please repeat steps 1-5 from above NT4 steps to verify server started:


How to set up Relay Fax

Set up Relay Fax

RelayFax Pro is a powerful Client/Server and Desktop fax software solution that automates the process of sending, receiving, and managing fax traffic for your entire network. By integrating with any existing email system, RelayFax users have full faxing capabilities directly from their desktops. RelayFax gives you the ability to analyze fax patterns, create cost efficient faxing policies and provide permanent records of your network fax traffic. Best of all, RelayFax quickly pays for itself by lowering material costs and increasing worker productivity. For information, log on to their web site www.altn.com

Please note: Relay Fax does NOT support long document names (more than 8 characters)

The Download Process

To download a 30 day trail period of Relay Fax, go to www.altn.com

Prior to installing Relay Fax, you must have...

  • a designated email address for Relay Fax. At Semarca, we use relayfax@semarca.com.(typically you must involve your service provider)

  • You will also need the phone number to be used as the fax.

  • Also the domain name or IP address of the mail server

Relay Fax downloads into a set up file, which means that it will install itself. So all you will have to do is go to the file you downloaded and double-click on it.

While installing you will be asked a variety of questions, we have done our best to give you some insight to those questions:

INSTALL - you should be able to accept all the defaults.

  • welcome window

  • license agreement

  • destination directory

  • registration info

  • select components - choose both

  • "ready to install"

RelayFax Pro Install

  • We recommend Relay Fax be an auto service - if your system will handle services. This means that every time the computer is turned on/off, Relay Fax will automatically be started.

  • Enter your association name in both fields

  • Enter the association fax and phone numbers

  • Enter the domain name or IP address - SMTP HELO domain is typically the association web page

  • Who is sending the mail? Typically from the name of your association

  • If there is a problem with the email, who should be the default address (within your association) so an individual can be notified that mail was returned.

Print Driver Set Up

  • Verify the association info is correct

  • Do you want to share an address box for everybody, you can go back later and create this if you want

  • check that you want the system to check for future updates automatically.

Once the computer is re-started, look at the task bar in the bottom right hand corner and you should see a yellow fax machine. Right click on the icon and start RelayFax.

Notice the icons on the top tool bar

  • Hammer = settings

  • Envelope = mail source and rules

  • Paper clip = attachments

  • Head = users

  • Alarm clock = scheduling options

Do not select auto account creation!

Within SAMS

Once you have completed the download process, you must complete the following steps within SAMS.

  • Go to file > association info > detail tab and enter RelayFax in the fax software field. Please put the cap lock before you type RELAYFAX.

  • Then on the report names tab, enter the assigned email address.

SAMS is programmed to determine which fax numbers are local. In order for SAMS to accomplish this, you must first add all the prefixes that would be local to your calling area within your specific area code.

SAMS looks at the area code located within the association info detail tab. It will then look at all the prefixes at look-up codes > individual > telephone prefixes.


IP Address

For a quick view of your IP address, go to help > what's my IP address?


Where is the data dictionary

The data dictionary is a helpful tool enabling you to see which fields reside in which tables and a description of each of those fields.

To view the data dictionary...

  • Choose the look up code button

  • Select Association under modules

  • Choose Data Dictionary under tables

  • To find a particular table, type in the name in the look for field - top right.


Call Back Codes

Field Descriptions

Code

A six digit code. You will notice in the screen shot below that the code is in a gray field.

Description

A more detailed definition of the code. When entering the call back info, you can (begin) typing the description and it will auto-fill or select the ellipses button for a complete listing.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Call backs


Call Back Market Codes

Field Descriptions

Description

A detailed definition of the code. When entering the call back info, you can (begin) typing the description and it will auto-fill or select the ellipses button for a complete listing.

Code

A six digit code. You will notice in the screen shot below that the code is in a gray field.

Sample screen shot of where this code is used in SAMS C/S.

Individuals > Call Backs


Chapters

Name

Full name of the chapter should be listed here.

Chap No

Chapter codes are four digits and can be either numbers or letters.

Region

If your state (or country) is broken up into larger regions, list the region here.

Inc?

Is the chapter incorporated?

Tax ID

Tax ID for the chapter.

Territory

Charter Date

Enter the date this chapter was chartered.

Notes

If you want to include a statement specific for the chapter on the membership invoice, enter that here.

Dues 1, 2 & 3

If dues are charged for this chapter (or multiple level dues), enter those amounts here.

Contact ID

Enter the prime contact ID for this chapter.

Sample screen shot of where this code is used in SAMS C/S.

Individuals > Detail Tab

* when you create a member record, it will automatically inherit the chapter assigned to the individual.


COI Codes

Field Descriptions

Code

A six digit code. You will notice in the screen shot below that the code is in a gray field.

Description

A more detailed definition of the code. When entering the COI info, you can (begin) typing the description and it will auto-fill or select the ellipses button for a complete listing.

Sample screen shot of where this code is used in SAMS C/S.

Individual > COI


COI Rating

Field Descriptions

Description

A brief description of the relationships between COI and contacts.

Rating

Establish a rating system that can range from 1-9.

Sample screen shot of where this code is used in SAMS C/S.

Individual > COI


COI Types

Field Descriptions

Code

A six digit code. You will notice in the screen shot below that the code is in a gray field.

Description

A more detailed definition of the code. When entering the COI info, you can (begin) typing the description and it will auto-fill or select the ellipses button for a complete listing.

Sample screen shot of where this code is used in SAMS C/S.

File > COI/PAC > COI > Detail Tab


History Codes

Field Descriptions

Description

A definition of the history code.

Code

Six digit code.

Group

Is this history code part of a larger group. Such as committees or job descriptions?

Use in Dir?

Do you want to print this code in the directory?

Short

A short description of the history code.

Seq No

You can number the history codes which will determine which sequence they will print in the directory.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Right Click > History Maintenance


History Position Codes

Field Descriptions

Code

A six digit code.

Description

A description of the history code.

Pos Seq

You can assign a position sequence number enabling you print reports with individuals in particular order. Such as a committee report with the Chairman, Chair-Elect, Treasurer, Members and Ex-Officio printing in that order.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Right Click > History Maintenance


Mail Codes

Field Description

Description

A brief description of the code.

Mail Code

A two digit code.

Mail codes can be located in both the Individual and Trade Member modules.


Position Codes

Field Descriptions

Pos Code

A six digit code to identify the position.

Description

A description of the code

Short

A brief description probably using abbreviations.

Print in Dir?

Do you want this position to print in directory?

Group

Is this position part of a larger group? Such as management, technology, support, etc.

Dir Sort

If necessary, you can re-arrange the sort order position codes will print in the directory.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Detail Tab


Position Group Codes

Field Description

Group

A four digit code identifying the group.

Description

A description of the group.

Short

A brief description probably using abbreviations.

Dir Sort

If necessary, you can re-arrange the sort order position groups will print in the directory.

Print in Dir?

Do you want this group to print in directory?

Sample screen shot of where this code is used in SAMS C/S.

Individual > Detail Tab


Prospect Codes

Field Descriptions

Code

A two digit code identifying the prospect code.

Description

Description of the prospect code.

Short

A brief description, often using abbreviations.

Seq No

Sequence number indicating the order you would want these print.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Other Tab


Record Types

Field Descriptions

Rec Type

A four digit code identifying the record type.

Description

A brief description.

CB Market

Would this record type typically fall into a particular call back market? If so, enter the market here and it will auto-fill.

Create Referral?

When adding a new individual, if this field has a "Y" in it, a referral record will automatically be created.

Create Dir?

Make sure there is a check mark in this field if you want SAMS to automatically create a directory listing for individuals added with this record type.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Detail Tab


Source Codes

Field Descriptions

Description

A brief description of the source.

Source

A six digit code identifying the source.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Other Tab


Specialty Codes

Field Descriptions

Code

A six digit code identifying the specialty codes.

Amount

Amount to be charged (if any) for this particular code.

Description

A brief description of the specialty code.

Group

Is this group part of a larger group? If so, enter that group here.

Sub Category

If necessary, you can sub-categorize your codes.

Print in Dir?

Do you want this specialty to print in the directory?

Sample screen shot of where this code is used in SAMS C/S.

Individual > Detail Tab > Right Click > Directory > Specialities Tab


Specialty Groups

Field Description

Group

A four digit code identifying the group.

Description

A description of the group.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Detail Tab > Right Click > Directory > Specialities Tab


Subscription Types

Field Descriptions

Description

A brief description of the subscription.

Code

A six digit code identifying the subscription.

Sample screen shot of where this code is used in SAMS C/S.

Individual > Other Tab


Telephone Prefixes

Telephone prefixes enables SAMS to recognize which prefixes would be considered local calls within your area code.


Zip Codes

Field Descriptions

Zip Code

Enter the zip code.

State

The state this zip code resides in.

Chapter

The chapter this zip code resides in.

City

The city this zip code resides in.

District

The district this zip code resides in.

Plus 4 High

The zip +4 goes as high as....

Plus 4 Low

The zip +4 begins at...

STCDIST

St House District

Enter the district (s) represented within this zip code. You can enter more than one district - they must be separated by a space.

St Senate District

Enter the district (s) represented within this zip code. You can enter more than one district - they must be separated by a space.

Tel Prefix

Enter the telephone area code for this zip code.

US Senate Dist

Enter the district (s) represented within this zip code. You can enter more than one district - they must be separated by a space.

US House Dist

Enter the district (s) represented within this zip code. You can enter more than one district - they must be separated by a space.

Cnty #

Enter the appropriate county number.


Trade Member Adjustment Codes

Field Descriptions

Code

A four digit code.

Description

Description of adjustment code.

SubFrMemb

Do you want to subtract from membership?

GL Co

Enter the GL company.

Debit

Enter the debit account.

Credit

Enter the credit account.

Base Directory

The GL base directory - typically just for SBT accounting interface

Text Description

Also for SBT accounting interface

Sample screen shot of where this code is used in SAMS C/S.

file>trade members>detail tab


Trade Member Types

Member Types

Field Descriptions

Memb Type

A four digit code.

Description

Description of the member type.

CB Market

What, if any, call back market will this member type be assigned to?

Use EOM Rep?

Will this member type be included in the end of month report?

OE Discount?

Do you want this member type to receive discount on order entry products?

Send to Natl?

When you use "FTP update to national" menu item, only member types with this field set to true will be sent to national.

Sample screen shot of where this code is used in SAMS C/S.

member>detail


Trade Payment Codes

Payment Codes

Field Descriptions

Code

A four digit code.

Description

Description of the payment code.

SubFrMemb?

Do you want to subtract from membership?

Update PAC

If PAC contributions are part of a members' payment, put a Y in this field.

PAC Pay Code

You must enter the pay code for a transaction to be created in the PAC module.

Debit

Enter the debit code.

Credit

Enter the credit code.

GL Co

Enter the GL company.

Base Directory

The GL base directory - typically just for SBT accounting interface

Text Description

Also for SBT accounting interface

Sample screen shot of where this code is used in SAMS C/S.

file>trade payments>detail tab


Product Groups

Field Descriptions

Prod Group

A four digit code.

Description

Description of the product group.

Sample screen shot of where this code is used in SAMS C/S.

look-up codes>trade members>product group


Products

Product Codes

Field Descriptions

Prod No

A four digit product code.

Description

Description of the product code.

Common Description

If necessary, you can use this additional description line for "scientific" descriptions.

Prod Group

Which product group would you like this product assigned to.

Amount

Is there a charge for this product? Enter the amount here.

Sample screen shot of where this code is used in SAMS C/S.

member>right-click/sub-menu on appropriate member>buyer's guide>products


Service Codes

Field Descriptions

Code

A six digit code.

Description

Description of the service code.

Short

Brief description.

Group

You can assign the service code to a particular group which will enable you to pull particular groups in a report at one time, as opposed having to list each service code in the parameter.

Seq No

You can enter sequence numbers on the codes to indicate which order you want them to print in.

Sample screen shot of where this code is used in SAMS C/S.

member>right-click/sub-menu on appropriate member>services maintenance


Status Reason Codes

Field Descriptions

Description

Description of the status reason code.

Code

A two digit code.

Sample screen shot of where this code is used in SAMS C/S.

member>detail


Surveys

Field Descriptions

Code

An eight digit code.

Description

Brief description of the survey code.

Sample screen shot of where this code is used in SAMS C/S.

member>right-click on selected individual>survey


Trade Member Dues Codes

Field Descriptions

Dues Code

A four digit code.

Amt 1 Factor

Amt 2 Factor

Bank Draft Pmt Code

Enter the payment code for bank drafts. NOTE: The system will look at billing type on the member's financial tab (see below).

Category

You can assign dues codes to particular category to assist you with grouping codes together.

Credit Card Pmt Code

Enter the payment code for credit card payments. NOTE: The system will look at billing type on the member's financial tab (see below).

Def BM

Default bill month.

Pmt Code

Enter the default payment code.

Dues Amt

Enter the dues amount.

Description

Enter a full description of the dues code.

Dues Type

Because some associations might assign dues codes for things other than membership, enter a "M" for all membership dues codes.

Formula

Should your association use formulas to calculate membership dues.

High Range

Inact?

Do you want to inactive the members with this dues code when you run the inactive/terminate/delete members program. Enter Y or N.

Low Range

Last Yr Paid

# Mailings

How many mailings will members with this particular dues

Next DC

Can be used to automatically move members into the next dues code level. This is also useful if you want to track new vs. renewal members or post new vs. renewal money to the general ledger. The first time they are billed, they will automatically be bumped up to the next dues code.

Short

Enter a short description.

Stmt Memo

If you would like to include a memo on the membership statement, include that here to be "pulled" into the report.

Sample screen shot of where this code is used in SAMS C/S.

member>financial tab


Professional Member Adjustment Codes

Field Descriptions

Code

A four digit code.

Description

Description of adjustment code.

SubFrMemb

Do you want to subtract from membership?

GL Co

Enter the GL company.

Debit

Enter the debit account.

Credit

Enter the credit account.

Base Directory

The GL base directory - typically just for SBT accounting interface

Text Description

Also for SBT accounting interface

Sample screen shot of where this code is used in SAMS C/S.

file>professional payments


Professional member Dues Codes

Field Description

Dues Code

A six digit code.

Description

The description of the dues code.

Type

The system is designed to allow you to enter a variety of dues codes. If you want a code to be included when you run billing, please enter a "M".

BM

Is there a default bill month you want to bill this particular dues type? If so, enter it here.

Inact?

Would like this dues code to be included in the inactive/terminate/delete program? If so, enter Y.

Dues PC

Enter the dues payment code.

Dues Amount

Enter the dues amount.

Last Yr Paid

What was the amount members with this dues code paid?

Short Description

A short description for quick data entry.

Sus PC

If your association collects sustaining dues, please enter the sustaining dues payment code.

Sus Amount

Enter the sustaining dues amount.

PAC PC

If your association automatically collects PAC donations at the same time you collect dues, enter the payment code.

PAC Amount

Enter the amount to be collected for the PAC with this dues code.

Tax Amount

If tax should be charged, enter the amount.

Direct Abbreviation

Would you like an abbreviation to be used in the directory.

Formula

If dues amount is based on formula, enter that here.

NEXTDC

What will be the next dues code this group will be moved up to?

Add Yrs to Exp Date

How many years do you want added to their expiration date.

Sample screen shot of where this code is used in SAMS C/S.

locate the individual>sub-menu>professional membership>dues table tab


Professional Member Types

Member Types

Field Descriptions

Memb Type

A four digit code.

Description

Description of the member type.

CB Market

What, if any, call back market will this member type be assigned to?

Use EOM Rep?

Will this member type be included in the end of month report?

Give Memb Discount?

Do you want to give a member discount?

Sample screen shot of where this code is used in SAMS C/S.

locate the individual>sub-menu>professional membership


Professional Payment Codes

Payment Codes

Field Descriptions

Code

A six digit code.

Description

Description of the payment code.

SubFrMemb?

Do you want to subtract from membership?

Update PAC

PAC Pay Code

Debit

Enter the debit code.

Credit

Enter the credit code.

GL Co

Enter the GL company.

Base Directory

The GL base directory - typically just for SBT accounting interface

Text Description

Also for SBT accounting interface

Sample screen shot of where this code is used in SAMS C/S.

file>professional payments


Status Reason Codes

Field Descriptions

Description

Description of the status reason code.

Code

A two digit code.

Sample screen shot of where this code is used in SAMS C/S.

locate the individual>sub-menu>professional membership


Adjustment Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the late charge code.

GL Co

Enter the GL company you want this late charge assigned to.

GL Debit

Enter the GL debit account this late charge should be assigned to.

GL Credit

Enter the GL credit account this late charge should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Booth Rates Codes

Field Descriptions

Rate Code

A two-digit user defined code.

Description

Enter a brief description

Rate Amount

Enter the amount for this particular rate code.

Expo No

Within SAMS C/S, you add maintain more than one Expo at a time. Enter the Expo number you want this rate code assigned to.

No Badges

How many badges will your association provide the exhibitor of this rate code. SAMS C/S will actually monitor and display the number of badges available, how many used and the balance.

ENRC

This field is auto filled. It is a combination of the rate code and the EXPO number.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Booth Size Codes

Field Description

Size

If you prefer to choose the size of the booths instead of operating by volume, enter the size here (for example 10 x 20).

Sample screen shot of where this code is used in SAMS C/S.

Exhib>expo tab


Exhibitor Groups

Field Descriptions

Description

Enter the description of each exhibitor group.

Code

A six-digit user defined code.

Sample screen shot of where this code is used in SAMS C/S.

Exhib>expo tab


Exhibitor Product Categories

Exhibitor Product Codes

Field Descriptions

Code

A two-digit code.

Description

A brief description of the exhibitor product category.

Sample screen shot of where this code is used in SAMS C/S.


Exhibitor Product Descriptions

Field Description

Description

A brief description of the exhibitor product description

Sample screen shot of where this code is used in SAMS C/S.

exhib button (from top toolbar) > EXPO 2 tab


Exhibitor Types

Field Description

Description

A brief description of the exhibitor types.

Code

A four-digit code.

Sample screen shot of where this code is used in SAMS C/S.

top exhib button on tool bar


EXPO Types

Field Descriptions

Description

Enter a brief description of the Expo type.

Code

A two-digit code.

CB Market

The call back market this expo type would be assigned to.

Sample screen shot of where this code is used in SAMS C/S.

Exhib>expo tab


Forfeiture Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the forfeiture code.

GL Co

Enter the GL company you want this forfeiture assigned to.

GL Debit

Enter the GL debit account this forfeiture should be assigned to.

GL Credit

Enter the GL credit account this forfeiture should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Late Charge Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the late charge code.

GL Co

Enter the GL company you want this late charge assigned to.

GL Debit

Enter the GL debit account this late charge should be assigned to.

GL Credit

Enter the GL credit account this late charge should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Exhibitor Mail Codes

Mail Codes

Field Descriptions

Mail Code

A two-digit code.

Description

A brief description of the mail code.

Sample screen shot of where this code is used in SAMS C/S.

top exhib button on tool bar


Exhibitor Payment Codes

Payment Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the payment code.

GL Co

Enter the GL company you want this payment assigned to.

GL Debit

Enter the GL debit account this payment should be assigned to.

GL Credit

Enter the GL credit account this payment should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Products

Field Descriptions

Prod No

A four digit code.

Product Description

Enter the product description.

Common Description

Should your industry use botanical or scientific terminology, use this field for the common description.

Prod Group

You can enter a group to further organize the products.

Sample screen shot of where this code is used in SAMS C/S.

from the exhibitor record/right click > directory/product tab


Product Groups

Field Descriptions

Group

A four digit code.

Description

Description of the group.

This look-up code is used "behind scene" because it is attached to the product look up code.


Exhibitor Source Codes

Source Codes

Field Descriptions

Description

A brief description of the source code.

Code

A four-digit code.

Sample screen shot of where this code is used in SAMS C/S.

top exhib button on tool bar


Sponsor Pmt Codes

Sponsor Payment Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the sponsor payment code.

GL Co

Enter the GL company you want this sponsor payment assigned to.

GL Debit

Enter the GL debit account this sponsor payment should be assigned to.

GL Credit

Enter the GL credit account this sponsor payment should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Voluntary Amount Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the voluntary amount code.

GL Co

Enter the GL company you want this voluntary amount assigned to.

GL Debit

Enter the GL debit account this voluntary amount should be assigned to.

GL Credit

Enter the GL credit account this voluntary amount should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Meeting Schedule Types

Field Descriptions

Description

Description of the specific schedule action.

Code

A four digit code.

Sample screen shot of where this code is used in SAMS C/S.

file>meeting scheduler (under the meetings heading)>detail tab


Reimbursement Codes

Field Descriptions

Code

A four digit code.

Description

Description of the reimbursement code.

GL Debit

Enter the GL debit account.

GL Credit

Enter the GL credit account.


Responsible Party

Field Descriptions

Name

Enter the name of the responsible party.

Meeting No

What meeting is this code assigned to.

Sample screen shot of where this code is used in SAMS C/S.

file>meeting scheduler (under the meetings heading)>detail tab


Speaker Types

Field Description

Description

Enter the description. Example: keynote, moderator, panel or facilitator.

Code

A four digit code.

Sample screen shot of where this code is used in SAMS C/S.

file>speakers>detail tab


Payment Code

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the payment code.

GL Co

Enter the GL company you want this payment assigned to.

GL Debit

Enter the GL debit account this payment should be assigned to.

GL Credit

Enter the GL credit account this payment should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

locate individual placing order>sub-menu>order entry>payment tab


Vendor Codes

Field Descriptions

Name

Enter the vendor's name.

ID No

A six digit ID number.

Code

A ten digit code.

Sample screen shot of where this code is used in SAMS C/S.

utilities>order entry>products


PAC Payment Codes

SAMS C/S enables you to create state and federal PAC payment codes.

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the payment code.

GL Co

Enter the GL company you want this payment assigned to.

GL Debit

Enter the GL debit account this payment should be assigned to.

GL Credit

Enter the GL credit account this payment should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

locate the individual making the PAC contribution>sub-menu>PAC>right-click>transactions


Legislator Committee Codes

Field Descriptions

Code

A six digit code.

Description

Enter the description of the committee.

Type

Is the a US or a state committee?


Legislator Types

Field Descriptions

Code

A two digit code.

Description

Enter description of legislator.

Sequence

Do you need the legislators to appear on a report in a particular order? If so, enter the sequence.

Sample screen shot of where this code is used in SAMS C/S.

file>COI/PAC>legislators


Certification Fees

Field Descriptions

Description

Enter a description of the certification fee.

Code

A four digit code.

Amount

A currency field allowing amounts up to 99,999.99.

Exp Date

Enter the expiration for the certification obtained from this course.


Course Information

Field Descriptions

Course No

A six digit code.

Date

Enter the date of the course.

Time

Time the course will be conducted.

Points

How many points will individuals receive for attending this course.

Title

Name of this course.

Sponsor

Who is the sponsor of this course.


Payment Codes - Certification

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the payment code.

GL Co

Enter the GL company you want this payment assigned to.

GL Debit

Enter the GL debit account this payment should be assigned to.

GL Credit

Enter the GL credit account this payment should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.


Change Telephone Prefix Table

If the telephone prefixes have changed within your area, you must enter all of the prefixes that will be affected by the change.

Completing this table is the first step, to actually change the area codes you must go to utilities.

Field Descriptions

Old Area Code

Enter the existing area code.

Old Prefix

The prefix that will be affected.

New Area code

The new area code that has been assigned.

New Prefix

Reconfirm the prefix number affected.


Data Dictionary

Do you have a question regarding the description of a particular field within a table, you can go to the data dictionary.


FTP Sites

Field Descriptions

Description

Description of the FTP site.

Code

A nine digit code.

Host name

Enter the host name of the site.

User Name

User name to access the site.

Password

Password to access the site.

Directory

Directory which the data resides.


Relationships

This information is provided to assist you in determining which fields need to be link when creating reports.


How to add look up code

How to add look up codes

To add look up codes, select the magnifying glass on the top tool bar

  • Choose the module in which the look up code you wish to add will reside by clicking the button to the side of the module description.

  • Below the modules, are the tables within that module. You must locate the specific table and highlight it.

  • Then select the open book button [image] next to the listing of look up codes.

  • The window for the particular code you would like to add will open

  • To add the look up code, select the add button

  • Complete as many of the fields as possible (this will help you in the long run).

  • When you are complete, save by selecting the OK button on the bottom.

NOTE: When adding additional look-up codes, you must hit the add button or F8 each time.


Individual Module

The Individuals module is the foundation for your records. An individual can be a contact for a firm, a prospective member, or an exhibitor in your annual show. You can store unlimited amounts of historical information, track billing data, and communicate to individuals through fax, email, and word interfaces.

Field Descriptions

ID No

SAMS C/S assigns a unique ID number to each individual who is added to your database. This number can not be changed and is incremented by one each time a record is saved.

License Number

If your association uses a state license number for identifying your members, you can enter this number in the license field. The license number field is an eleven digit field that you may use to track any set of numbers or letters for an individual.

Natl ID

A 10 character length field to track the members ID number from the national association.

Sex and Salutation Fields

Enter "M" for male or "F" for female. This sets the default to Mr. or Ms. in the Salutation field. When the name is used in the salutation of letters. However, you can enter any salutation you prefer, for example, entering their first name. The salutation will automatically be calculated IF you choose this option is the association set up.

First, MI, Last Name

Enter the first name, middle initial, and last name of the individual. The first and last names are required fields.

Suffix

This field contains an optional suffix for the member's name, such as Jr. or II.

Badge Name

The badge name automatically defaults to the individual’s first name, when the First name field is entered. This field can be changed.

Title

The title field is used as an extra distinction for this individual for example, Dr., Honorable, or Senator.

Position Code and Description

The position code is used to define the position an individual holds in an organization. Position codes are defined using the Position Code option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Exhibitor ID No

If the individual is an exhibitor, the exhibitor ID# appears here.

Firm Name

Enter the individual’s firm or company name.

Sort

SAMS C/S enters the first six characters of the firm or company name. The sort name is used for reports and the sorting of member names for list and labels. For example, if the firm name is The Red Bar, you can sort by THE RED or RED BAR.

Member ID No

If this individual is part of a larger organization or is a multiple, the member's master number appears here.

Zip Code

Enter the individual's zip code. SAMS C/S allows for a 4-digit zip code suffix. If the zip code is listed in the Zip Code Table, then the city, state, area code, chapter number, and other information pertaining to that zip code are inserted automatically. Zip codes are defined using the Zip Code option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Mailing Address, City, State, Country

Enter the individual's street or mailing address, the individual's city and the two digit state abbreviation in the appropriate fields. Enter the country if this individual lives outside the United States.

AddrType

This field can be used to describe whether the mailing address is (O)ffice or (H)ome.

Work Tel

Enter the individual's area code and work telephone number.

Home Tel

Enter the individual's area code and home telephone number.

Fax No

Enter the individual's area code and fax number.

Other Tel

Enter another telephone number such as a toll-free number.

Preferred Communication

This field is used to distinguish which type of correspondence this individual prefers, so when you are ready to send a notice of the annual board meeting, you pull for this type. For example, if the individual would prefer that you send them an email, you would enter an "E". Likewise you would enter an "F" for fax and an "M" for mail.

Email Address

Enter an email address for this individual, be sure to include the @ symbol. Once there is data in this field, you will be able to right click on the individuals page and choose Email from the menu.

Note: This feature is only available if your company currently has an email connection and the individual record has an email address.

Record Type

An individual may not be a member or an exhibitor, but there might be information about the individual’s involvement with your association. For example, this individual might be a prospective member or an influential member of the community. Record types and descriptions are defined using the Record Types option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Chapter

Enter the chapter number for this individual. Chapter numbers are defined in the Chapters option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

District

Enter the district number for this individual. District numbers are defined in the District option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Same Address?

Enter a check here if you would like the individual to have the same address as the member. The member's address, member type, chapter number, and status is entered into the individual's record automatically. Whenever this information changes on the member record, the individual's record changes with it. For professional associations, the individual is the member; however, if you create directories and the address is different for the listing by not checking the box.

Member Contact

A check appears this field if this individual is the key contact for the membership record.

Expo Contact

A check will appear in this field if the individual is the key contact for the exhibitor record.

Print in Directory?

This field can be toggled on or off depending on whether information for an individual/professional member is to be included in the directory. By setting a filter using, “Print in Directory is not blank”, for your report to create your directory, you would only get those people that have requested to have their information printed.

Click the Other Tab to add other important information for this individual.

PAC Record?

A check will appear in this box if this individual has a PAC record.


Individual Other Tab

Field Descriptions

Second Address Information

Store a second address for this individual.

  • Address Type - Enter the address type, for example, an "H" for home, "W" for work or "R" for referral

  • Address Lines 1 and 2 - Enter a second address, if you need to track another address for this individual.

  • City, State, and Zip Code - Enter the city, state, and zip for this individual.

SSN

Enter the individuals Social Security Number.

Spouse

Enter the first name of the spouse for the individual.

Source

Enter a code for the source on how we received this individual's name. For example, did this person see our membership ad in the fall newsletter or maybe the direct mail flyer that was sent in May. This information can be used to provide data to our marketing department and for the budget. Simply choose a source from the pop-up; SAMS C/S inserts the code and displays a description of the source type for you. Source codes and descriptions are defined using the Source Code option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Add Date

The Add Date field is automatically entered by SAMS C/S to the current date. This date reflects the date the individual record was added to the database.

Mail Code

Enter a code describing the type of mail the individual should receive. Mail codes and descriptions are defined using the Mail Codes option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

DOB

Enter the date of birth for this individual.

Prospect Code

You can use this field to distinguish the different types of prospective members. Prospect codes and descriptions are defined using the Prospect Codes option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Member Add Date

Enter the date this individual becomes a member of your organization. This field is not automatically updated by SAMS C/S.

Subscription Type and Subscription Expiration Date

Enter the subscription type and expiration date for this individual. Subscription codes and descriptions are defined using the Subscription Codes option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

Trade Membership Information Lookup Section

This section displays an abbreviated look at the membership. To see the full membership record, double click on this line and SAMS C/S will bring up the full trade membership record.

Professional Membership Information Lookup Section

This section displays an abbreviated look at the membership. To see the full membership record, double click on this line and SAMS C/S will bring up the full professional membership record.


Individual Activity Tab

Click the Activities Tab to see the listing of activities for this record and to view any history for this individual.

Field Descriptions

Activities

The Activities section displays information SAMS C/S gathers as you change information in this record. This field will also display correspondence with this individual initiated through SAMS C/S via email, word processing or billing.

History

The history section displays a list of the history items this individual participates in or is a part of with your association (such as committee assignments, job descriptions or community involvement). History codes and descriptions are defined using the History Codes option of the Lookup Codes menu for Individuals located on the SAMS C/S toolbar.

User Name and Password

If you are going to allow each member to change information via the web, they must enter their user name and password for editing purposes - you will have a specific location to search for this information should the individual forget their password.

Web Page

Enter the web page this individual is associated with.

Specialty

This is an open ended data field. For example, the type of law a lawyer specializes in or extra long titles.

Ethnic Org

Enter an ethnic origin, this information can be used for statistical reports.

Points

The total, used, and balance field for points are calculated by SAMS C/S from the Points screen. From the Details page, right click and choose Points.

User Initials and Last Change Date

SAMS C/S will insert the users initials and date of the last person who edited this record. .


Individual Notes Tab

SAMS C/S notes tab gives you the flexibility of adding unlimited notes to each record. With the user defined "note type" you could search for specific type of note. In addition, the note section is a true rich text format - which means you can spell check, add formatting, bullets, etc.


Individual Sub-Menu

SAMS C/S provides quick and easy access to various programs through the sub-menu in each module. To access the sub-menu, either right-click or select F3. Once the sub-menu is displayed, notice each program has an underlined letter, strike the underlined letter of the requested menu item.

Sub-Menu Descriptions

Call Backs

The SAMS C/S system provides a call back system that integrates telemarketing into your association. Every person in your office can post a personal call back. There is no limit to the number of call back records that can be attached to an individual.

Certification

COI

The Center of Influence Module (COI) helps you establish and maintain a database of influential people. Within this module, you can link an individual to any influential person, you can rate the how well they know this person, and print detailed reports quickly.

DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from individual's screens.

Directory

Use the directory screen to create a record for your professional membership directory. You can also use the simple built in accounting fields to track monies for your directory listings. You can also use this screen to store additional information for this individual.

Email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Employment History

Employment history helps to store important dates and information about this individual’s employment history. NOTE: You can use the employment history section for tracking other items since this is a user-defined section of the module.

Exhibitor

SAMS C/S enables you to quickly view an exhibitor record (provided the individual has one).

Fax

SAMS C/S will enable you to fax an individual directly from their screen, provided you have an interface with faxing software. Contact the Semarca Corporation for compatible software.

History Maintenance

This powerful tool can be used to track participation in association committees and task forces; job descriptions, civic commitments, birthdays, etc. If there is information you would like to maintain on individuals, history maintenance is the ideal location. The number of records is unlimited so you can continue to update the history information as needed.

Meetings

SAMS C/S enables you to quickly view the meetings an individual is currently registered for.

Miscellaneous Info

Miscellaneous Info is a user-defined section of the program. Should your association need to track information that currently does not have another field it could reside in, Miscellaneous Info is the place for you.

Orders

The Order Entry module allows the association to track orders placed by each individual.

Paste to Clipboard

If you have the need to paste the individual's name and address, simply select Paste to Clipboard.

PAC

The PAC module tracks Political Action Contribution information. The PAC Module records year to date and life totals for each individual. Through the report writer you can print out the state ethics commission report. The PAC Module processes contributions and disbursements for both state and federal PAC’s. Within this module, you can track a complete history of contributions and/or Disbursements, spread pledges on a monthly quarterly or annual basis, and SAMS C/S interfaces with many popular accounting packages.

Points

SAMS C/S makes it easy to track points you award to your members. You can use the points screen for many things from membership recruiting to the most tickets sold for the annual dinner. Be as creative as you want.

Professional Membership

From the professional membership module, you will be able to access financial information, linked individuals &/or companies and services &/or products.

In addition, all membership dues and billing is handled through this module. You can bill members and print statements with a click of the mouse; bill members on a monthly, quarterly or an annual basis; use master accounts to bill companies or organizations with more than one membership mailing.

Switch Addresses

Choosing this option will switch the address between the detail tab and the other tab.

Trade Membership

The trade membership module manages your members (companies/firms with a key contact). A company can have unlimited individuals attached to it, but there is only one that is the key (prime) contact.

From the membership module, you will be able to access financial information, linked individuals &/or companies and services &/or products.

In addition, all membership dues and billing is handled through this module. You can bill members and print statements with a click of the mouse; bill members on a monthly, quarterly or an annual basis; use master accounts to bill companies or organizations with more than one membership mailing.

Word Interface

Need to send a letter to this individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.

Word Doc Selection


History Maintenance

History Records

History Codes enable the association to create the targeted one-to-one marketing campaign that is so vital to member retention.

This powerful tool can be used to track participation in association committees and task forces; job descriptions, civic commitments, birthdays, etc. If there is information you would like to maintain on individuals, history maintenance is the ideal location. The number of records is unlimited so you can continue to update the history information as needed.

Field Descriptions

ID

The Individuals ID number. This number can not be changed.

Member

The individual's member ID number. This number can not be changed.

Code and Description

Enter the history code for this individual. SAMS C/S provides a pop-up list that displays the available history codes. To view the pop-up list, click the elypsis button or begin typing and choose a history code from the pop-up list; SAMS C/S inserts the code and displays a description of the history code for you. SAMS C/S will insert this new History code into this individual’s record. History Codes are defined in the Lookup Code section for Individuals.

Position

Enter the history position code for this individual. For example, vice chair, president, treasurer, etc. To view the pop-up list click the elypsis button or begin typing and choose a history position code from the pop-up list; SAMS C/S inserts the code and displays a description of the history position code for you. History Position Codes are defined in the Lookup Code section for Individuals.

Start Date

The date is automatically entered for you, but you can change this date. If your association’s committees/boards will be longer than one year, use the start and end dates to define the term. If not, then leave the End Date field blank and use the Year field.

End Date

Enter the date this committee/board will end.

Source

The Source field can be used to track how effective direct mail, or other projects have been. Enter the source for this individual, this is an open-ended field.

Year

Defaults the current year, but you can change this date.

Numeric Option

Enter the amount, if applicable, that the individual might serve on this committee/board.


History Maintenance Other

With a quick click on the "other" tab from the History Maintenance section, you can see other individuals that also have the same history code attached.


Miscellaneous Info

Miscellaneous Info is a user-defined section of the program. Should your association need to track information that currently does not have another field it could reside in, Miscellaneous Info is the place for you. There are five separate sections:

  • Ten character-based fields

    • five - 18 characters long

    • five - nine characters long

  • Five currency fields

  • Five date fields

  • Five numeric fields

  • Five Yes/No toggle fields. If this field is blank then it equals No.

NOTE: When pulling these fields in the report writer section, you will need to choose Miscinfo Char 1 or Miscinfo Date 4.


Points

SAMS C/S makes it easy to track points you award to your members. You can use the points screen for many things from membership recruiting to the most tickets sold for the annual dinner. Be as creative as you want.

Field Descriptions

Individual ID

The individual who the points will be added to is automatically added.

Member ID

ID of the member that was brought in

Date

SAMS C/S will automatically enter today's date, but you can change this if necessary.

Description

The member's name is automatically entered, but if you can change if necessary.

Points

Enter the number of points the individual is to receive.

Awards

Enter the number of awards the individual is to receive.

  • Once points are entered, you will be able to view points/awards received on the Individual Activity Tab at the bottom of the screen.


How to add a note

Once you have located the individual you are looking for, you can add a note by:

  1. Select the notes tab.

  2. Choose the add button

  3. Hit the space bar to put today's date, or you can edit the date as needed.

  4. Enter the note type - which must first be created in the look-up codes.

  5. The user initials are automatically added.

  6. Double-click on the notes section.

  7. Type the desired text and save.


How to add employment

How to add employment History

Employment history helps to store important dates and information about this individual’s employment history. NOTE: You can use the employment history section for tracking other items since this is a user-defined section of the module.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access employment history through the sub-menu by either:

  • right-click and selecting employment history OR

  • hitting F3 - then select L.

4. Click on Add (+).

5. The required fields are in aqua.

6. Save

Below is information on all field on this screen:

ID

The Individuals ID number. This number can not be changed.

Employment From and To Dates

Enter the corresponding dates.

Position

Enter the position for this individual. For example: VP of Marketing, President, Director of Technical Support etc.

Employer Name

Enter the name of the employer.

State

Enter the state in which this individual worked.


How to add history records

Prior to adding a history record to an individual, the history codes must be established in the look up table.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access History through the sub-menu by either:

  • right-click and select History Maintenance OR

  • hitting F3 - then select H.

4. Click on Add (+).

5. The required fields are in aqua.

6. Save


How to add individual

How to add An individual

  1. From the SAMS C/S toolbar choose INDV.

  2. Search in the Look For: field to see if the individual has already been entered in your database. Enter the last name of the individual. NOTE: you can also search by ID, Firm, City, RT (record type), License number, Position Code or Zip Code by clicking on the appropriate title from the title bar.

If the information for this individual is not already entered, then:

3. Select the Details tab.

4. Click add [image].

5. The required fields are in aqua.

6. Once the information is completed, select the save button


How to add miscellaneous info

Miscellaneous Info is a user-defined section of the program.

To add miscellaneous info:

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Miscellaneous Info through the sub-menu by either:

  • right-click and selecting Miscellaneous Info OR

  • hitting F3 - then select U.

4. Click on Add (+).

5. Save

NOTE: When pulling these fields in the report writer section, you will choose (for example) miscinfo Char 1 or Miscinfo Date 4


How to add points

SAMS C/S makes it easy to track points you award to your members. You can use the points screen for many things from membership recruitment to the most tickets sold for the annual dinner.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Points through the sub-menu by either:

  • right-click and select Points OR

  • hitting F3 - then select S.

4. Click on Add (+).

5. The required fields are in aqua.

6. Save


How to create directory

Use the directory screen from the individual module to create a record for your professional membership directory. You can also use the simple built in accounting fields to track monies for your directory listings. Or if you do not use a directory, you can also use this screen to store additional information for this individual.

Creating your directory is very easy with SAMS C/S. With a click of a button, information is auto-filled from the individual’s main screen.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access the directory through the sub-menu by either:

  • right-clicking and selecting directory OR

  • hitting F3 - then select D.

4. Click the Details tab.

5. Click on the add button

6. The required fields are in aqua. You can add any information that might not have been stored in the individual record or make changes.

7. Save

NOTE: If you make changes and do not want those changes to flow into the individual record, please turn off the "address flag".


How to create a word interface

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Word Interface through the sub-menu by either:

  • right-click and select Word Interface OR

  • hitting F3 - then select W.

4. SAMS C/S will auto-fill the name, address and salutation into Word.


How to email

With SAMS C/S you will be able to email directly from the record. In fact, the email is sent direct from SAMS and stores the email sent in Outlook (or whatever email - mapi compliant - program you are using).

Prior to being able to email from SAMS, you must complete required information on each users record.

Access email through the sub-menu by either:

  • right-click and select email OR

  • hitting F3 - then select E.

You will notice that you can copy the email to other individuals, as well as attach files.

The "update activity field" box in the bottom left corner tells the system to automatically add a notation to the activity field regarding this email. Included is today's date, email sent and the subject.


How to group fax

Prior to establishing a group fax file, you must first enter the name of the fax software in the association info screen.

Establishing the data file for a group fax is the same as a group email.

Once the data file is created, please go back into SAMS > Utilities > Group Email/Fax.

  • Locate and choose the data file you saved earlier.

  • You will notice that all fields within this screen are "off". This is because you must do this step to update the individual activity stating that a fax was sent and then SAMS will create the .txt file necessary to import into RelayFax.

  • Hit the Send Mail button - you will receive a screen providing you the name of the recipient file for RelayFax (notice it is the name of the original data file with RF in front.)

Now you must go into RelayFax and choose the recipient list SAMS created and gave the name to you in the last step.

  • Use the broadcast fax wizard by going into the tools menu.


How to look up call backs

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Call Backs through the sub-menu by either:

  • right-click and select Call Backs OR

  • hitting F3 - then select C.


How to look up certification records

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Certification through the sub-menu by either:

  • right-click and select Certification OR

  • hitting F3 - then select T.

The certification record screen appears....


How to look up COI records

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access COI (Center of Influence) through the sub-menu by either:

  • right-click and select COI OR

  • hitting F3 - then select I.

Once you select COI, the screen below appears.


How to look up exhibitor record

SAMS C/S enables you to quickly view an exhibitor record (provided the individual has one).

How to look up an exhibitor record:

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Exhibitor Record through the sub-menu by either:

  • right-click and selecting Exhibitor Record OR

  • hitting F3 - then select X.

The Exhibitor Information screen appears...


How to look up meeting info

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Meetings through the sub-menu by either:

  • right-click and select Meetings OR

  • hitting F3 - then select N.

The following screen appears giving you an overview of the meetings this individual is registered for.


How to look up order entry records

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Orders through the sub-menu by either:

  • right-click and select Orders OR

  • hitting F3 - then select O.

The Order Entry AR Information screen appears...


How to look up PAC record

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access PAC through the sub-menu by either:

  • right-click and select PAC OR

  • hitting F3 - then select A.

The PAC Information screen appears...


How to look up professional Membership

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Professional Membership through the sub-menu by either:

  • right-click and select Professional Membership OR

  • hitting F3 - then select P.

The Professional Membership screen appears...


How to look up trade membership

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Trade Membership through the sub-menu by either:

  • right-click and select Trade Membership OR

  • hitting F3 - then select M.

The Trade Membership screen appears...


How to print DYMO label

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access DYMO through the sub-menu by either:

  • right-clicking and select DYMO OR

  • hitting F3 - then select Y.

NOTE: You must have a DYMO (formerly Co-Star) Label Printer for this feature to work.

The DYMO label printer screen appears....


How to run billing

  1. Run the Accounting Info Roster within SAMS C/S under "trade member accounting standard" for the current month you are billing for.

  2. Clean up any records that do not have a zero balance.

  3. Zip the database - either by PKZIP or through SAMS utility.

  4. Choose utilities/maintenance/member and run the bill members program. Enter the bill month you wish to bill for.

  5. Print invoices and mail to members.

  6. Choose utilities/maintenance/members and then run the inactivate/terminate/delete program to inactive members with balances.

NOTE: You run the I/T/D program to take members with a balance from previous year's billing and make them inactive so they do not get billed again. This is typically done after the member has received three invoices from the association. If the member decides to pay later, then post the payment and the system will automatically change them to a status of A.

For example on April 1 (assuming bill 30 days in advance),

  • you run billing for bill month 5 - using step 4 from above.

  • then print initial statement for bill month 5

  • print second statement for bill month 4

  • print third statement for bill month 3

Once all the above statements are printed, then do the I/A/T program for bill month 3 - step 6 from above.


Trade Membership Module

The membership module manages your members (companies/firms with a key contact). A company can have unlimited individuals attached to it, but there is only one that is the key (prime) contact.

From the membership module, you will be able to access financial information, linked individuals &/or companies and services &/or products.

In addition, all membership dues and billing is handled through this module. You can bill members and print statements with a click of the mouse; bill members on a monthly, quarterly or an annual basis; use master accounts to bill companies or organizations with more than one membership mailing.

Field Descriptions

Member ID Number and Name

The Memb ID Number is a unique number assigned by SAMS C/S. This number cannot be changed. The field next to the ID number field is the member's name.

Sort

A six-character sort name appears based on the name you entered as the Member's name. This field can be changed, for example, if the Member's name is The Red Barn, do you want to be able to sort by The Red or Red Barn.

Member Contact

The Member Contact is the key person with whom you communicate for this member. To change a key contact, click on the alypsis button and SAMS C/S will bring up the individual database for you to choose the new key contact.

Same Address?

Enter a check here if you would like the member to have the same address as the individuals. Whenever this information changes on the individuals record, the Members record will change with it. The fields that change include: address, city, state, zip code, telephone, and fax number.

Master Number

The Master number allows you to build links between Member records. For example, in a trade association, a firm may have a central office plus many branches. The central office may be designated as a "master" member. The branch offices can be linked to the central office's member record. If the record you are entering is to be linked to a master member, enter the master member's number.

Mailing Address, City, State

Two lines are provided for the member's mailing address.

Zip Code

Enter the Member's zip code. SAMS C/S allows for a 4-digit zip code suffix. If the zip code is listed in the Zip Code Table, then the city, state, area code, chapter number, and other information pertaining to that zip code will be inserted automatically.

Location Address

If the address for billing is different from the mailing or shipping address, you can enter the information here.

Address 1 and 2

Enter the location address for the member.

City, State, Zip

Enter the city, state, and zip code for this member.

Country

If your association needs to track the country which members reside, enter that information here.

Telephone, Fax, TF (Toll Free)

Enter the member's telephone, fax, and a toll free telephone numbers in these fields.

Member Type

Member Type is used to track a member's status and the eligibility for membership benefits. Simply choose a Member Type from the pop-up; SAMS C/S inserts the code and displays a description of the Member Type for you. To view the pop-up, click on the ellipsis button and type in the code for member type then press enter. Member Types codes and descriptions are defined using the Trade Members module of the Look-up Codes located on the SAMS C/S toolbar

Chapter

Enter the member's chapter number. SAMS C/S provides a pop-up menu that displays the available chapter numbers. Simply choose a chapter number from the pop-up; SAMS C/S inserts the number and displays the chapter name for you. To view the pop-up, click on the ellipsis button and type in the code for the chapter then press enter. Chapter codes and descriptions are defined using the Individual module of the Look-up Codes located on the SAMS C/S toolbar.

Status

SAMS operates with four status codes:

A = Active

I = Inactive

T = Terminate

D = Delete

Active (A) is the beginning default and can be changed when necessary. For more info on how SAMS assist you in managing members that have not paid, see the I/A/T utility.

Status Reason

Enter a code for the reason behind the member's status change from active. SAMS C/S provides a pop-up menu that displays the available Status Reasons. For example, if the member did not renew because of non-payment, you would enter the code NON-PAYMENT. Simply choose a Status Reason from the pop-up; SAMS C/S inserts the code for you. To view the pop-up, click on the ellipsis button and type in the code for status reason then press enter. Status Reason codes and descriptions are defined using the Trade Members module of the Look-up Codes located on the SAMS C/S toolbar.

Source

Enter a code for the Source that brought this member to membership. SAMS C/S provides a pop-up menu that displays the available Source codes. Simply choose a Source from the pop-up; SAMS C/S inserts the code and displays a description of the Source for you. To view the pop-up, click on the ellipsis button and type in the code for source then press enter. Source codes and descriptions are defined using the Individual module of the Look-up Codes located on the SAMS C/S toolbar.

Mail Code

Enter a code describing the type of mail the member should receive. SAMS C/S provides a pop-up menu that displays the available types of Mail Code. To view the pop-up, click on the ellipsis button and type in the code for mail then press enter. Mail codes are defined using the Individual module of the Look-up Codes located on the SAMS C/S toolbar.

Dates:

Enrolled Date

Enter the date of enrollment. The system date appears by default, although you can change it if necessary.

Reinstate Date

The date the Member was reinstated appears here. If the member went inactive and then decided to again make a payment for membership, this date is automatically entered when a payment is posted.

Status Date

Whenever the Member's status changes, this date will automatically change. The system date appears by default, although you can change it if necessary.

Bill Date

The last date the Member was billed appears here. A list of all billing dates is located in the Activities page of the member record.

Paid Date

The last date the Member paid appears here. A list of all payments is located in the Activities page and as a lookup from the sub down menu, payments.


Member Financial Tab

The Trade Member Financial Tab is where the billing information is stored for each member.

Field Descriptions

Dues Code (Required field)

Dues Codes are used to determine billing rates, and to categorize members for report purposes. SAMS C/S provides a pop-up that displays the available types of Dues Codes available. Simply choose a Dues Code from the pop-up; SAMS C/S inserts the code and displays a description of the Dues Code for you. To view the pop-up, click on the elypsis button and type in the code for dues then press [Enter]. Dues codes and descriptions are defined using the Dues Code option of the Lookup menu for Membership.

Previous Dues Code and Date

If the dues code for this member has changed, SAMS C/S will display the previous codes and the date on which it changed.

Bill Month

If you bill all your members at the same time of the year, enter a 1 as the billing month (or the appropriate month in which you will bill members). If you bill members on their anniversary date, the bill month will be the month in which they will be billed. When you add a new member, SAMS C/S will put the month of the enrolled date in the billing month field - if necessary, change it accordingly.

Bill Fiscal Year

SAMS C/S will auto-fill the current fiscal year, however you can change this field.

Bill Frequency

Enter the frequency on which this member will be billed for their dues, for example, enter "A" for annually, "M" for monthly, "S" for semi-annually, or "Q" for quarterly.

Bill M/U?

If your association has a master, multiple/unit relationship, you can designate who gets to be billed. A blank field signifies the master will receive the bill, if you enter a "U" (for unit) the multiple is going to receive the bill.

Bill Location Address ?

Enter "Y" to bill the location address for this member. SAMS C/S will automatically bill the first address if you leave this field blank or enter a "N". Remember to add a formula for bill location address to your statements.

Begin Balance

This field reflects any outstanding balance for the member. This field can be changed.

Billed

The last amount this member was billed. This field cannot be edited from this screen.

Paid

The last amount this member has paid. This field cannot be edited from this screen.

Adjust

This field displays the amount of the last adjustment for this member. This field cannot be edited from this screen.

Balance

The ending balance for this member is displayed but cannot be edited from here.

Billing Contact ID

Click on the elypsis button [image] to choose the ID of the individual the invoice should go to. The system automatically assigns the prime contact as the default.

Account No

Enter the member's bank account number if you draft your member bank account or enter the member's credit card number to be billed.

Routing No

If you draft your member’s bank account, enter the bank routing number.

Amount 1- 4

The fields can be used for custom billing needs. Some current uses are: assets, number of hotel rooms, gallons, population and seats.


Member Services Tab

The Member Services Tab shows not only the activities (ie. when billed) and services, but also web page, sponsors and various ID numbers.

Field Descriptions

Corporate Name

Enter the full corporate name or the D.B.A. name.

Web Page

Enter the company's URL address, for example, www.semarca.com

Email

Enter the company's email address.

Sponsor

Enter the sponsor's name for this member.

Tax ID

Enter the members tax id number in this field.

Natl ID

Enter the ID your national association assigns to this member.

Natl MT

Enter the member type your national association assigns to this member.

Activities

This field displays the changes that have been made to this record, for example, dues changes or billing information.

Services

This is a lookup only section. To change the information, right click and choose Services.

User Initials and Last Change Date

SAMS C/S will insert the users initials and last date the Member's record was revised


Member Notes Tab

SAMS C/S notes tab gives you the flexibility of adding unlimited notes to each record. With the user defined "note type" you could search for specific type of note. In addition, the note section is a true rich text format - which means you can spell check, add formatting, bullets, etc.


Member Sub Menu

SAMS C/S provides quick and easy access to various programs through the sub-menu in each module. To access the sub-menu, either right-click or select F3. Once the sub-menu is displayed, notice each program has an underlined letter, strike the underlined letter of the requested menu item.

Buyers Guide

Use the buyers guide screen to create a record for your membership directory or vendors (buyers) guide. You can also use the simple built in accounting fields to track monies for your directory listings. You can also use this screen to store additional information for this member.

Call Backs

The SAMS C/S system provides a call back system that integrates telemarketing into your association. Every person in your office can post a personal call back. There is no limit to the number of call back records that can be attached to an individual.

Email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Fax

SAMS C/S will enable you to fax an individual directly from their screen, provided you have an interface with faxing software. Contact the Semarca Corporation for compatible software.

Individuals

By selecting the option, SAMS will show you all individuals attached to this member record.

Paste to Clipboard

If you have the need to paste the individual's name and address, simply select Paste to Clipboard.

Payments

To see all membership payments made by this member, right click and choose this option.

Print Invoice

If an invoice name has been entered in the Association Info screen, then that invoice will be printed. There will need to be a parameter named membno added to the invoice and a filter with "MID = ?{membno}.

Services Maintenance

Service codes are similar to history codes, but are directly related to the member (not individuals). Some examples could include services provided or endorsed by your association the member utilizes. Industry specific codes, hours of operation or years in business are also examples.

View Multiples

SAMS give you the ability to view all multiple (branch or satellite) offices attached to this prime member.

Word Interface

Need to send a letter to this individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.


Member Payments or Adjustments

Field Descriptions

MID No

Enter the Memb ID Number assigned by SAMS C/S for this member.

Transaction Date

The system date appears by default, although you can change it if necessary.

Transaction No

SAMS C/S assigns a transaction number for this record. This number cannot be changed.

Posted Date

SAMS C/S assigns the posted date once the GL interface file has been run.

Card/Check No

Enter credit card or check number.

Pmt Bill Date

The date the member was billed is automatically brought into this field.

Payment Source

Enter the payment source for this member; check, credit card or bank draft.

Batch No.

Enter the batch number for this transaction.

Paid Year

SAMS C/S will auto-fill the current fiscal year, however, you can change this field.

Payment Code and Amount

Enter the Payment Code and the amount of this transaction. SAMS C/S provides a pop-up menu that displays the available Payment Codes. Simply choose a Payment Code from the pop-up; SAMS C/S inserts the code and displays a description of the Payment Codes for you. To view the pop-up, click on the elypsis button and type in the code for the payments then press enter. Payment codes and descriptions are defined using the Trade Members module of the Look-up Codes located on the SAMS C/S toolbar.

NOTE: The first line for a payment code, automatically deducts from membership - regardless of what the payment look-up code indicates. For non-membership payments that should not be deducted from membership, use line 2 through 5.

Additional Payment Code and Amount

Enter any additional payments using the additional payment code and the amount of this transaction. For example, if you have state or local dues you charge your members, you can use these fields to keep track of the codes and amounts.

Adj Code

Should you need to make an adjustment to a member, enter the adjustment code and the amount of this transaction.

Payment Total

SAMS C/S will give you the balance for all the payments for this transaction.

Pmt Memb Type

The member type of this member is automatically filled in from their member screen.

Enroll Type

Once a payment has been saved for this member, SAMS C/S automatically inserts an Enrollment Type.

Enrollment Description

Type

1 = New SAMS C/S checks to see if bill date is empty.

2 = Renewal SAMS C/S checks to see if Status = A and bill date is not empty.

3 = Reinstate SAMS C/S checks to see if Status is not = A and bill date is not empty.

Chapter No

Chapter number is assigned in the member’s record and cannot be changed from this screen. The % of dues paid that is to be reimbursed to the chapter.

TeleMarketer

Chapter number is assigned in the member’s record and cannot be changed from this screen. The % of dues paid that the telemarketer is to receive for commission.

TM Year

Enter the year the telemarketer will receive credit for this recruit.

Territory

If the chapter this member belongs to is part of a territory, that would be listed here.

Points ID

Locate and select the individual that sponsor this member

Points

Enter the number of points the individual will receive.

Bill Date

The last date this member was billed. Billing is run for members once per bill month, but you can send an invoice to a member numerous times.

Dues Code

The dues code is assigned in the member’s record and cannot be changed from this screen.

Member Type

Member Type is assigned in the member’s record and cannot be changed from this screen.

Status

The members current status appears here and cannot be changed from this screen.

User Initials

SAMS C/S auto-fills the user initials that changed this record last.

Sub from Memb?

The system shows you if this payment will be subtracted from member, based on the member type and how it was set up in the look-up code.


Buyers Guide

The members buyers guide can help you set up a guide for your associate members and the services they offer.

ID Number

SAMS C/S automatically inserts the member's ID number for you.

Add Date

SAMS C/S enters today's date, however, you can change this date.

Year

Since you could have multiple directory years, enter the directory year for this record.

Discount to Members

Does this affiliate member offer a discount to your trade membership? If so, check this box.

Firm Name

The firm name is automatically inserted for you, however you can change it.

Sort Name

A six character sort name appears based on the name you entered as the member's name. This field can be changed, for example, when you sort by member name, do you want this member sorted in the "T" for The Red Barn, or in the "R" for Red Barn.

Check No

If they must pay for this listing, you can enter their check number here.

Contact Name

Enter the name of the person that will be listed in the directory for this member.

Address Flag

Enter a check if you want this address to change when the member's address changes. Note: When you change the address of an individual attached to a member with the "same addr" checked, the buyers guide address will also be changed if the "same addr" is also checked.

Address 1 and 2

SAMS C/S will bring in the member's address, however, you can change this.

City, State, Zip Code

The city, state, and zip code are added for you, however you can change this.

Country

Enter the country name in this field. Since this is a user defined field, you could use this field for other information that might be used in the directory.

Telephone and Fax

SAMS C/S will bring in the member's telephone and fax numbers for you, however, like the other information, you can change this.

Web Page

Enter the member's web page address.

Email Address

Enter the main email address used for this member.

Billing Section

This section will show you the number of listings, and any transaction information for this member’s record for the directory.

No Paid/Free Listings

The number paid or free listings is display here.

Base Fee, Bill, Paid, Adjustment, Balance

If you are billing members for a directory, SAMS C/S will create a transactions for them, you can enter the amount the member is paying, enter the amount of any adjustment for this payment, and SAMS C/S will calculate the member's balance for you to be paid.


How to add a member

How to add A Trade member

The individual is the foundation of our record, so when you are ready to add a member record, begin from the key contact's individual record.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Trade Membership through the sub-menu by either:

  • right-click and select Trade Membership OR

  • hitting F3 - then select M.

A blank membership screen will appear

4. Choose the add button [image] or F8 to add a new member.

5. The demographic information included on the individual's screen is automatically added to the new member screen.

6. The only information that MUST be added is a dues code on the financial tab. Once that is completed, you could save this record. Prior to adding a dues codes, these codes must be established in the look-up table.


How to add note

Once you locate the member you are searching for

  1. Select the notes tab.

  2. Choose the add button

  3. Hit the space bar to put today's date, or you can edit the date as needed.

  4. Enter the note type.

  5. The user initials are automatically added.

  6. Double-click on the notes section.

  7. Type the desired text and save.


How to add trade payments or adjustments

How to add Member payments or Adjustments

SAMS C/S operates under the belief that member payments &/or adjustments will be made as a batch. And because of this belief, making payments is a quick process.

  1. Select File from the toolbar

  2. Trade Member Payments, the payment screen appears.

  3. Select the add button or F8 to add

  4. The cursor appears in the Member ID field box.

  5. Hit enter to bring up a list of all members

  6. Locate the requested member.

  7. Today's date is automatically entered in the Tran(saction) Date field - you can change.

  8. Enter the check number

  9. Notice SAMS C/S auto-fills the payments amount based on the balance.

  10. Save the record or you may complete the additional fields if your association utilizes these.


How to add services

Prior to adding service codes to members, the service codes must be established in the look-up codes table.

1. Choose MEMB from the SAMS C/S toolbar and select the member company from the List tab.

2. Select the Details tab.

3. Access Services Maintenance through the sub-menu by either:

  • right-click and select Service Maintenance OR

  • hitting F3 - then select S.

4. Click on Add (+).

5. The required fields are in aqua.

6. Save

Please note: The level field should have either a P (participating) or (I) interested. Only service codes with a level of P will appear on the services tab.


How to assign billing contact

If the billing contact is different from the prime contact for the member (which is the default for SAMS C/S),

  • Go to the member financial tab - billing contact is at the bottom of the page.

  • click on the [image] and the individual database will appear.

  • locate the individual you want to be the billing contact

  • double click on their name

  • save the record


How to assign chapter dues

  • To assign chapter dues, go to look-up codes

  • Select the Individuals module

  • Choose Chapter

  • To add a new chapter, click on the open book next to "name"

  • The chapter information screen appears.


How to assign member types

Prior to adding member types to members, the member type codes must be established in the look-up codes table.

  • Choose the Member from the list tab

  • Go to the details tab by either selecting with your mouse or hitting enter twice

  • Click on the elypsis button [image] to the right of the "memb type" and a pop-up list will appear

  • Select the required member type

  • Save


How to change amount 1 description

How to change amount 1 Field Description

To change amount 1 -4 field description,

  • Go to file

  • Association info

  • Report Names tab

  • Type the appropriate description in amount 1 -4 fields.

  • Then save

NOTE: when you create reports or formulas, the name of the data field is amount 1


How to create buyers guide

How to create A buyers guide

Create A Buyers Guide

1. Choose MEMB from the SAMS C/S toolbar and select the member from the List tab.

2. Select the Details tab.

3. Access Buyers Guide through the sub-menu by either:

  • right-click and select Buyers Guide OR

  • hitting F3 - then select B

4. A blank buyers guide screen will appear

5. Click the add button [image]. Notice the demographic information is brought in automatically, but you can make changes if you need to.

6. Save

Add Memo or Profile

Select the memos tab.

Type in the profile of this member.

The product section, shows which products have been assigned to this member. Changes are not made at this location but within the products tab.

Add Products

Prior to adding products to the buyers guide, you must establish the product and product group codes in the look-up code section.

To add products to a Buyers Guide:

1. Choose the add button [image] or F8 to add

2. The cursor will be found next to the elypsis button

3. You can either enter the product code number OR click on the elypsis button [image] and a look up table will appear.

4. Locate the required code

5. Enter

6. Save [image] or F9.


How to create master/Multiple Relationship

To create a multiple relationship (attach a branch to the main location).

  • Determine the master's member ID number by locating them under the list tab.

  • Type the number in the field next to "master" on the top right side of the member screen (under the aqua "sort" field.

  • Save


How to create Word interface

1. Choose MEMB from the SAMS C/S toolbar and select the member company from the List tab.

2. Select the Details tab.

3. Access Word Interface through the sub-menu by either:

  • right-click and select Word Interface OR

  • hitting F3 - then select W.

4. SAMS C/S will auto-fill the name, address and salutation into Word.


How to email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Access email through the sub-menu by either:

  • right-click and select email OR

  • hitting F3 - then select E.

You will notice that you can copy the email to other individuals, as well as attach files.

The "update activity field" box in the bottom left corner tells the system to automatically add a notation to the activity field regarding this email. Included is today's date, email sent and the subject.


How to look up individuals attached

1. Choose MEMB from the SAMS C/S toolbar and select the member from the List tab.

2. Select the Details tab.

3. Access Individuals through the sub-menu by either:

  • right-click and select Individuals OR

  • hitting F3 - then select I

4. A listing of all individuals attached to this member record is displayed. This is for display purposes only.

5. Save

NOTE: You can search the individuals by either name, ID, City, Member ID, Record Type or Position Code.


How to paste to clipboard

You can paste the prime contact's mailing address and name to the clipboard.

1. Choose MEMB from the SAMS C/S toolbar and select the member from the List tab.

2. Select the Details tab.

3. Access Paste to Clipboard through the sub-menu by either:

  • right-click and select Paste to Clipboard OR

  • hitting F3 - then select A


How to view multiples

1. Choose MEMB from the SAMS C/S toolbar and select the member from the List tab.

2. Select the Details tab.

3. Access View Multiples through the sub-menu by either:

  • right-click and select View Multiples OR

  • hitting F3 - then select M

4. A listing of all companies attached to this member record (multiples) is displayed. This is for display purposes only.

5. Save

NOTE: You can search the companies by either name, ID, City, Member Type, Chapter, Master or Sort.


How to view payments

1. Choose MEMB from the SAMS C/S toolbar and select the member from the List tab.

2. Select the Details tab.

3. Access View Payments through the sub-menu by either:

  • right-click and select View Payments OR

  • hitting F3 - then select P

4. A listing of all payments made by this member record is displayed. This is for display purposes only.

5. Save

NOTE: You can search the payments by either date, batch, bill date, card/check number, chapter or Record Type.


Trade Payment not showing up

You have just entered a membership payment and it is not showing up? Two things to check....

  • The bill date could be after the payment date.

  • Or in the payment code, subtract from membership is not checked.


Semi-Annual Billing

If your association utilizes the semi-annual, quarterly or monthly billing option SAMS C/S will handle all the details behind the scenes.

For example, a member has requested semi-annual for membership dues of $150 (total) and the initial payment is for bill month 5.

When you run billing for bill month 5, SAMS C/S will bill the member $75 and then go in and change the bill month to 11. The cycles continues always billing half the total amount and switch the bill month back and forth.


Service codes not displaying

When you go to the members and their services codes are not displaying on the services code, that indicates the level field has an "I".

The level field should have either a P (participating) or (I) interested. Only service codes with a level of P will appear on the services tab.


Professional Members

For professional associations, the members are individuals. The billing information is kept on the professional membership screen.

Member ID and Name

This is the Members Id number. The computer automatically assigns the id number. The name is at the top of the screen in the blue section of this bitmap.

Member Type and Description

This field represents the Member's type, for example, a "PM" for Professional Member.

Chapter No.

SAMS C/S auto-fills this information from the individuals first screen.

Status Code and Reason

This is the Members status and status reason description. For example, "A" for active, "I" for inactive, "T" for terminated, and “D” for delete. SAMS C/S will globally change all active members who have not paid to inactive by clicking on Tools, Members, and selecting Inactivate/Terminate/Delete program. This is a great marketing tool! You may send a letter to all inactive members, and ask why they haven’t rejoined.

Bill Month/ Year

This field shows the current bill month for this member and the current year. All members are billed by a bill month. For the associations that bill only once a year, you will give all active members the same bill month. For the associations that bill on the member’s anniversary date, you give them the bill month their membership expires.

Payment Type

Enter an "S" if the member will be billed with a statement. Most members are billed this way.

Frequency

Enter the frequency at which you are going to bill this member, for example, enter "A" for annual, "Q" for quarterly, and "M" for monthly.

Dues Amount

SAMS C/S will default the dues amount based on the dues codes entered from the next screen.

Level Amount

This user defined field can be used to track voluntary dues that members may pay.

Pmt Freq Amt

This is a sub total of the amount that will be billed to the member. This is the total payment amount due, based off from the frequency you entered above.

Account Number and Routing Number

These fields are used for bank drafts. This is the Member's bank account number and the bank routing number.

Previous Dues Code and Date

When you change a dues code, the previous dues code is displayed here along with the date it was changed.

Enrolled Date

The date the member was enrolled.

Bill Date

The last date the member was billed.

Sustaining Date

The date the last sustaining payment was made.

Paid Date

The last date the member paid.

Reinstated Date

The date the member was reinstated to your membership.

Status Date

The date the member's status changed from Active.

Expiration Date

The date this member's membership expires.

$ Beginning Balance

The member's beginning balance.

Billed amount

The amount this member is billed.

+ Adjust amount

An adjusted amount for the member.

- Paid amount

The last amount the member paid.

= Balance

SAMS C/S automatically calculates the balance of a member.

Note: The adjustment amount is added to the amount billed, therefore if a credit should be applied then a negative sign will appear.

User Initials and Last Chg

SAMS C/S insert the users initials and the date this record was last changed.


Professional Member Dues

As a professional association, you may have several different types of dues you bill your members. For example, besides the regular membership dues, you could have chapter dues or national dues. Also, you could create a dues code for member services you might bill for such as insurance or dental plans.

Before you can assign a dues code, you must first create a look up code.

Member ID and Name

This is the Members Id number. The computer automatically assigns the id number. The name is at the top of the screen in the blue section of this bitmap.

Member Type and Description

This field represents the Member's type, for example, a "PM" for Professional Member.

Chapter No.

SAMS C/S auto-fills this information from the individuals first screen.

Status Code and Reason

This is the Members status and status reason description. For example, "A" for active, "I" for inactive, "T" for terminated, and “D” for delete. SAMS C/S will globally change all active members who have not paid to inactive by clicking on Tools, Members, and selecting Inactivate/Terminate/Delete program. This is a great marketing tool! You may send a letter to all inactive members, and ask why they haven’t rejoined.

Dues Code and Description

Dues codes are established as look-up codes.


Professional Member Dues History

The dues history tab enables you to get a complete view of the dues history for this member.


Professional Payments

Field Descriptions

ID No.

Choose the member ID number.

Date

The system date appears by default, although you can change it if necessary.

Card/Check No

Enter credit card or check number.

Paid Year

SAMS C/S will automatically default your current fiscal paid year

Payment Source

Enter the payment source for this member.

Enroll Type

Once a payment has been saved for this member, SAMS C/S automatically inserts an Enrollment Type.

Enrollment Description

Type

1 = New SAMS C/S checks to see if bill date is empty.

2 = Renewal SAMS C/S checks to see if Status = A and bill date is not empty.

3 = Reinstate SAMS C/S checks to see if Status is not = A and bill date is not empty.

Chapter No

Chapter number is assigned in the Members record and can not be changed from this screen.

Tran No

SAMS C/S assigns a transaction number for this record. This number can not be changed.

Point ID

Enter the ID for the person that will get credit for this new member.

Points

Enter the number of points the individual will receive.

Date Posted

If you are using a general ledger interface, this will be the date this transaction was posted to your general ledger.

Expire Date

If you are using a general ledger interface, this will be the date this transaction was posted to your general ledger.

Miscellaneous Code and Amount

Enter any additional payments using the additional payment code and the amount of this transaction. For example, if you have books or mailing lists you charge your members, you can use these fields to keep track of the codes and amounts. You can define additional payment codes using the Payment Codes option in the Lookup Codes menu for Membership in the Maintenance section of Utilities.

Adjustment Code and Amount

Enter the Adjustment Code and the amount of this transaction. SAMS C/S provides a pop-up menu which displays the available Adjustment Codes. Simply choose an Adjustment Code from the pop-up; SAMS C/S inserts the code and displays a description of the code for you. To view the pop-up, click on the elypsis button and type in the code for adjustment then press [Enter]. Adjustment codes and descriptions are defined using the Adjustments option of the Lookup menu for Membership.

Batch No

If you are using a general ledger interface, enter the batch number to be posted.

Total Check Amount

Enter any miscellaneous fees you might charge your members.

Dues Code and Amount

Enter the Dues Code and the amount of this transaction. SAMS C/S provides a pop-up menu which displays the available Dues Codes. Simply choose a payment code from the pop-up; SAMS C/S inserts the code and displays a description of the member type for you. To view the pop-up, type a "?" in the field and press [Enter]. You can define Dues Codes using the Payment Codes option in the Lookup Codes menu for Membership in the Maintenance section of Utilities.

Other Dues Code and Amount

If you are billing for multiple dues, enter the payment code for this payment.

Total Payments

SAMS C/S will give you the balance for all the payments for this transaction.

Membership Information

SAMS C/S displays the member's information as a lookup button right on the payment screen for any quick lookup you might need.


Professional Directory

Use the directory screen to create a record for your professional membership directory. You can also use the simple built in accounting fields to track monies for your directory listings. You can also use this screen to store additional information for this individual.

Field Descriptions

ID No

SAMS C/S automatically assigns an ID number for this individual.

Directory Year

The current year is inserted for you.

Directory Type

Enter the letter for the type of directory for this listing. For example, enter a “B” for Buyers Guide.

Address Flag

Enter a check here if you would like the directory record to have the same address as the individual record. Whenever this information changes on the individual's record, the directory's record changes with it.

First, MI, and Last Name

By default, SAMS C/S enters this individual's first, middle initials, and last name for you. You can change the information in these fields.

Suffix

Enter a suffix for this individual, for example Jr. or III.

Position

Enter a position for this individual.

Firm

SAMS C/S enters the firm name from the individual's initial record.

Sort Name

Enter the sort name you wish to use for the directory. If the individual works for a firm that is a member, SAMS C/S enters the member sort name here (usually the first six characters of the firm name). For example, if the name is The Red Bar, sort this firm by THE RED or RED BAR.

Address 1 and 2

The address line 1 and 2 are completed in from the individual's record. You can change the information in this field.

City, State, and Zip Code

SAMS C/S inserts the city, state, and zip code for you. However, you can change any information in these fields.

Country

Enter the country for this individual.

Telephone and Fax

The telephone and fax numbers are inserted for you. However, you can change this information.

No of Paid List

No of Free List

Base Fee

Billed

% Discount

Paid

Adjust

Balance


How to add a member

How to add a Professional member

The individual is the foundation of our record, so when you are ready to add a member record, begin from the key contact's individual record.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Professional Membership through the sub-menu by either:

  • right-click and select Professional Membership OR

  • hitting F3 - then select P.

A blank membership screen will appear

4. Choose the add button [image] or F8 to add a new member.

5. The aqua fields (which are required) are automatically filled with information from the individual's screen.

6. The only information that MUST be added is a dues code on the dues tab. Once that is completed, you could save this record. Prior to adding a dues codes, these codes must be established in the look-up table.


How to add Professional payments or Adjustments

SAMS C/S operates under the belief that member payments &/or adjustments will be made as a batch. And because of belief, making payments is a quick process.

  1. Select File from the toolbar

  2. Professional Member Payments, the payment screen appears.

  3. Select the add button or F8 to add

  4. The cursor appears in the Member ID field box.

  5. Hit enter to bring up a list of all members

  6. Locate the requested member.

  7. Today's date is automatically entered in the Tran(saction) Date field - you can change.

  8. Enter the check number

  9. Notice SAMS C/S auto-fills the payments amount based on the balance.

  10. Save the record or you may complete the additional fields if your association utilizes these.


How to add specialties

The Specialties tab, in the Professional Directory, allows you to track specialties, items, or just about anything for an individual as well as recording payments.

Prior to adding specialties, you must create the look up codes that will enable you to add as many specialties as necessary to each individual.

To add a specialty:

  • Select the add button [image] from the tool bar.

  • Then choose the down arrow under the code

for a listing of all codes available.

  • Select the desired code

  • Indicate whether it is the primary code and if you want it printed in the directory.

  • Then save.

The Specialties tab allows you to track specialties, items, or just about anything for an individual as well as recording payments.

Field Descriptions

Listings

Enter the specialty for this individual. Specialty codes are defined using the Lookup Codes menu for individuals in the Maintenance section of Utilities.

Add Date

Today's date is entered for you, but you can change it.

Confirmation Date

Today's date is entered for you, but you can change it.

Invoice Date and No.

Today's date is entered for you, but you can change it.

CC/Check No

Enter the credit card or check number to record the payment.

No of List

SAMS C/S tracks the number of lists to which this individual has been assigned.

Bill, Paid, Adj, and Bal

SAMS C/S will help you with the billing information for this individual.

Payments

If you track monies enter the type of payment, check or credit card number and the payment code with the amount.


How to Bill Members

  1. Run the Accounting Info Roster within SAMS C/S under "professional member accounting standard" for the current month you are billing for.

  2. Clean up any records that do not have a zero balance.

  3. Zip the database - either by PKZIP or through SAMS utility.

  4. Choose utilities/maintenance/member and run the bill members program. Enter the bill month you wish to bill for.

  5. Print invoices and mail to members.

  6. Choose utilities/maintenance/members and then run the inactivate/terminate/delete program to inactive members with balances.

NOTE: You run the I/T/D program to take members with a balance from last billing and make them inactive so they do not get billed again. This is typically done after the member has received three invoices from the association. If the member decides to pay later, then post the payment and the system will automatically change them to a status of A.

For example on April 1 (assuming bill 30 days in advance),

  • you run billing for bill month 5 - using step 4 from above.

  • then print initial statement for bill month 5

  • print second statement for bill month 4

  • print third statement for bill month 3

Once all the above statements are printed, then do the I/A/T program for bill month 3 - step 6 from above.


Professional Payment not showing up

You have just entered a membership payment and it is not showing up? Two things to check....

  • The bill date could be after the payment date.

  • Or in the payment code, subtract from membership is not checked.


Meeting Module

The Meeting Module helps you manage your organization's meetings - whether it is a small task force meeting or the annual conference, SAMS C/S will simplify the process. You can have multiple meetings, unlimited events and print badges or confirmation letters with ease.

Please review the related topics to find out how to choose a meeting, set up the meeting, create the associated events and register attendees.


Choose Meeting

With SAMS C/S you can manage an unlimited number of meetings at one time. When you select a meeting, the system will keep you in that meeting until you choose a different meeting.


Meeting Info Detail Tab

Meeting Information Detail Tab

Field Descriptions

Meeting Name

Enter the name for your meeting.

Meeting Code

Enter a six digit code for your meeting. This code will be used to pull information on reports; therefore, create a code that’s logical. For example, Semarca’s Annual Convention might have a code of CONV98.

Meeting No.

Each meeting must have a unique three-digit id number. We recommend that you begin your meetings with 101.

Address 1, 2, 3

Enter the address for the meeting including city, state, and zip code.

Telephone No.

Enter a telephone number associated with this meeting - for example, the prime contact at the meeting location.

Tel Charge Code

Should your association have charge codes for accounting tracking purposes, please enter the code here.

Early Reg Cut-Off Date

Enter the last date of the early registration.

Firm Heading

Enter the name (description) of the field you want on the attendee screen here. For example, Firm, Company, ISD.

Default Fee Type

Enter the letters for default fee type. This default amount is what will be pulled into the events when registering an attendee. For an example of a fee type, you can refer to an event screen. Most often, the fee type is EM (early regular member). When your early registration deadline has passed, you can change the fee type to M (member) and that fee type will auto-fill.

Default Record Type

If you choose "add to individual" (in the right-hand box), enter the record type that you would like SAMS to assign to the individuals.

Badge Name

Enter the name of badge report created in Crystal Report Writer. This is used to print badges from the Attendee screen.

This report will also be used when you go to reports (on top tool bar) > meetings > print badges (the print date will be automatically entered).

Confirmation Letter

Enter the name of confirmation report created in Crystal Report Writer. This is used to print confirmation letters from the Attendee screen.

This report will also be used when you go to reports (on top tool bar) > meetings > print conf letters by PO # (the confirmation date will automatically be entered) or when you go to reports > meeting > print conf letters w/o conf date (the confirmation date will automatically be entered).

Use Guest?

This is used if you automatically want SAMS C/S to pull in the spouse name from the Individual screen. To select this box enter a check by pressing the space bar on your keyboard or clicking in the box.

Use License No?

This is used if you want to use a unique number instead of the ID number SAMS C/S assigns. To select this box enter a check by pressing the space bar on your keyboard or clicking in the box.

Add to Indv ?

With SAMS C/S you have the option of adding an attendee without first having to add them to the Individual module. By selecting this option these attendees will automatically be added to the Individual table. To select this box enter a check by pressing the space bar on your keyboard or clicking in the box.

Use USA Only?

To bypass the fields Providence and Country in the Attendee screen select this option. To select this box enter a check by pressing the space bar on your keyboard or clicking in the box.

Indv Look up?

This option lets you pull attendees from the Individual table. To select this box enter a check by pressing the space bar on your keyboard or clicking in the box.

Use Position?

To use the Position field select this option. To select this box enter a check by pressing the space bar on your keyboard or clicking in the box.

Use Expire Date?

If this option is checked, SAMS C/S will look at the member’s expiration date to determine what fee type the attendee should be assessed.

Use Event Memo?

This option will enable you to easily add all events including due, paid balance amounts to a report. If this is not a feature you will utilize, turn it off – that will speed up the system.

Use Group 1, 2, 3?

A group can be established if attendees will be registering for multiple events at one time. For example, member registration might include registration, welcome reception, Monday education activities, business luncheon, Tuesday activities and Chairman's evening. Selecting these groups will enable to set these up and use them.

Publish on Web?

If you would like this meeting to be included with the on-line registration on your web page, you must check this box.

Use PO's?

If this meeting is to be included on the web page and your association will accept purchase orders for the meeting, you must check this box.


Meeting Info Acctg Tab

Meeting Info Accounting Tab

Field Descriptions

Fiscal Year

Enter the fiscal year for the meeting.

Meeting Date

Enter the date for the meeting.

GL Type

Enter the three-digit code of the general ledger package you will be using.

GL Company

Enter the company name if you are using the general ledger interface.

Refund Account

Enter the general ledger refund account number.

GL Base Directory

Enter the directory for the general ledger interface.

Tel Charge Code

Enter the 3 digit number to be dialed for security purposes.

Fax Software Name

Semarca does support certain fax systems, call Sales for more information.

User Initials

SAMS C/S automatically enters the last users initials that changed the record.

Last Change Date

SAMS C/S automatically enters the date the record was changed


Meeting Info Question Tab

Question Prompt 1- 6

You may define up to six questions to be asked of attendees upon registration. The prompts for the questions may be 4 characters long and will appear on the Attendee screen. For example, on the meeting registration form you might ask if the attendee is going to participate in the annual golf tournament by entering "GOLF" in one of the fields and “SIZE” for a t-shirt as another question.


Meeting Info Confirmation Tab

Information placed in this field will be included in the confirmation email sent from the attendee's record.


Event Info Detail Tab

Event Information Detail Tab

Field Descriptions

Meeting No

The meeting number is assigned when you create a meeting and cannot be changed from this screen.

Event No

Enter a number that will be used to identify this function throughout the system. It’s a good idea to start your numbers with 100. It makes it easier when pulling reports. SAMS C/S lets you number your own events because some associations like to have all Monday morning events start at 100, Monday afternoon start at 150, Tuesday morning start at 200, etc.

Description

Enter a short description for this function. The description you enter will appear on a pop-up when registering attendees for the event, as well as on registration receipts and tickets.

Location

Enter the location of the event. For example, if your meeting is being held in several buildings, enter the name of the building here.

Room No

Enter the name or number of the room where the event will be held.

Length

Enter how long the event will last.

Date

Enter the date of the event in the format MM/DD/YY.

Time

Enter the time of the event. We recommend that you use the standard military time when assigning event times. This will make pulling reports a little easier. For example, a session that starts at 3:00 or 15:00 will be after a session that starts at 8:00.

Session

If you have broken your conference schedule into sessions, such as morning, afternoon and evening enter the event's session number or code here.

Grade

Enter the grade level of the students that will be attending the event, or use this field to record other information applicable to your meeting.

Subject

Enter the subject of this event.

Area of Interest

If you need to track an area of interest, use this field to do so.

Audience

Enter a code denoting the type of audience that the function is directed toward. For example, if a function is designed for teachers and administrators, you could enter ‘TA”.

Limit

Enter the maximum number of people that can attend the event. When registering attendees, SAMS C/S will give you a message when you’ve reached this amount.

Total Count

SAMS C/S keeps track of the total number of attendees registered for this event. At any time you may look at this event and see the total registered.

Total Received

SAMS C/S tracks the total dollar amount received for attendees registered for this event. At any time you may look at this event and see the total money received.

No Per Table

If you would like to assign seating for a function (such as a meal function), enter the number of people to be seated per table.

Repeat

Enter a check in the box if this is a repeat of another session. Otherwise leave blank.

Tape?

Enter a check in the box if this event will be recorded and available to the attendees. Otherwise leave blank.

Print Ticket?

Enter a check in the box if a ticket may be printed for this event. Otherwise leave blank.

Group 1

Enter a check in the box if this event is part of a group. For example, most attendees may register for general registration and awards luncheon. By making both of these event apart of Group 1, when you register an attendee all you have to do is select Group 1 and they will be registered for both of these events. Otherwise leave blank.

Group 2

Enter a check in the box if this event is part of Group 2. Otherwise leave blank.

Group 3

Enter a check in the box if this event is part of Group 3. Otherwise leave blank.

Early Reg Member (EM) Fee

Enter the fee for the event that will be charged to members who register for early registration.

Early Non-Member (ENM) Fee

Enter the fee for the event that will be charged to non-members who register during early registration.

Reg Members (RM) Fee

Enter the fee for the event that will be charged to members who register during regular registration.

Reg Non-Members (RNM) Fee

Enter the fee for the event that will be charged to non-members who register during regular registration.

Course No and CEU Hours 1 and 2

Enter the Course number for this event. Also, enter in the Continuing Education Units the attendee will receive for this event. For example, if you track state and national CEU hours, use CEU Hours 1 to track the State and use CEU Hours 2 for National. CEU hours will be displayed in a ##.## format. If you need to enter .75 hours, you will need to enter 0.75


Event Notes Tab

Field Description

Long Description

You could use this field to include a description of the event which could be used when you print your conference program.

Notes

Any internal notes could be kept here.


Event Financial Tab

Field Description

GL Debit and Credit for Cash

Enter the general ledge account numbers for cash.

GL Description and GL Company

Enter the general ledger description and the general ledger company.

GL Debit AR

Enter the general ledger account number for accounts receivable.

PAC Pmt Code

If this event is PAC related, enter the payment code appropriate.

Create PAC Transaction?

SAMS C/S will automatically create a PAC transaction if this box is checked. For example, you have a golf tournament that benefits your PAC during your annual conference. If you check this box, you will not have double entry.

Total Due

SAMS will calculated the total amount due for this particular event.

Total Adjust

Any adjustments made regarding this event, will be totaled and shown here.

Total Received

The total amount received for this event will be displayed in this field.


Event Participants Tab

ID

The ID of the speaker

Speaker Type

Their speaker type. For example: Board orientation, finance, etc.

First, MI, Last

Participants first, middle and last name.

Firm

The firm they represent.

City

City of origin

Tel, Fax

Telephone and fax numbers.

Email

Their email address.


Attendee Details Tab

Field Descriptions

ID Number

The attendee's id number is displayed; it cannot be changed. If you are adding an existing member as an attendee, the individual's id number, name and address will be shown. Otherwise, SAMS C/S will assign a unique id number.

License No

The license number field is used for your own association numbers that you assign instead of the systems id number.

Meeting No

SAMS C/S displays the meeting number that this attendee is registering for.

Received Date

The system automatically enters a date the attendee's registration form was entered.

Title

Enter an optional title for the attendee's name, such as VP or President.

First Name, MI, Last Name, Suffix

SAMS C/S automatically enters the first, middle initial, and last name of the attendee if you are pulling from the individual table. If not, you may enter the name here.

Badge

Enter the name that will appear on the attendee's badge. The attendee's first name will appear here automatically, but you can change it if you wish.

Received Badge?

Enter a ücheck to verify the attendee has picked up their badge.

Position Code and Position Description

This information is automatically pulled from the individual screen if you have a check in Use Position? in the meeting information screen. If you are not using the Position field than you may leave it blank. Additionally, if the individual does not have position information, you may add it to the attendee screen by pressing F2 on your keyboard and selecting the position you wish.

Total CEUs

This field will hold the total CEU hours which are stored in each event.

MT

If the attendee is a member and you are pulling from the individual table, the member type is displayed here.

MS

If the attendee is a member and you are pulling from the individual table, the member status is displayed here.

Firm

SAMS C/S enters the attendee's firm name for you, if this attendee is in your individual database, but you can edit this field if it needs to be changed. If you are not pulling from the individual database, you may add a firm name here.

Address 1 and 2

If this attendee is already in the individual database, SAMS C/S will insert the attendee's address for you, but you may edit these fields. If you are not pulling from the individual database, you may add the address information here.

City

If the attendee was in your SAMS C/S database, then the city was entered automatically. This field can be changed if your attendee has moved. If you are not pulling from the individual database, you may add the city here.

State

Enter the two-character abbreviation for the attendee's state. SAMS C/S will insert the state for you if the attendee is already in your individual database.

Zip Code

Enter the attendee's zip code. SAMS C/S allows for a 4 digit zip code suffix. If the attendee is in your SAMS C/S database, then the zip code was entered automatically.

Country

Enter the attendee's country here, if they are outside of the US. If the attendee is in your Individual database, then the country will be entered automatically.

Email

Enter the attendee’s email address here. If the attendee is in your Individual database, then the email will be entered automatically.

Home Tel

Enter the attendee's area code and home telephone number. If the attendee is in your individual database, the telephone numbers will automatically be entered.

Work Telephone

Enter the attendee's area code and work telephone number. If the attendee is in your individual database, the telephone numbers will automatically be entered.

Fax

Enter the attendee's area code and fax number. If the attendee is in your individual database, the fax numbers will automatically be entered.

Guest Name and Badge

If the attendee is bringing a guest, enter the name of the guest here. The name that you entered for the guest will appear in the Badge field automatically, but you can change it if you wish. Additionally, in the meeting information screen, if you have Use Guest? checked, the spouse in the individual table will automatically be entered as the guest.

Questions

The Questions fields contain the answers to up to six questions that may be asked on the attendee registration form. For example, a question might be "Is this your first conference?". The prompts for these questions are defined in the Meetings Info screen > Questions tab. The answers entered in these fields may be up to four characters long.


Attendee Events Tab

Attendee Events

Once you have created an attendee record for the individual, you have the option of registering them for specific events they wish to attend, entering payment information, printing badges or email confirmation notice.

Field Description

Pmt Date

Enter a payment date for this attendee by hitting the space to enter today's date or clicking on the down arrow for a calendar. It’s a good idea to use the same payment date for all checks/credit cards that are deposited in the bank on the same day.

Pmt Type

Enter a payment type for this attendee. For example, when you enter CK for check or CC for credit card, SAMS C/S will automatically enter the exact paid amount for each event and create a separate transaction. If you enter PO in this field, SAMS C/S will zero out the paid amount and create a balance for this attendee.

Ck/CC No and Expiration Date

Enter a check or credit card number and expiration date.

Group 1, Group 2, Group 3

Enter a check in the Group this attendee is registering for. The system will automatically put the events that are attached to the specific group below. The groups are setup in the Events screen. If you are not using groups, these will be grayed out.

Fee Type

SAMS C/S will auto-fill this field based on the membership status of “A” for active or if the expiration date is greater than today and the default fee type assigned from the Meetings Info screen.

Batch

You have 2 options for the batch number. The first option, is that you may enter the batch number manually. The second option, is to let the system automatically enter a batch number when you run your accounting interface for the GL.

Event/Description table

If you are not using the Group feature, enter the events numbers this attendee is registering.

Summary - Billed, Paid, Adjust, Balance

These fields are a summary of the attendees event amounts.


Attendee Dates Tab

Field Description

Payment

SAMS C/S auto-fills the date the last payment was made.

Add

SAMS C/S auto-fills the date this attendee was added to this meeting.

Cancel

Enter the date for this attendee if they have cancelled.

Confirmation Date

SAMS C/S auto-fills the date when the standard confirmation letter has been sent.

Badge Print

SAMS C/S auto-fills the date that the standard laser badge was printed. This field will be updated each and every time a badge is printed.

Pickup

DOB

SAMS C/S auto-fills the date with the date of birth if this attendee was in our individual’s database.

Member Drop

SAMS C/S auto-fills the date when the

Member Add

SAMS C/S auto-fills the date with the members original add date to our database.

Travel

Enter the type of travel or name of airline for this attendee. You can use this field to track several different types of information from the name of the hotel to the type of room they prefer.

Ribbons

Many associations recognize members by assigning ribbons to attach to the badges. You could use a number system or initials of colors to help process when the badge is printed.

Chapter

SAMS C/S auto-fills the chapter from the individuals table, however you could change this information.

Source

You could use source to track how this attendee received information on the show. This could then be used to show that the fall newsletter was more successful than the direct mailing.

User Initials and Last Change Date

SAMS C/S auto-fills the user initials and date for the last time this record was changed.


Attendee Guest Tab

To facilitate an attendee having multiple guests, you can as many additional guests simply by selecting the add button.


Attendee Sub Menu

SAMS C/S provides quick and easy access to various programs through the sub-menu in each module. To access the sub-menu, either right-click or select F3. Once the sub-menu is displayed, notice each program has an underlined letter, strike the underlined letter of the requested menu item.

Field Descriptions

Email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Email Confirmation

With SAMS C/S you will be able to email a confirmation to the attendee directly from the record, provided you have a MAPI compliant messaging system (such as Outlook). The email confirmation will tell them which events they have registered for and their balance.

Fax Confirmation

With SAMS C/S you will be able to fax a confirmation to the attendee directly from the record, provided you have an interface between your fax software and SAMS. The

Paste to Clipboard

If you have the need to paste the individual's name and address, simply select Paste to Clipboard.

Payments

You can either view payment history for this individual at this meeting or add a payment.

Print Confirmation Letter

Selecting this option will print a confirmation letter (based on the report name you entered in the meeting set up) to your default printer.

Print DYMO Badge

Not only will this option print a quick badge, but will also print badges for all guests in the guest table for this attendee.

Print DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from the attendee's screen.

Print Guest Badge

This option will print a badge in the same format as the attendee badge for all additional guests.

Print Laser Badge

SAMS has a quick and easy feature for printing individual badges, whether you print them as you register an attendee at your office or on-site at the conference. The badge to be used is specified in the meeting info tab. When you select this option, SAMS will auto-fill today's date in the badge print field on the attendee tab.

Proxy Information - under construction

Reimbursements

If your association provides reimbursements to attendees based on registration, SAMS C/S will simplify the process. For more information, contact the Semarca office.

Word Interface

Need to send a letter to this individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.


There is already payment info in the attendee record.

SAMS hold the payment information from the previous attendee as a way to reduced the amount of data entry. It is based on the belief that one check could cover the cost for multiple individuals. You can simply type over the previous info and enter the information related to the new attendee.


How to assign tables

When you set up the specific event (such as a gala or banquet) fill the blank "no per table".

Once all the attendees have been registered for the event,

  • go back into the event set up

  • right click

  • select assign tables and SAMS will auto-assigned tables.


How to change fee type

Your early bird rate has expired? You can change the fee type so that the proper fee type is now automatically filled in on the event screen when you assign individuals to events.

  • Go to "meet" on the top menu bar

  • Change the default fee type on the details tab and then save.


How to choose a meeting

With SAMS C/S you can manage an unlimited number of meetings at one time. When you select a meeting, the system will keep you in that meeting until you choose a different meeting.

To choose a meeting:

  • Select the choose button within the meeting section of the menu bar

A list of all open meetings appears, you can search for a meeting be either the meeting number (meetingno), the code (meetcode) or the name of the meeting (meetname).

Once you locate the requested meeting,

  • Select OK

You will now work in this meeting until you complete the above process again, to choose another meeting.


How to create a group

Groups can be established to ease the registration process of attendees. When an association has an annual conference with multiple events taking place - some of which are included in the basic registration, groups will be very useful.

The first step is to determine how many groups you can use - one, two or three. Then "turn on" the group option in the meeting set-up.

(continued)

When you are creating the events for your conference, you can indicate whether they are to be included in a group or not.

(continued)

When you register an attendee, simply follow the normal steps on entering payment date, type and fee type. Then check which group you would like to register them for and all the events included in that group will automatically be brought into the event list.


How to create Word interface

How to create A Word interface

1. Choose ATTEND from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Word Interface through the sub-menu by either:

  • right-clicking and select Word Interface OR

  • hitting F3 - then select W.

4. SAMS C/S will auto-fill the name, address and salutation into Word.


How to email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Access email through the sub-menu by either:

  • right-clicking and select email OR

  • hitting F3 - then select E.

You will notice that you can copy the email to other individuals, as well as attach files.

The "update activity field" box in the bottom left corner tells the system to automatically add a notation to the activity field regarding this email. Included is today's date, email sent and the subject.


How to email confirmation

With SAMS C/S you will be able to email a confirmation of the events the individual is registered for directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Access email through the sub-menu by either:

  • right-clicking and select email confirmation OR

  • hitting F3 - then select M.

You will notice that you can copy the email to other individuals, as well as attach files.

The "update activity field" box in the bottom left corner tells the system to automatically add a notation to the activity field regarding this email. Included is today's date, email sent and the subject.


How to post an adjustment

  • Locate the attendee

  • Change the quantity within the event listing to zero. This will change the amount due to zero, thus creating a credit balance.

  • Right-click - go to payments

  • Go to the add payment tab - - do not his the add (+) button

  • Select the "enter adjustment" button

  • Enter the payment type = ADJ

  • Enter the adjustment amount

  • Select the event with a credit balance in the left-hand window

  • Choose the save adjustment button.


How to post attendee payments

When payment for the event comes in....

You can access the payment information for attendees two ways:

  • attendee/locate the individual/right-click/payment OR

  • file/payments (under the meeting section) either way you access the same screens

To add a payment....

  • F8 or the add button

  • Type in the ID number (the events for that attendee will automatically fill in the left window)

  • Enter the payment date (space bar for today's date or type in the required date)

  • Enter the payment amount (these are the minimum, you can complete the rest)

  • Spread payment if the attendee is paying for all outstanding events.

  • Pay selected if the attendee is only paying for one of multiple events, you check it in the box.

  • Save


How to print DYMO badge

1. Choose ATTEND from the SAMS C/S toolbar and select the attendee from the List tab.

2. Select the Details tab.

3. Access DYMO through the sub-menu by either:

  • right-clicking and select DYMO OR

  • hitting F3 - then select Y.

NOTE: You must have a DYMO (formerly Co-Star) Label Printer for this feature to work.

The DYMO label printer screen appears....


How to print DYMO label

1. Choose ATTEND from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access DYMO through the sub-menu by either:

  • right-clicking and select DYMO OR

  • hitting F3 - then select Y.

NOTE: You must have a DYMO (formerly Co-Star) Label Printer for this feature to work.

The DYMO label printer screen appears....


How to print laser badge

1. Choose ATTEND from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access label badge through the sub-menu by either:

  • right-clicking and select print laser badge OR

  • hitting F3 - then select L.

NOTE: The laser badges will print to your default printer.

You will get a pop-up window telling you that it print 1 of 1 badges.


How to register individuals

  • Choose "attend" from the top menu bar

  • When the attendee information appears.

  • You must add a record by either selecting F8 or the add button [image]. The cursor appears in the ID field.

  • Locate the individual you want by either hitting enter or selecting the elypsis button next to ID [image]. The entire individual database will appear so you can search for this individual. Once you locate and choose them, their demographic information will be brought into the attendee screen - any of this information can be changed.

  • By selecting the "events" tab, the attendee record will automatically be saved.

(continued below)

Once the attendee's record has been established, you can assign them to an unlimited number of events. To do so:

  • Select the events tab

  • Add payment date - hit the space bar for today's date or type in the required date.

  • Enter payment type

CK = check (SAMS C/S will default to show total amount due was paid)

CC = credit card (SAMS C/S will default to show total amount due was paid)

PO = purchase order (it will show paid $0, balance will be total amount of event)

  • Either tab down to the event listing or click with your mouse in the box below "event".

  • Enter the event number or click on the down arrow to display a complete list.

only one event - enter to save event record

multiple events - use your down arrow key to add a new event line & follow above step.

NOTE: When you enter a CK or CC in payment type, as well as the number and amount fields, SAMS C/S has tracked the payment information for this attendee.

NOTE: SAMS C/S will hold the previous payment information anticipating that multiple attendees might be paid with the same check. If this is not the case, you can type over this information.

NOTE: The events must set-up prior to assigning individuals to events.


How to register without payment

To register an individual who does not include payment with their registration, follow the steps in how to register individuals.

You can add an individual as an attendee and even register them for events without them including payment simply by putting "PO" in the payment type on the event screen. "PO" will tell the system the attendee owes a balance.

When payment for the event comes in....

You can access the payment information for attendees two ways:

  • attendee/locate the individual/right-click/payment OR

  • file/payments (under the meeting section) either way you access the same screens

To add a payment....

  • F8 or the add button

  • Type in the ID number (the events for that attendee will automatically fill in the left window)

  • Enter the payment date (space bar for today's date or type in the required date)

  • Enter the payment amount (these are the minimum, you can complete the rest)

  • Spread payment if the attendee is paying for all outstanding events.

  • Pay selected if the attendee is only paying for one of multiple events, you check it in the box.

  • Save


How to set up a meeting

To set up a new meeting, select "meet" from the top menu bar.

The Meeting Information Screen appears

Choose the add button [image] and you will get a blank screen.

At the minimum, you must complete the aqua fields (there is a field on the accounting tab).

Save


How to set up events

  • To set up a new event, select "event" from the top menu bar.

  • The Event Information Screen appears

  • Choose the add button [image] and you will get a blank screen.

  • At the minimum, you must complete the aqua fields.

  • Save

NOTE: Remember the notes, financial and participants tab can (and should) be completed.


Hotel Information Details

Field Descriptions

Hotel No

The hotel number is auto assigned by the system.

Hotel ID

A six digit, user-defined code for each hotel.

Meeting No

Name

Enter the name of the hotel.

Telephone

Hotel's telephone number.

Address 1,2,3

Hotel's address

Service Charge

Should your association apply a service to all hotel rooms reserved by your members to cover the cost of conference planning and set-up, enter that amount here.

Contact

Prime contact at the hotel.

Email

Contact's email address.

Blocked

Enter the amount of hotel rooms blocked for each night of the week.

Booked & Balance

SAMS C/S will calculate how many rooms have been booked through the reservations and what the remaining balance of rooms is.


Hotel Information Rooms

Field Descriptions

Hotel No

Assigns the hotel number that is currently selected.

Room Type

A six digit code for the room type.

Description

A complete description of the room.

Room Rate

Enter the room rate. If you add service charges, do not include the service charge in this rate.


Hotel Reservations

Field Descriptions

ID

Their individual ID number.

Meet #

The meeting number is auto-filled based on which meeting you have chosen.

Resv Type

If you have the need to group reservations, such as Board members, create a reservation type here.

First, MI, Last Name

Auto-filled from individual database.

Address

Auto-filled from individual database, you can make changes if necessary.

City, St, Zip

Auto-filled from individual database, you can make changes if necessary.

Telephone

Auto-filled from individual database, you can make changes if necessary.

Conf Sent

Conf to Hotel

Hotel No

Which hotel will this individual be staying at.

Room Type

The room type they requested.

Room Rate

The room rate will auto-fill based on the room type.

Service Charge

Service charge will auto-fill if your association applies a service to all room reserved by your members to off-set the cost of conference set-up and planning. This fee must be entered on the Hotel Information Detail Tab for it to auto-fill.

Total Nights

Enter the total number of nights this individual will be staying.

Arrival

Enter arrival date.

Departure

Enter departure date

Sun, Mon, Tue, Wed, Thu, Fri, Sat

Check boxes for the actual nights the individual will be staying. This is how the system will calculate how many rooms have been booked for each night and the balance.

Room Dep

SAMS C/S will auto-fill based on the number of nights and the room rate.

Room Svc Chg

The room service charge is calculated by total number of nights staying.

Other Fee

If you need to charge any additional fees, you could enter them here.

Total Charges

A total of all charges.

Pmt Type

Visa, MC, AMEX, check.

Name on Card

Enter the name on the credit card.

Chk/CC No

Enter either the check or credit card number.

CC Exp Date

The credit card expiration date.

Paid Date

You can track the paid date if necessary.

Please Note:

If you need to include specific requests such as "non-smoking" or "kind bed", use the note tab to add those requests.


How to set up hotels

  • Go to file

  • Housing

  • Hotels

  • Hit the add button

  • Complete the fields

  • Enter the total number of rooms blocked each night.

  • Save.


How to establish room rates

  • Once the hotel is set up, select the rooms tab.

  • Choose the add button

  • Add a new room for each different room types you booked with the hotel.

  • Save


How to reserve a room

  • Go to file

  • Housing

  • Reservations

  • Select the add button

  • The cursor will appear in the ID field - hit enter and the entire individual database will appear.

  • Locate and chose the individual reserving a room. Notice their demographic info is brought in.

  • Select which hotel from the list the individual will be staying at.

  • Select the room type requested.

  • Enter total room nights, arrival date and departure date. The days of the week will be auto selected. The room charges will also be calculated accordingly.

  • Complete the payment information.

If you need to include specific requests such as non-smoking room or king bed, indicate those in the note section.


EXPO Module

The Expo module helps you organize, coordinate, and execute successful shows. Within this module, you can track complete demographic data on each exhibitor, track booth and track accounting information quickly, and create badges/reports easily. With the Expo module you can run multiple shows at the same time.


Choose EXPO

With SAMS C/S you can maintain multiple EXPOs at one time. When you select an EXPO, the system will keep you in that EXPO until you choose a different one.


EXPO Info Detail Tab

Field Descriptions

Expo Name

Enter the name of the Expo.

Expo #

The Expo number is automatically assigned by SAMS C/S.

Address 1, 2, 3

Enter the address, city, state, and zip code.

Telephone No

Enter the telephone number.

Default State

Enter the two digit state code for the majority of your expo exhibitors.

Expo Year

Enter the show year.

Default Payment Code

Enter the payment code that the majority of booths will be assigned.

Badges Per Booth or 100 sq ft

Enter the number of complimentary badges for each booth in the expo, once they become an exhibitor. Please note: If the booth rate is based on a formula, the booth rate code must start with an "F" for the correct number of staff to be calculated

Invoice Name

To take advantage of the right click option of printing an invoice automatically for each exhibitor, enter the name of the invoice report.

Late Date

Enter the date when charges are considered late.

Late %

Enter the percentage charged for late fees.

Late Amount

Enter the amount for late charges.

Directory Addr Same as Exhib?

Enter a check if the directory address is to be the same as the exhibitors.

Use Booth Staff?

Enter a check if you want to use booth attendees.

Update Booth Attendees?

Enter a check if you want SAMS C/S to update booth attendees.

INDV RT same as Exhibitor?

Enter a check if you want the Exhibitors type to be the same as the INDV record type.

Update Contract Date when assigning booths?

Enter check if you would like SAMS C/S to insert the date when a booth is assigned to an exhibitor.

Default Pmt Amt to Balance?

Enter check if you would like SAMS C/S to default the payment amount to the booth balance.

Zero Out Point Information Prior to Year

This will be used when calculating an exhibitors total points.


EXPO Accounting Tab

If you are using the GL accounting interface, enter your accounting information on this screen.

Field Descriptions

General Ledger Type

Enter the three digit number of the General Ledger package you are using.

General Ledger Year

Enter the year for the general ledger.

GL Location

Enter the location of the show.

GL Co #

Enter the general ledger company name if you are using the general ledge interface.

GL AR Debit

Enter the account ID number for accounts receivable debits.

GL AR Credit

Enter the account ID number for accounts receivable credits.

GL Late Chg Debit

Enter the account ID number for late charges for debits.

GL Late Chg Credit

Enter the account id number for late charges for credits.

GL Forfeit Debit

Enter the debit account number for forfeiting.

GL Forfeit Credit

Enter the credit account number for forfeiting.

Budget Income

Enter the income amount budgeted for this show. This is used for report purposes.

Budget Booths

Enter the number of booths budgeted for this show. This is used for report purposes.


EXPO Booth Attributes Tab

EXPO Booth Attributes

Booth attributes are used for additional charges when attaching booths to an exhibitor. For example, under description, you can enter Corner for corner booth and under amount you can enter $150.00. This means that an exhibitor will pay an additional $150 if they have a corner booth. These attributes appear when you click booths button.

Field Descriptions

Attribute Description and Amount

Enter the name of the attribute and amount.

Display (A)ll or (F)irst booth number(s) in Buyer’s Guide list of booths numbers?

The list of booths is a memo field that is created when booths are added to an exhibitor. The directory can either print all (A) booths or just the first (F) number.

ExpoCad Booth File

Enter the path where the SAMS C/S will search for data for the booth file from ExpoCad.

ExpoCad Exhibitor File

Enter the path where the SAMS C/S will search for data for the exhibitor file from ExpoCad.

User Initials and Last change date

SAMS C/S autofills the users initials and the date this record was last changed.


Exhibitor Info Detail Tab

The Exhibitors Module is used in conjunction with your individual records to attach an exhibitor to an expo and view the history of an exhibitor. The exhibitor’s list tab will only show you exhibitor’s in the database, to add an exhibitor you must start in the individuals module.

Field Descriptions

ID No

This field contains the firm ID number that was assigned by SAMS C/S when you added the firm’s record. This number will now serve as the exhibitor ID number. It cannot be changed.

Exhibitor Type

Type codes are defined using the Expo module of the Look-up Codes located on the SAMS C/S toolbar

Firm Name

The name of the firm appears here automatically. It can be changed. This name will appear on all contracts, correspondence, and in the exhibitor's product guide.

Sort Name

SAMS C/S assigns the first six letter of the firm name for you; however, you can change this field. For example, if the exhibitor's firm name was The Red Barn, do you want to sort the exhibitor by "The" or by "Red".

Contact

This is the key contact for this exhibitor. You can change the key contact by clicking on the ellipses and SAMS C/S displays the individual database for you to choose a new key contact.

Sign Name

SAMS C/S defaults the sign name from the firm name. You can change this information.

Telephone and Fax

SAMS C/S automatically enters the exhibitor's telephone and fax number. These fields can be changed. Note: if the "Same Addr?" flag is set to "Y" any changes will also be reflected in the Individual's record.

Mail Code

Enter a mail code for this exhibitor by selecting from the list. This is used to include or exclude this exhibitor from different mailings. Mail codes are defined using the Expo module of the Look-up Codes located on the SAMS C/S toolbar.

Source

Enter a code for the source of the exhibitor. The source of the exhibitor may be different from the source of the firm. Use this alphanumeric field to specifically track the source of exhibitors, such as direct mail pieces, telemarketing, or direct sales. Source codes are defined using the Expo module of the Look-up Codes located on the SAMS C/S toolbar.

Master ID No

The Master ID No is the number used to link potential or active exhibitors to a single account.

Other ID

Enter an ID number in the Other ID field if you intend to cross-reference exhibitors to brokers.

Memb?, Memb No.

Enter "Y" if the exhibitor is a member, SAMS C/S will automatically bring up the membership database for you to choose the member’s ID number.

Add Date

SAMS C/S automatically enters today's date as the add date; however, you can enter a different date.

Follow-Up-Date

Enter a date to follow-up on any action taken.

Mailing Address

The mailing address is automatically displayed based on the exhibitor's individual record.

Same Address?

Enter a "Y" here if you would like the exhibitor record to have the same address as the Individual Record. Whenever this information changes on the exhibitor's record, the individual's record will change with it and visa versa.

Shipping Address

Enter the shipping address, if is necessary.


Exhibitor Info History Tab

The history screen is a summary of the information collected for this exhibitor from current and past shows.

Field Descriptions

Activities

The activities section will show a summary of history information.

Web Page

Enter the exhibitor’s web page address (URL).

Email

Enter the exhibitor’s email address.

Summary Exhibitor Info

This area shows you all the Expo’s this Exhibitor has attended.

Year

This shows the past years this exhibitor has displayed in your show. This information is updated annually by SAMS C/S for current exhibitors; however, if you add an account with existing history to your expo, you may enter the exhibitor history information manually, beginning with the most recent year first.

# Booths

Enter the corresponding number of booths the exhibitor has taken in past years here. SAMS C/S will update this information for current exhibitors. However, if you are adding an account with existing history in your exhibition, you can enter the exhibitor history information manually, beginning with the most recent year first.

Points

This field displays the total number of points for this exhibitor. The priority points system is used to determine booth assignment instead of the "first come; first serve" method.

No Years

SAMS C/S tracks the number of years this exhibitor has participated in your expo. You can also enter the number of years manually.

User initials and Last change date

SAMS C/S autofills this field with the users initials and date of the last time this record was changed.


Exhibitor Info Expo Tab

Since you can run multiple expos, each exhibitor’s record can have multiple Expo records.

Field Descriptions

Status

Enter "A" if this is an active record, or "I" if it is an inactive record.

Statement Flag

Enter "Y" to flag information about the exhibitor's statement here.

Group

Exhibitor Type

Exhibitor type is a way to categorize your exhibitors. For example, commercial, non profit, etc. SAMS C/S provides a list which displays the available types. Exhibitor type codes are defined using the expo module of the Lookup Codes located on the SAMS C/S toolbar.

No Booths

SAMS C/S track of the number of booths assigned to this exhibitor. When booths are assigned under the Booths screen, SAMS C/S automatically updates this number.

No Canceled

Enter the number of canceled booths for this exhibitor.

Volume

Enter the volume of booths for this exhibitor.

Booth Size

Enter the square footage of the booths assigned to the exhibitor. SAMS C/S provides a pop-up menu which displays the available sizes. Simply choose a size from the pop-up. SAMS C/S inserts the code and displays a description of the size for you. To view the pop-up, type a "?" in the field and press Enter. Booth size codes are defined using the Expo module of the Lookup Codes located on the SAMS C/S toolbar

Badges Comps, Used, Addt, Paid

This field shows the number of badges that are given to this exhibitor per booth, the number of complimentary badges the exhibitor has used, the number of additional badges requested by or assigned to the exhibitor, and the number of badges paid for by the exhibitor. SAMS C/S tracks the number of badges based on the information you enter in the Staff option.

Volume Amt

This displays the volume they are purchasing.

Billed

The amount the exhibitor has been billed appears here.

Late Charge

The amount the exhibitor has been charged in late fees appears here.

Forfeit

The amount the exhibitor has been charged in forfeit fees appears here.

Sponsor

The amount the exhibitor has been charged for sponsoring an event.

Paid

The amount the exhibitor has paid appears here.

Adjustment

The amount of the adjustment appears here.

Balance

The balance on the exhibitor's account is shown here.

Adjustment Date

The date an adjustment was made appears here.

Contract Date

SAMS C/S updates the contract date when you run the mail merge for the contracts. You can also enter the date the contract was sent.

Directory Listing

Shows the date of the last directory listing entered.

Display Status

Shows the date of the last time the status was changed.

Paid Date

The last date the exhibitor paid is automatically recorded here by SAMS C/S.

Returned

Once a payment and the contract are received, SAMS C/S automatically updates the return date for you. You can also enter the date the contract was returned.

Stmt Date

The date the statement was printed for this exhibitor.


Exhibitor Info Expo 2 Tab

The Expo 2 tab, has additional information that could assist you in further segmenting and reporting.

Telemarketer

The telemarketer responsible for obtaining this exhibitor. Telemarketer codes are defined using the Individual module of the Lookup Codes located on the SAMS C/S toolbar

Prods Category

Product Category codes are defined using the Expo module of the Lookup Codes located on the SAMS C/S toolbar

Products Description

Product Description codes are defined using the Expo module of the Lookup Codes located on the SAMS C/S toolbar

Activities

This field will track when an exhibitor is billed, contract received, etc.

Other Comp

You will be able to add any additional companies this exhibitor represents or is part of.


Exhibitor Sub Menu

SAMS C/S provides quick and easy access to various programs through the sub-menu in each module. To access the sub-menu, either right-click or select F3. Once the sub-menu is displayed, notice each program has an underlined letter, strike the underlined letter of the requested menu item.

Booth Staff

The sub-menu item will display the booth staff screen allowing you to see those individuals that have been attached to this exhibitor as booth staff or you can add additional booth staff.

Booths

A listing of all booths assigned to this exhibitor will be displayed.

Call Backs

The SAMS C/S system provides a call back system that integrates telemarketing into your association. Every person in your office can post a personal call back. There is no limit to the number of call back records that can be attached to an individual.

Directory

Use the directory screen to create a record for your exhibitor directory. You can also use the simple built in accounting fields to track monies for your directory listings. You can also use this screen to store product information for this exhibitor.

Email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Exhib w/Same Products

A listing of all exhibitors that have the same products will display here. This will assist in situations when an exhibitor does not want to be by someone else selling the same product. This information is compared using the product category on the exhibitors expo 2 tab.

Fax

Right click and select fax to send a fax to the exhibitor contact.

Individuals

A listing of all individuals attached to this exhibitor.

Mailing Label

Paste to Clipboard

If you have the need to paste the individual's name and address, simply select Paste to Clipboard.

Payments

A display of all payments this exhibitor has made to the association related to this expo.

Points

You can view all points assigned by year, as well as add additional points.

Print Invoice

You will have the capability of printing an invoice for the particular exhibitor selected.

Shipping Label

Sponsorships

Word Interface

Need to send a letter to this individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.


Exhibitor Payments

ID Number

Enter the Exhibitors ID number.

Date

SAMS C/S defaults to today's date; however, you can change the date.

Contract Return Date

Enter the contract return date.

Check/Credit No

Enter the check or credit card number.

Transaction No

The transaction number is assigned by SAMS C/S and cannot be changed.

Posted Date

If you have a GL interface module, this date reflects the posted date of the payment to the GL.

Batch No

If you have a GL interface module, this number reflects the batch in which this transaction occurred.

Payment Code & Amount

SAMS C/S provides a pop-up that displays the available payment codes. Simply choose a payment code from the pop-up. SAMS C/S inserts the code and displays a description of the payment code and amount for you. To view the pop-up, type a "?" in the field and press Enter. Payment codes are defined using the Payment Code option of the Lookup Codes menu for Expo located on the SAMS C/S toolbar.

Adjustment Code & Amount

Adjustment codes are defined using the Payment Code option of the Lookup Codes menu for Expo located on the SAMS C/S toolbar.

Forfeiture Code & Amount

Forfeiture codes will allow you to track any forfeitures an exhibitor might make to your association. Forfeiture codes are defined using the Forfeiture Code option of the Lookup Codes menu for Expo located on the SAMS C/S toolbar.

Late Charge Code & Amount

If an exhibitor incurs late charges, enter those here. Late charge codes are defined using the Late Charge Code option of the Lookup Codes menu for Expo located on the SAMS C/S toolbar.

Sponsor Code and Amount

Tracking sponsorships will be a breeze. Sponsor codes are defined using the Sponsor Code option of the Lookup Codes menu for Expo located on the SAMS C/S toolbar.

Voluntary Code and Amount

Do your exhibitors pay voluntary amounts for booths - or above and beyond the typical booth rate, SAMS C/S will allow you to track that information. Voluntary codes are defined using the Voluntary Code option of the Lookup Codes menu for Expo located on the SAMS C/S toolbar.


Exhibitor Directory

Directory

Field Descriptions

ID No.

SAMS C/S inserts the exhibitor number for you.

Add Date

SAMS C/S automatically enters today's date. You can change this date.

Firm

This field is defaulted from the exhibitors table, but can be changed.

Sort Name

SAMS C/S defaults the first six characters of the firm name. You can change this name.

Contact

SAMS C/S will auto fill the prime exhibitor contact, but this name can be changed.

Same Address

Enter a check if you would like the directory listing to have the same address as the exhibitor. Whenever this information changes on the exhibitor's record, the directory listing changes.

Address 1, and 2

These fields are defaulted from the exhibitors table. You can change these fields.

City, State, Zip Code

These fields are defaulted from the exhibitors table. You can change these fields.

Country

Enter the exhibitor’s country.

Telephone and Fax Numbers

Enter the area code with the phone and fax numbers.

Web Page

Enter the company’s web page address.

Email

Enter the key contacts email address.

Que 1, 2, 3

Should your association have the need to obtain specific information from all exhibitors, utilize these questions.

First Booth

The field will contain the exhibitor's lowest booth number. This field can be used in Crystal Report Writer when you want to sort exhibitor directory information in booth number order.

Booths

Booths assigned to this exhibitor will be listed here.


Exhibitor Points

If you want or need to add points to individuals, you can do so through their exhibitor screen. There is also a utility option that will allow you to add points to everyone that meets the particular criteria.

Field Descriptions

ID

ID number of the exhibitor. Automatically assigned and can not be changed.

Year

Year in which you want the points to be recorded for.

Advertiser

Do they advertise in your magazine, convention directory, EXPO program, etc.

Booths

How many booths did they have? Multiple number of booths by amount of points you will assign for each booth.

Member

Are they a member of your association?

Registration

Did they register fully in the EXPO or other association sponsored events you would like to give them credit for?

Services

Any services this exhibitor offers or takes advantage of?

Violations

For example, if the exhibitor played their music too loud or tore down their display early, you could enter however many points you would like to deduct. (The system automatically deducts that amount).

Total

Total of all points.

Total Volume

Volume of booths.


Exhibit Hall Floor Plan

Utilizing the expo/utility option, you can create a floor plan for your EXPO.

Field Descriptions

Number of Booths per Aisle

No of Aisles

Highest Booth Number

Enter the highest booth number in your layout.

Default Booth Rate

What will the majority of the booths be charged? The default booth rate will automatically be filled in on each booth, but you can change this rate for any particular booth necessary.

Default Length

Most booths are 10' x 10'. Similar to the booth rate, enter the length of the majority of booths, but this figure can be changed as necessary.

Default Width

Enter the width of the majority of booths, but this figure can be changed as necessary.

Electricity? Water? Drain? Gas? Tel?

Delete Current Floor Plan

Do you want to keep "last years" floor plan or start from scratch.


Booth Info Detail Tab

Field Descriptions

Booth No

Booth Numbers can be created by creating a floor plan through the utility section or you can add booths individually and assign numbers as you go.

Exhibitor ID

The Exhibitor ID assigned to this booth.

Rate Code

The rate code that is assigned to this booth. You may look it up either by the rate code in the first field or tab to the second field and type in the description.

Width x Length

If you are calculating booth space by volume, enter the width and length here.

Area

Area is automatically calculated - provided you are using volume.

Area Rate

If charging for booths by volume, the rate per square foot (or whatever measurement you are using) would go here.

Premium? Electricity? Water? Drain? Gas? Telephone?

These questions are asked for the booth itself, not whether there would be an additional charge. The answers would allow the staff members who are responsible for selling booths to be able determine if booths have certain features available should an exhibitor have special requests.


Booth Staff

Field Descriptions

ID

When you press add, the ID number is automatically assigned by the system added and cannot be changed.

Expo Number

This is the Expo number and can not be changed.

Exhibitor ID

This is the ID of the exhibitor the staff is being assigned to and can not be changed.

Last and First Name

Enter the staff’s last and first name.

Firm Name

SAMS C/S will automatically default this field; however you can change it if needed.

Address

SAMS C/S automatically defaults this field; however, you can change it if you needed.

City, State, and Zip Code

SAMS C/S defaults this field, but you can change it if needed.

Staff Type

Enter the type of badge used for this staff person:

  • C = complimentary

  • A = additional

  • P = paid

Quantity

Enter the number of badges for this staff person.

Paid Amount

Enter the amount, if any, for this badge.

Add Date

SAMS C/S defaults today's date; however, you can change this date.

Print Date

SAMS C/S automatically updates the print date field when a badge has been printed.

Badge Button

The badge button gives you the ability to quickly print a DYMO badge for this staff member.

Badges

For your convenience, SAMS C/S provide an up-to-date summary of the number of badges this exhibiting company has used:

  • Comps = complimentary

  • Used = Total Used

  • Addtl = Any additional badges

  • Paid = number of paid badges


Booth Staff Sub Menu

DYMO Badge

DYMO is a third party product which will enable you to generate badges from individual's screens.

DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from individual's screens.

Paste to Clipboard

If you have the need to paste the individual's name and address, simply select Paste to Clipboard.

Word Interface

Need to send a letter to an individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.


How to add booth for availability

How to add a booth

Choose booths from the menu bar

  • Hit the add button

  • Enter the booth number (that is all that is required).

  • You can choose to enter the rate code to be charged for this booth and any additional booth attribute information.

  • Save


How to add booth rates

SAMS C/S gives you various options when establishing booth rates - from just a simple rate code for everyone to multiple rates based on selected attributes. You can also calculate rate codes on either size (10 x 10) or volume (100 sq. ft.).

Before assigning rate codes, they must be established in the EXPO module of look-up codes.

To add look up codes, select the magnifying glass on the top tool bar

  • Choose the EXPO module.

  • Below the modules, are the tables within that module. Locate the booth rate code table and highlight it.

  • Then select the open book button [image] next to the listing of look up codes.

  • The window for the particular code you would like to add will open

  • To add the look up code, select the add button

  • Complete as many of the fields as possible (this will help you in the long run).

  • When you are complete, save by selecting the OK button on the bottom.

NOTE: When adding additional look-up codes, you must hit the add button or F8 each time.

If you only have a very simple rate structure or all booths, regardless of how complex your rate structure might be, pay additional fee for certain attributes. For example, premium location (maybe near the front entrance), a corner location or an end-cap. You can designate those additional fees here. The exhibitor would be charged these fee only if you indicated they were eligible to be charged these fees on the booth detail tab.


How to add booth staff

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Booth Staff through the sub-menu by either:

  • right-clicking and selecting Booth Staff OR

  • hitting F3 - then select O.

4. The Exhibitor Staff Information screen appears.

5. Choose the add button [image] or F8 and SAMS C/S will auto-fill the firm information, but it can be changed

6. The required fields are in aqua, but it is recommended that you complete as many fields as possible for future ease of report writing.

7. Save.


How to add exhibitors

The individual is the foundation of our record, so when you are ready to add a exhibitor record, begin from the key contact's individual record.

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Exhibitors through the sub-menu by either:

  • right-clicking and selecting Exhibitor OR

  • hitting F3 - then select X.

A blank Exhibitor screen will appear

4. Choose the add button [image] or F8 to add a new exhibitor.

5. The demographic information included on the individual's screen is automatically added to the new exhibitor screen.

NOTE: This will create an EXHIBITOR record. Once booths are assigned, an EXPO record will be created.


How to add exhibitor points

How to add points

If you want or need to add points to individuals, you can do so through their exhibitor screen. There is also a utility option that will allow you to add points to everyone that meets the particular criteria.

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Points through the sub-menu by either:

  • right-clicking and selecting Points OR

  • hitting F3 - then select P.

4. The Exhibitor Points Information screen appears.

5. Choose the add button [image] or F8.

6. The only required field is year.

7. Assign the appropriate points.

8. Save.


How to apply a discount

To apply a discount to an exhibitor for booth space leased (before a certain date). Add a negative amount in the booth attribute and apply it to the exhibitor's booths.


How to apply forfeitures & refunds

How to apply forfeiture & refunds

First delete the exhibitor from the booth they are attached to.

  • Bring up the booth, the exhibitor ID is highlighted.

  • Hit the delete button on your keyboard.

  • Tab once.

  • Save

Then go to the exhibitor's record - expo tab.

  • Enter a 1 (or the number of booths cancelled) in # cancelled field.

  • Enter the amount of forfeiture (cancellation fee).

    • Please be sure you have a forfeiture code established for cancellation fee.

  • Enter the cancellation date.

Next go to file, exhibitor payments.

  • Create a new transaction for the exhibitor

  • Enter the refund amount in the adjustment field.

  • Please be sure you have an adjustment code established for refund.

  • The adjustment amount will be a positive value.


How to assign booths to exhibitors

How to assign booths

  • Select the booths button from the EXPO section of the toolbar.

  • Locate and select the booth number you wish to assign from the list tab.

  • Enter the Exhibitor to be assigned to this booth.

  • Enter the rate code (if different from the default rate code)

  • If the exhibitor will be utilizing any booth attributes, check the appropriate boxes and the booth total will be displayed at the bottom.

Once booths are assigned, the EXPO record will be created...


How to create booth Floor plan

Prior to creating the booth, establish the exhibit booth rate codes using the EXPO module of the look-up codes.

To save you time and energy, SAMS C/S has a program to create a basic floor plan.

  • Choose utilities from top toolbar

  • EXPO

  • Create floor plan

  • Enter number of booths per aisle (on both sides of the aisle)

  • Enter number of aisles.

  • Enter highest booth number and default booth rate..

  • Create.

  • Then close.

(continued)

To see a listing of the booths created, choose booths from menu bar

NOTE: You will need to do some maintenance on your booths. The goal was to reduce the repetitive nature of creating booths. It is quicker to delete booths that might actually be "in the aisles", as opposed to adding hundreds of booths. As well as changing the booth rate from the majority.


How to create exhibitor directory

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Directory through the sub-menu by either:

  • right-clicking and selecting Directory OR

  • hitting F3 - then select D.

4. SAMS C/S will auto-fill all the fields on the details tab that were completed on the exhibitor's record.

5. Include a company description, a listing of other companies this exhibitor is associated with and view products assigned to this exhibitor.

6. To add products to an exhibitor, select the products tab.

7. Choose add button

8. Enter the product number or select the ellipses [image] button to display a list.

9. Save.


How to delete booths

Choose booths from the menu bar

A listing of all booths will appear. To delete booths,

  • find booth number

  • hit the delete button

  • Say OK in the confirmation window.


How to Delete Exhibitor from Booth

  • Select the booths button from the EXPO section of the toolbar.

  • Locate and select the exhibitor you wish to delete from the list tab.

  • Highlight the exhibitor ID, then hit your delete button

  • Save the record.


How to email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Access email through the sub-menu by either:

  • right-clicking and selecting email OR

  • hitting F3 - then select E.

You will notice that you can copy the email to other individuals, as well as attach files.

The "update activity field" box in the bottom left corner tells the system to automatically add a notation to the activity field regarding this email. Included is today's date, email sent and the subject.


How to look up booths

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Booths through the sub-menu by either:

  • right-clicking and selecting Booths OR

  • hitting F3 - then select B.

4. The Booth Lookup screen appears. This is a review screen only - changes can not be made.


How to look up individuals

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Individuals through the sub-menu by either:

  • right-clicking and selecting Individuals OR

  • hitting F3 - then select I.

4. The Individual Lookup screen appears showing all individuals that are attached to this exhibitor.


How to look up exhibitor payments

How to look up payments

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Payments through the sub-menu by either:

  • right-clicking and selecting Payments OR

  • hitting F3 - then select Y

4. This screen will show you a history of payments - it is for review only.


How to make exhibitor payments

How to make payments

To post exhibitor payments

  • Go to file

  • With the exhibitor section - choose payments

  • Find the exhibitor you are posting a payment for

  • Enter the date paid (hitting the space bar will enter today's date)

These are the only two required fields, but complete as many fields as you can.


How to paste to clipboard

1. Choose EXHIB from the SAMS C/S toolbar and select the exhibitor from the List tab.

2. Select the Details tab.

3. Access Paste to Clipboard through the sub-menu by either:

  • right-clicking and selecting Paste to Clipboard OR

  • hitting F3 - then select A

SAMS C/S will paste the exhibitor prime contact's name and address into clipboard.


How to print an invoice

To have the ability of utilizing this feature you must first create the invoice within Crystal Report Writer.

Then enter the name of the report on the Expo screen.

To print individual invoices for exhibitors, right-click and select "print an invoice." This will print an invoice for the exhibitor


How to show multiple booths in the directory?

Select Expo from the top toolbar

On the booth attribute tab, enter "A" for display (A)ll or (F)irst booth numbers in Buyer's Guide list of booth numbers.


How to track contracts

When a prospective exhibitor is sent a contract, you can track the date the contract was sent as well as the date the contract was returned.

To add the contract date:

  • Click on the add button

  • Click into the contract date field

  • Hit your space bar for today's date to automatically be filled in - you can change the date.

  • Then save the record.

This will allow you to create a report based on return date is blank or contract date is before, etc.

Once the prospective exhibitor returns the signed contract, just simply add the return date.

To add the return date:

  • Click into the return date field

  • Hit your space bar for today's date to automatically be filled in - you can change the date.

  • Then save the record.


Expo booth by volume not calculating.

The expo booth rate code must begin with an "F" (for formula).

  1. Select the look-up codes button [image] on the tool bar.

  2. Choose the EXPO module

3. Booth rate codes

4. Enter the code, description and formula here.


We don't assign booths until later date

If your association does not assign booths until a later date, but collects the money when you make a payment, SAMS will automatically look to see if this exhibitor has a current expo record, if not one will be created.

Current expo record....


Center of Influence

The Center of Influence Module (COI) helps you establish and maintain a database of influential people. Within this module, you can link an individual to any influential person, you can rate the how well they know this person, and print detailed reports quickly.

The process of identifying COI records can be done through a mailing, membership renewal form or telemarketing. Once the process is complete your COI database will be a very valuable tool for legislative session. All records must be entered into the Individual database before you can assign COI records.

Field Descriptions

ID

This ID number is assigned by the system and can not be changed.

COI Type

You can define the COI records by type. For example, as legislators, city officials and other types of key people for the community. COI Types and descriptions must be defined in the individual module of Look-up Codes located on the SAMS C/S toolbar.

COI Name

SAMS C/S will auto-fill this information from the individuals record.

ST

The state this influential person represents.

Leg ID No.

Federal Senate and House Numbers

Enter the federal senate/house numbers for this record.

State Senate and House Numbers

Enter the state senate/house numbers for this record.

Party

Enter the affiliation for this record, for example - Democrat (D) or Republican (R).

Profession

Enter the profession of this COI record, for example, if they are also a lawyer.

Print Info Sheet

Once the record is complete, you can click on the Print Info Sheet and SAMS C/S will print a COI sheet of information showing all the individuals that are attached to this influential person.


COI Notes/Profile Tab

The COI Notes/Profile tab enable you to maintain notes (typically for internal use), as well as a profile which could be used in printing a directory or program.


COI Contacts Tab

COI Contacts

Utilizing the COI Contacts tab, you will be able to see at a glance, what other individuals have been assigned as a contact for this influential person.


COI PAC Info Tab

The COI PAC Info tab enable the user to see a snapshot of the PAC disbursements made to this influential person - it is for review only.


Contact COI Info Tab

Contact COI Info

The process of identifying COI records can be done through a mailing, membership renewal form or telemarketing. Once the process is complete your COI database will be a very valuable tool for legislative session.

To obtain an info sheet on either the contact or the influential person, simply select the "print info sheet" next to the requested individual.

Field Descriptions

Contact ID

The individual's ID number will appear in this field, you can not change this field.

COI ID

Locate the influential person this contact will be assigned to.

COI Code

Enter a code for this individual's COI record. Simply choose a COI code from the pop-up; SAMS C/S inserts the code and displays a description for you. COI Codes and descriptions must be defined in the individual module of Look-up Codes located on the SAMS C/S toolbar.

Date

Enter the date this record was created or the date that this person might have began their relationship with the COI.

Value

Enter a value rating between 1 - 9, that reflects the value of the relationship.

Note

The note field is a rich text edit field. Enter important information in the notes field for future reference.


Contact COI PAC Info Tab

The Contact PAC Info tab is a summary only. You will be able to see at a glance the contributions the contact has made and the disbursements that have been made to the influential person.


How to add COI records

Before COI records can be added, all the influential persons must be added to the association's individual database.

Once the influential persons are added to individuals,

1. Choose file from the top tool bar,

2. COI/PAC,

3. COIs,

As is the case when you want to add a new individual to the database, it is recommended that you search the COI listing to ensure the influential person has not already been added. Once you have done that, go to the details tab.

4. Select the add button [image] from the details tab tool bar.

5. SAMS C/S will pop-up the individual table to enable you to search for and select the influential person.

6. The required fields are in aqua, but it is recommended that each record be completed to further assist you in your grassroots lobbying efforts.

7. Save.


How to attach contacts

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access COI through the sub-menu by either:

  • right-click and select COI OR

  • hitting F3 - then select I.

4. Click on Add (+).

5. The required fields are in aqua.

6. Save

NOTE: You can add numerous influential persons to your individuals.


PAC

Political Action Contributions

The PAC module tracks Political Action Contribution information. The PAC Module records year to date and life totals for each individual. Through the report writer you can print out the state ethics commission report. The PAC Module processes contributions and disbursements for both state and federal PAC’s. Within this module, you can track a complete history of contributions and/or disbursements, spread pledges on a monthly quarterly or annual basis, and SAMS C/S interfaces with many popular accounting packages.

The details tab provides you the opportunity to establish an information screen on the PAC record, but then add unlimited transactions. The transaction info tab shows a listing of all transactions.

NOTE: You must set up the PAC information prior to using the PAC module.

Field Descriptions

Name and ID No

The individuals name and ID number is defaulted from the individuals main screen and cannot be changed.

Occupation and Group

Enter the individual’s occupation. Enter a group for this individual, the group field is used to sub-categorize PAC records.

PAC Type

Enter a "C" for Contributor, "L" for Legislator, or "V" for Vendor for this record.

Initial Date

The initial date is entered as the current date, but can be changed to reflect another date for the record.

Pledge Frequency and Pledge Amount

Enter a "M" for Monthly, "Q" for Quarterly, "A" for Annual or "S" for Semi-Annual in the pledge frequency field. Enter the pledge amount for the individual.

Spread Pledge

Based on the Pledge frequency and Pledge amount, SAMS C/S will automatically calculate the payment schedule for you.

Fiscal Year to Date -State, Federal, and Total

The fiscal year to date is the amount that has been recorded for the state and federal levels as well as the total for this fiscal year.

Life Total - State, Federal, and Total

The life total is the amount that has been recorded for the state and federal levels as well as the total since the first transaction was recorded.

Soft Total - State, Federal, and Total

The life total is the amount that has been recorded for the state and federal levels as well as the total since the first transaction was recorded.

Last Date - State and Federal

The last date is the date of the last transaction recorded for the state and federal level.

SAMS C/S will calculate the monthly or quarterly pledge amount due for you. Enter the pledge frequency and amount and click the Spread Pledge button for SAMS to calculate the amounts.


PAC Transactions

If you are tracking PAC information for state reporting purposes it is very important that the Deposit date field and the Receipt date field are accurate. SAMS C/S knows that if you enter an L (legislator) or V (vendor) in the PAC Type field, the Payee section of this screen will allow you to enter information.

To access the PAC transaction screen, right click (or F3) and select transactions. The following screen appears.

Field Descriptions

ID

The individual's ID number, SAMS C/S defaults this number from the previous screen.

Memb Tran No.

SAMS C/S automatically inserts a transaction number for this record. This number cannot be changed. This field links the PAC transaction to a membership transaction if your PAC dollars are also entered through the membership payment screen.

Deposit Date

Date of deposit is entered as today's date, but can be changed.

Received Date

Enter the date the payment was received.

Card/Check No.

Enter the credit card number or check number.

PAC Type

PAC Type is automatically entered from the PAC information screen.

Apply to Pledge?

If a pledge amount has been established on the PAC record, this box will be available. If this particular transaction should be applied to the pledge, check the box.

State Code, Amount, and Description

Enter the payment code, amount of the pledge for state and the description if any. Prior to entering payment codes, the payment codes must be established in the look-up codes table.

Federal Amount

Enter the payment code, amount of the pledge for federal and the description if any. Prior to entering payment codes, the payment codes must be established in the look-up codes table.

State, Federal Soft

Enter the code, amount of the pledge and the description if any. Prior to entering soft codes, the codes must be established in the PAC payment code look-up codes table.


How to add a PAC pledge

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access PAC through the sub-menu by either:

  • right-click and select PAC OR

  • hitting F3 - then select A.

4. Add a PAC record by selecting the add button [image] or F8

5. After completing the appropriate fields - occupation, group, PAC type

6. Enter the pledge frequency

  • M = monthly

  • Q = Quarterly

  • S = Semi-annually

  • A = Annually

7. Enter the pledge amount

8. To automatically spread the pledge amount across the appropriate pledge frequency, select the spread pledge button and SAMS C/S will do the rest for you.

9. Save


How to add a PAC record

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access PAC through the sub-menu by either:

  • right-click and select PAC OR

  • hitting F3 - then select A.

4. Add a PAC record by selecting the add button [image] or F8

5. Complete the appropriate fields.

6. Save

NOTE: Individuals only have one PAC record, but unlimited number of PAC transactions.


How to create a PAC transaction

Once the PAC record has been created, access the transaction screen by right clicking and choosing transaction.

If you are tracking PAC information for state reporting purposes it is very important that the Deposit date field and the Receipt date field are accurate. SAMS C/S knows that if you enter an L or V in the PAC Type field, the Payee section of this screen will allow you to enter information.

1. Select the add button [image] or F8. The individual (and member) ID are automatically filled in.

2. Enter the necessary fields

3. Save.


How to load legislator/district info

How to load legislator & district info

LDS (Legislative Demographic Service) can provide legislative and district information in an electronic format. Contact Semarca at 512/343-1049 for more information and prices.

Prior to loading the legislator and district data, you must copy the files to q:\dapps\memb\data - you can not copy them from the LDS CD.

Once the files are copies, go to...

  • Utilities

  • PAC

  • Load Leg Info from LDS

The LDS District and Legislator Load Form window will open. The necessary files will automatically be filled in.

To load the legislators...

  • Select the "load legislators" button

To load the zip district information...

  • Select the "load zip code districts" - remember - this will take a long time to run.

NOTE: This load will take a long time - it is the largest .dbf file associated with Semarca.

NOTE: You can run these two files at different time.


How to run EOY roll-out

When you run the end of year roll-out, the pledge amounts will zero out. All transactions are left in the program. When you select this utility, make sure that everyone is out of the PAC module. The system will ask you if you are sure you want to run, answer appropriately.


How to set up PAC info

How to set up PAC information

Prior to entering any PAC transactions, it is highly recommended that you first set up the PAC information. It will only take you a couple of minutes - just fill in the blanks! With this information complete, you will be able to run the standard PAC ethics reports and include this info.

Field Descriptions

PAC ID No

Enter the state PAC identification number.

Use Fed PAC?

Does your association also maintain a Federal PAC? If so, check this box.

PAC Name

Enter the official PAC name.

PAC BOY

PAC beginning of year. NOTE: You must change this each new year.

PAC EOY

PAC end of year. NOTE: You must change this each new year.

Field Descriptions

First Name

Last

Suffix

Title

Nick Name

Address

Mailing

Tel

Tel Ext


How to track PAC expenses

When you set up a PAC record for an individual, you will need to assign either a "V - vendor" or "L - Legislator" to the PAC type field. When either of these codes are entered, the system will automatically allow information entered into the payee section.

You must establish PAC look-up codes to reflect your expenses.

An example of how this can be utilized is when your association holds a Legislative Luncheon. You can enter all of the payments to the hotel, specialty item provider or entertainment.

OR

All of the PAC contributions made to legislators on behalf of your association PAC.

The benefit of tracking the PAC expenses in SAMS is that the expenses will be included on the ethics committee report.


PAC Info Details

Field Descriptions

PAC ID No

Should your association have multiple PACs that it manages, you can assign each PAC a separate ID number.

Use Fed PAC?

Enter a check if your association also maintains a Federal PAC.

PAC Name

Enter the name of your PAC.

PAC BOY

PAC beginning of year.

PAC EOY

PAC end of year.

PAC Default Occ

If the majority of your PAC donors have the same occupation, save data entry by entering the default occupation.


PAC Info Treasurer

Complete the Treasurer tab so the appropriate information will be included in reports.


Call Backs Details Tab

Call Backs

The SAMS C/S system provides a call back system that integrates telemarketing into your association. Every person in your office can post a personal call back. There is no limit to the number of call back records that can be attached to an individual.

Field Descriptions

Call Back ID

The individual's ID number appears in this field.

Call Initials

Your name or initials appear here, based on your login name.

Market

The Market field is used to link groups of records for telemarketing purposes. For example, if this call is about signing up exhibitors for the expo, then you could enter EXPO for the market.

Send To

Enter the initials of the person who will be handling this account or the initials of the person in the shipping department to process the new member packet.

First and Last Name

The individual's first and last name is auto filled and cannot be changed.

Firm Name

The firm name is auto filled and cannot be changed.

Open Date and Time

The open date is the date that the firm was added to the callback system. The system date appears by default as well as the time, but you can change it if the open date is different.

Code(s)

The code field gives you the opportunity to either indicate when to call back or the reason the call was "opened". Call back codes are defined in the look-up section of individuals. Examples of the particular codes are:

Open - exhibitor prospect

Last call - not available today

Call back - interested in EXPO 2001

Close - exhibitor

Last Call Date, Start Time, and End

Enter the date when you called this firm. By clicking on the down arrow, SAMS C/S gives you a calendar to choose your date. If you need to track the amount of time you spend on each call, click the clock button at the start of the conversation and the time will auto-fill. When the call is complete, simply click on the "end" clock and the end time will auto-fill.

Call Back Date and Time

If the prospect wishes to be called back at a later time, you can enter the date and time to call back here. By clicking on the down arrow, SAMS C/S gives you a calendar to choose the date to call back.

Close Date and Time

Enter the date that this telemarketing record closed. The record may be closed if the prospect becomes a member, is definitely not interested, or is out of business. By clicking on the down arrow, SAMS C/S gives you a calendar to choose the date, time and code to close this call back record.

Send Kit

Enter "Y" if you need to send them a kit. Once you have run the SEND KIT labels program, SAMS C/S changes the "Y" for Yes Send Kit to "S" for Sent Kit.

Requested Services

Enter abbreviations separated by commas for services requested by the prospect.

Notes

By selecting the add button below notes, a rich-text format window appears allowing you to record notes concerning this call back record.


Call Back Notes Tab


Call Back Individual Tab

For ease of use, the individual's demographic info is displayed on its own tab. The information can not be changed from this screen.


Call Back Membership Tab

For ease of use, the member's demographic info is displayed on its own tab (provided there is a member record). The information can not be changed from this screen.


Call Back Expo Tab

For ease of use, the EXPO info is displayed on its own tab (provided there is EXPO info). The information can not be changed from this screen.


Call Back Sub Menu

SAMS C/S provides quick and easy access to various programs through the sub-menu in each module. To access the sub-menu, either right-click or select F3. Once the sub-menu is displayed, notice each program has an underlined letter, strike the underlined letter of the requested menu item.

Email

With SAMS C/S you will be able to email directly from the record, provided you have a MAPI compliant messaging system (such as Outlook).

Fax

SAMS C/S will enable you to fax an individual directly from their screen, provided you have an interface with faxing software. Contact the Semarca Corporation for compatible software.

Individual

Selecting this option will open the individual table.

DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from individual's screens.

Print Fact Sheet

If you would like to see a print out of all activity on this particular call back record, with one click you can have that information.

Word Interface

Need to send a letter to an individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.

My Call Backs for Today

SAMS C/S will show only those call backs with today's date in the call back date field.

Show All Call Backs

All call backs will be displayed.

Show Just My Call Backs

Only those call backs with your name in the Caller ID field.

Show Others in this Market

All call backs with the same market code will be displayed.


How to add call back record

How to add A call back record

Call back records can be added from either the Individual, Member or Expo modules.

To add a call back...

Access Call Backs through the sub-menu by either:

    • right-clicking and selecting Call Backs OR

    • hit F3 - then select C.

If the individual does not currently have a call back record, a blank screen will appear.

Select the add [image] button and the individual's name & firm will automatically be added (the individual, membership and expo info is also auto-filled, provided they have records in those particular modules). In addition, the open date and time are also auto-filled.

As with all modules, the aqua fields are required to be filled in, but it is recommended that you complete as many fields as possible for future marketing and/or reporting needs.

  • The caller ID automatically puts in your first name (from the user set up).

  • Add a market, which must be established in look-up codes under the individual module.

You could also access call backs from file > call backs.

Select the add [image] button and the individual's name & firm will automatically be added (the individual, membership and expo info is also auto-filled, provided they have records in those particular modules). In addition, the open date and time are also auto-filled.


How to update send kit flag

SAMS C/S will not only update the send kit field, but will also create a mail merge enabling you to create letters, mailing labels, etc.

  • Go to utilities

  • Individual Options

  • Update Call Back Send Kit Flag

  • Enter the call back market

  • Enter the kit type (you can have a variety of kits for the different departments - such as membership, expo, annual conference, PAC or committee requests).

  • Run

  • The mail merge file will be located in the "out" directory as sendkit.txt.


AR Tab

Individuals will have only one AR record, but can have multiple order entry records. The AR record provides information that will be used for the majority of their orders, such as shipper. You can change these specifics on the order entry record.

Field Descriptions

ID No.

SAMS C/S automatically inserts the ID from the individual’s record. This can not be changed.

AR Type

Enter the default AR type for this individual. For example, if they will be buying advertising from you the majority of the time, enter an “ADV”. This will help you when you are printing reports for breakdown in formation.

Sales Rep

Enters the initials of the sales person.

Tax Rate

Enter the default tax rate this individual will be paying.

Taxable?

Enter a check mark if this individual is taxable.

Bill To

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Firm

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Address 1, 2

SAMS C/S auto-fills this information when you add this record. This information can be changed.

City, St, Zip

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Telephone

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Shipper

Enter the initials for the primary shipping company.

Discount %

Enter the discount percent if any that will be given to this individual. The discount % will be carried forward on every invoice.

Interest %

Enter the interest amount that will be charged if this payment of this invoice is late.

Billed

Summary of all outstanding invoice amounts.

Paid

Summary of all outstanding invoices that might have a partial payment only.

Credit

Summary of all outstanding credits.

Balance

Summary of all outstanding invoice total amounts.

Terms

Enter the default terms for this individual.

Lookup Section

This grid allows you to see all invoices for this individual. To see the detail for each, click the plus sign next to each order. To select a specific order, double click on the one you would like to view.

Note: This screen is for changing the billing address if it is different from the Individual’s. Additionally, the bottom of the screen is used to show you all orders Susan Crowe has made.


Order Tab

Field Descriptions

Order No.

SAMS C/S automatically inserts this number, it can not be changed.

Customer No.

SAMS C/S automatically inserts the ID from the individual’s record. This can not be changed.

Sales Rep

Enters the initials of the sales person.

Date

SAMS C/S automatically enter today’s date, but you can change this.

Order Type

SAMS C/S will enter the default Order Type from the AR Type field on the AR screen. If this is order is for ADV, you can change it to BK for books.

Ship Via

Enter the initials of the shipper.

Tax Rate

Enter the default tax rate this individual will be paying.

Taxable ?

Enter a check mark if this individual is taxable.

Bill To Information

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Firm

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Address 1, 2

SAMS C/S auto-fills this information when you add this record. This information can be changed.

City, St, Zip

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Telephone

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Items Section:

Item Code

To view the pop-up, type a "?" and press [Enter]. Item codes and descriptions are defined using the Orders/Product option of the Utilities menu.

Quantity

SAMS C/S defaults 1 for the quantity.

Shipped

SAMS C/S defaults 1 for the shipped.

Tax?

SAMS C/S defaults the tax from the Order Product option of the Lookup Codes menu for Order Entry.

Price

SAMS C/S defaults the price from the Order Product option of the Lookup Codes menu for Order Entry.

Discount %

Enter the discount percent if any that will be given to this individual. The discount % will be carried forward on every invoice.

Discount

Enter the discount amount that will be subtracted for this item.

Total

SAMS C/S calculates the amount for this item including any discounts and tax.

Detail

SAMS C/S defaults the detail from the Order Product option of the Lookup Codes menu for Order Entry.

Back Order

If the item is not available, SAMS C/S will insert an amount of the back order.

Group

SAMS C/S defaults the group from the Order Product option of the Lookup Codes menu for Order Entry.

Ship Date

Enter the date this order is to be shipped.

Print Date

SAMS C/S will auto-fill this date when you right-click (or F3) and print the invoice.

Job No

Enter a job number if there might be multiple orders for the same advertisements.

Order For

Enter the name or company that the ad might be placed for. Sometimes, a company might pay for an item for another company.

Year/Month

Enter the year and month this ad will run.

Invoice No.

Once the order has been printed, SAMS C/S will insert an Invoice number. This number can not be changed.

Post Date

Once a payment has been made and the GL interface created for this record, SAMS C/S will insert the date it was posted to the GL.

Subtotal

Amount of all items and discounts for this order.

Tax

Amount of tax per item, if any for this order.

Paid

Amount of any payments that have been made for this order.

Balance

The amount due including subtotal, tax, and paid amounts for this order.


Order Page 2 Tab

Order Entry Page 2 Tab

Ship To Information

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Firm

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Address 1, 2

SAMS C/S auto-fills this information when you add this record. This information can be changed.

City, St, Zip

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Telephone

SAMS C/S auto-fills this information when you add this record. This information can be changed.

Notes

Enter any notes you would like to store for this order. This could be used to help with special shipping or mailing information.

In-House Notes

Enter any notes you would like to store for this order that would be used for in-house purposes only.

Matter

Enter matter type if the ad is glossy or plain in this field.

Position

Enter the position of the ad, for example front inside cover.

Orientation

Enter the place or orientation of the ad, for example, top right hand corner.

Color

Enter the number of colors for this ad.

Tear

Enter the number of tear sheets the client requested.

Art Work Received

The day you received the art from this individual (typically for advertising purposes).


Order Sub Menu

Order Entry Sub Menu

Field Descriptions

All Payments

Payments for all orders this individual has placed.

Order Payments

Payments for this particular order only.

Print DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from individual's screens.

Print Invoice

Print an invoice for the order selected. This is beneficial when you need to print just one or two invoices, if you need to print multiple, create a report in Crystal. You must verify that the appropriate report name is listed in the association info/report section.

Print Packing Slip

Print a packing slip for the order selected. This is beneficial when you need to print just one or two packing slips, if you need to print multiple, create a report in Crystal. You must verify that the appropriate report name is listed in the association info/report section.

Print Sales Order

Print a sales order for the order selected. This is beneficial when you need to print just one or two sales orders, if you need to print multiple, create a report in Crystal. You must verify that the appropriate report name is listed in the association info/report section.

Print Statement

Print a statement for the order selected. This is beneficial when you need to print just one or two statements, if you need to print multiple, create a report in Crystal. You must verify that the appropriate report name is listed in the association info/report section.

Save as Recurring

When this selection is made, this particular order will automatically have a recurring order created.

Use Recurring


Order Entry - Products

Choose utilities from the top menu bar, then orders.

Field Descriptions

Item

Item code.

Class No

If the association conducts

Short Description

Short description of item will be displayed on order entry screen.

Long Description

Could be printed on invoices, sales slips or packing slips with more detail.

Inventory Type

An additional to break-down your merchandise. For example: videos, books, advertising.

Use Price Breaks?

Will the association offer price breaks? If so, check this box.

Taxable?

Is this item taxable?

Track in History?

Would you like to track the sales of this item in individual history? You would be able to target market individuals who purchased a certain items, and then cross-sell to them.

Not Stocked

Use to identify products which are not stocked.

Pay Royalty?

Use this field to identify any products you pay royalties on.

Price

Price of item.

Member Price

If you offer a discounted price to members, enter that amount here.

Break

If you offer breaks based on number of items purchased, designate the breaks here.

Unit of Measure

How is this particular item measured?

On Hand

Total number of pieces on hand. Auto-filled from behind the scene calculations from the vendor/orders and receipts tab.

On Order

Total number of pieces that have been ordered. Auto-filled from behind the scene calculations from the vendor/orders and receipts tab.

Re-Order Pnt

At what point do you need to re-order this item? Enter that quantity here.

Re-Order Quantity

How many pieces need to be re-ordered each time?

Lead in Days

How many days of lead time do you need to place an order with a vendor?

Last Order Date

Date of the last order - auto-filled.

Last Sale Date

Date of last sale - auto-filled.

YTD Quantity

Year to date quantity of this item.

YTD Sales

Total year to date sales of this item.

Supplier

The supplier you typically use for this item.

Vendor Part No.

The vendor's part or SKU number to re-order this item.


Products Accounting Tab

Field Descriptions

GL Company

If you have multiple GL companies, enter the appropriate one here.

GL AR

The GL AR account.

GL Income

The GL income account

GL Sales Tax

The GL sales tax account.

GL Base Dir

The GL base directory - typically just for SBT accounting interface.

Beginning Inventory

Enter the beginning inventory amount for this particular product. At the end of the year, you can run the end of year roll-out for orders. At that time, SAMS C/S will automatically enter the "new" beginning of year inventory.

Beginning Inv Date

In addition to the above steps, SAMS C/S will automatically enter the date in which the end of year roll-out was conducted.

Cost Each

SAMS C/S will also enter the amount of this particular item at the beginning of year.


Vendor Orders

Vendor orders will be the area you can track inventory. Inventory is a two step process - placing the order and tracking when you receive it.

Each time you place an order with a vendor, you will need to create a "vendor order". Once the order is received from the vendor you will enter the receipt date & quantity.

Choose utilities from the top menu bar, then orders.

Item

Specific product item to be ordered from a vendor.

Order Number

The number of the order. This field is auto-filled by SAMS C/S.

Short Description

Description of the product. Auto-filled from the product screen.

Quantity Ordered

Enter the amount to be ordered.

Vendor No

The vendor's number.

Order Date

The date the order was placed with the vendor.

Quantity Received

Amount received from the vendor. Auto-filled from the vendor/receipt tab.

Cost

Cost association will be purchasing the item for. Auto calculated.

Received Date

Date received from the vendor. Auto-filled from the vendor/receipt tab.

Shipped Date

Date shipped by vendor. Auto-filled from the vendor/receipt tab.


Vendor Receipts

Choose utilities from the top menu bar, then orders.

Item

The order entry item will be listed here.

Quantity

The total number of vendor merchandise actually received.

Cost

Cost the association purchased the item for.

Invoice No

Vendor's invoice number

Recv'd Date

Date the association received the vendor merchandise.

Date Shipped

Date the vendor shipped the merchandise (to allow you to track average shipping time).

User Initials

Initials of user inputting the merchandise received.


How to add invoice numbers

SAMS C/S provides the opportunity for you to add specific invoice numbers for specific order types - can be used with pre-printed (or pre-numbered) invoices.

  • Entering the starting invoice number

  • Which order type you want the invoice numbers assigned to.

  • Enter the order date.

  • Do you want to update the order print date?


How to add products

To add order entry products, go to utilities > order entry > products.

Choose the add button [image].

Complete the fields and save.


How to add vendor orders

How to add vendor orders - Inventory

Each time you place an order with a vendor, you will need to create a "vendor order". Once the order is received from the vendor you will enter the receipt date & quantity.

To add vendor orders, go to utilities > order entry > enter vendor orders.

Choose the add button [image].

Complete the fields and save.


How to delete a payment

How to delete a Order entry payment

  • Locate individual

Access order entry by through the sub-menu by

  • Right clicking and selecting orders OR

  • Hitting F3 and typing O

Select the order from the window at the bottom of the individual's AR screen.

After the order is highlighted...

  • Select the payment tab

  • Verify the payment info in the bottom right corner is correct

  • If it is, select the delete button


How to make order payments

How to Enter order Entry payments

Payments can be made at either the time the order is placed or if the payment is received at a later date. The box in the bottom left corner will show all orders with outstanding balances.

  • Enter the date of the payment.

  • The Payment Code field is used to interface with your accounting package.

  • In the Card/Check No field, enter the check or credit card number.

  • If a credit card is used, enter the expiration date.

  • Enter the amount of payment.

  • Select which order is being paid from the window at the left and choose post payment button.

NOTE: The payment information below will automatically be filled in after the payment has been made.


How to place an order

1. Choose INDV from the SAMS C/S toolbar and select the individual from the List tab.

2. Select the Details tab.

3. Access Orders through the sub-menu by either:

  • right-click and select Orders OR

  • hitting F3 - then select O.

(continued)

The Order Entry AR Information screen appears...

Individuals will have only one AR record, but can have multiple order entry records. The AR record provides information that will be used for the majority of their orders, such as shipper. You can change these specifics on the order entry record.

If the AR Info screen is blank, select the add button [image] and the individual's demographic information is brought in. Complete as many of the remaining fields as possible (or desired).

Notice the bottom window shows order already placed by this individual.

(continued)

To place the actual order, select the Orders tab.

Select the add button [image]. You will notice the order number (top left corner) will increase automatically.

Fill in any empty fields at the top that would be beneficial.

  • To add an item, click within the item "box" [image] and a drop down menu will appear.

  • Select the item.

  • Fill the appropriate quantities, discount, etc.

  • To add multiple items for one order, use the down arrow key on your keyboard for a new item line.

  • Save the record.


How to track vendor receipts

How to track vendor receipts - Inventory

  • First locate the order under the list tab you are receiving product for.

  • Select the receipts tab.

  • Enter the quantity received...

  • Cost of the product...

  • Invoice Number...

  • And enter date shipped. (This will automatically update the quantities on the product screen)


Enter Certification Payments

To enter Certification payments, go to Utilities > Certification > Enter Payments.

  • Hit the add button

  • Locate the individual by hitting the ellipsis button

  • If the individual have two certifications they owe payment for, the system will pop up a screen asking you to select one.

  • Enter credit card or check number.

  • Enter the payment code and amount.

  • Save

NOTE: If the individual is making payment for additional products or services, you can enter those payments in the space below.


Change/Delete History Codes

Change history type is a global routine that allows you to edit or change one history code to another. For example, if you have a code of 99COM and you would like everyone with that code to now have the code 00COM. First you would enter the new history code under the Look-up code menu for Individuals. Then you can use the Change History Codes options to let SAMS C/S do all the work for you.


Combine 2 ID Numbers

When the same individual is in the database with two different ID numbers, SAMS C/S can combine the two ID numbers into one. NOTE: SAMS is only combining ID numbers so make sure that the fields such as telephone, fax, and email contain the same data in both records. This will combine history, call backs, PAC, points, and the directory information from one individual to another. This will not combine membership transaction records. This will attached membership and exhibitor information if the individual is the key contact for those records.


Create Invoice No's for Directory

Enter the beginning invoice number for this batch of Directory invoices.


Roll-out Directory Payments

SAMS C/S will clear out the directory payments from the current year.

SAMS C/S will ask if you are sure.


Update Call Back Send Kit

SAMS C/S will not only update the send kit field, but will also create a mail merge enabling you to create letters, mailing labels, etc.


Update Individual Specialty Fields

Use the update specialty fields function if you have had to add, edit, or delete and you need to update these fields.

SAMS C/S will ask if you are sure.


Update Region Information

Periodically regions may be reassigned and SAMS will update the regions if you have updated the Regions table in the Lookup codes option.

SAMS C/S will ask you if you are sure.


Bill Members

Choose this option when you are ready to bill your members. Make sure everyone is out of the package. Enter the billing cycle and SAMS C/S will automatically begin billing.

Recommended procedure before running the Billing option:

  • Print Accounting Alpha Roster for the bill month with...

  • Status = A

  • Balance <> 0.

  • Make any adjustments to Dues Codes (if you have had an increase in your dues) or add an adjustment in Payments & Adjustments, so that all members to be billed have a balance of 0.

  • Make sure you have a back up or you have zipped your database.

  • Choose utilities from top toolbar

  • Professional Member > Bill Members

  • Enter appropriate month

  • Select run.


Change/Delete Service Code

SAMS will change the service code in the lookup table and in all your member’s records.


End of Year Roll-out

The End of Year Roll-out is run on the last day of your fiscal year. This function will zero out the summary table (sumtab) and when you enter payments and adjustments, SAMS will now use the new fiscal year date.


FTP Update to National

This is a utility used by restaurant associations.

The following are the fields included in the FTP transfer to NRA.

St ID

NRA ID

St Memb Type

NRA Memb Type

Corp Name

Member Name

Tel

Fax

Tollfree

email

Website

Do not List

Do not Fax

Bad Address Flag

LAddress1

LAddress2

LCity

LSt

LZipCode

MAddress1

MAddress2

MCity

MSt

MZipCode

Enrolled Date

Title

Prefix

Fname

MI

Lname

Suffix

Badge Name

Memb Contact

Indv ID

RecType

Indv Address1

Indv Address2

Indv City

Indv St

Indv ZipCode

Indv Wtel

Indv Fax

Indv email


Inactivate/Terminate/Delete

This option is used to manage members who have not paid their dues. This program is run as part of your end of billing procedure.

For example on April 1 (assuming bill 30 days in advance),

  • you run billing for bill month 5 - using step 4 from above.

  • then print initial statement for bill month 5

  • print second statement for bill month 4

  • print third statement for bill month 3

Once all the above statements are printed, then do the I/A/T program for bill month 3 - step 6 from above.

For example, if you bill once a year, the member will go from an “A” to an “I” for non payment. Then the next time you run the I/T/D program, they would go from an “I” to a “T” for non payment. Then the next time you run the I/T/D program they would go from a “T” to a “D” so the system would know to delete them from the database.

SAMS looks at the dues code at the inact? field to see which member types should be included.

Caution, once a member has been deleted they can not be recovered except from a backup tape. In the Association Information screen, you can set the time limit for the system to delete members after X number of years.

SAMS changes these records in the following way:

Status Status Reason Status Date

A to I 01= Non payment Today's date

I to T 01= Non payment Today's date

T to D Deleted from the system N/A


Re-sequence Product Numbers

If you have added or deleted products after the list was created, choose this option and SAMS will re-sequence products.

SAMS will ask you if you are sure.


Rezone Members

Periodically mail zones change, and this option will update the members mail zone. First, under the Individual Lookup Code option change the zones that are changing, then choose to rezone members.


Update Number of Multiples Field*

This option allows you to quickly update the amount fields for a member regarding the monthly and year to date amounts.


Update Service Codes Memo Field*

If you have added or deleted service codes and you need to refresh them, choose this option.


Bill Members

Choose this option when you are ready to bill your members. Make sure everyone is out of the package. Enter the billing cycle and SAMS C/S will automatically begin billing.

Recommended procedure before running the Billing option:

  • Print Accounting Alpha Roster for the bill month with...

  • Status = A

  • Balance <> 0.

  • Make any adjustments to Dues Codes (if you have had an increase in your dues) or add an adjustment in Payments & Adjustments, so that all members to be billed have a balance of 0.

  • Make sure you have a back up or you have zipped your database.

  • Choose utilities from top toolbar

  • Professional Member > Bill Members

  • Enter appropriate month

  • Select run.

NOTE: Remember to choose the option Bill Members only once a billing cycle. You can print invoices and statements as many times as you need to through Crystal Reports.


Inactivate/Terminate/Delete

This option is used to manage members who have not paid their dues. This program is run as part of your end of billing procedure.

For example, if you bill once a year, the member will go from an “A” to an “I” for non payment. Then the next time you run the I/T/D program, they would go from an “I” to a “T” for non payment. Then the next time you run the I/T/D program they would go from a “T” to a “D” so the system would know to delete them from the database.

SAMS looks at the dues code table at the inact? field to see which member types should be included.

Caution, once a member has been deleted they can not be recovered except from a backup tape. In the Association Information screen, you can set the time limit for the system to delete members after X number of years.

SAMS changes these records in the following way:

Status Status Reason Status Date

A to I 01= Non payment Today's date

I to T 01= Non payment Today's date

T to D Deleted from the system N/A


Calculate Late Fees

This will generate a report that shows you all the exhibitors who have not yet paid.


Create Floor Plan

Before you begin, please make sure everyone is out of the database and you have a good backup or you have zipped your database. Create a floor plan by entering the number of booths per aisle, the number of rows and the largest booth number then SAMS C/S will create a floor plan for you.

Please refer to How to Create A Floor Plan for specific directions.

Once the floor plan has been created, you can go to Booths from the SAMS C/S tool bar and clean up the booths that really need to the aisles or walkways.


End-of-Expo Roll-out

Before you begin, please make sure you have a good backup and everyone is out of the system. The End of Expo Roll-out is run once you have gathered all the necessary info for expo and ran the necessary reports.. When you run the E-O-Y Roll-out, you need to answer a few questions:

Is everyone out of SAMS?

Make sure everyone is out of the package.

Update Points?

Do you want SAMS to update the points for this exhibitor?

Update Points for Non-Members?

Do you want SAMS to add points even though this exhibitor is not a member?

Give exhibitor only 1 point for exhibiting?

All exhibitors will be assigned one point for exhibiting.

Assign points for active members?

Active members of the association will receive (additional) points for exhibiting.

Reset points to zero for exhibitors not exhibiting since ___

Use this option to zero out the point totals for exhibitors who have not exhibited since the year entered in the text box.

Delete Booth Staff?

Do you want the staff assigned to each booth deleted?

Delete Buyer's Guide Information?

Do you want SAMS to delete the directory information on each exhibitor or do you want to keep that information?

Change Buyer's Guide Expo number to?

If you do not delete the Buyer's Guide information, you can ensure that it will be available for the next Expo. Enter that Expo number here.


Format Directory Memo Fields

This menu option will strip out the formatting text left by the rich-text edit component.


Refresh Directory Information

You can run this option if you have added or deleted products and you need to refresh the product order of your database.


Refresh Exhibitor Booths

You can run this option if you have added or deleted booths and you need to refresh the booth order in your database.


Refresh Exhibitor Points

This option allows you to recalculate your points.


Delete This Meeting

Once a meeting is over and you are not going to keep this meeting information, SAMS will create a history record for each individual that attended this meeting and then delete the meeting and the functions. If you are going to keep this meeting, you can add the meeting code to the individual's history and/or update the individual's activity field.

Update Individual History Table

Gives you the option of adding a history code (the meeting code) to each attendee of the meeting. With the history code, you will be able to create reports.

Update Individual Activity Field

If you do not need to create reports for future target marketing (for example a Board meeting), but you do want to track the individuals that attended the meeting, update the activity field.


Miscellaneous Badge

If you find you have the need to print additional, miscellaneous badges simply go to utilities > meetings > miscellaneous badge.


Recalculate Meeting Totals

This option allows you to recalculate attendees balances.

SAMS C/S will ask you if you are sure.


Repeat Events

If you have a function that is going to be repeated in the session, choose this option and SAMS will make sure that an attendee can not be registered for this function more that once.


Update Attendee's Events Memo Fields

Occasionally you may need to update your event memo field.

SAMS C/S will ask you if you are sure.


Update Individual History

When going to utilities > meeting > update individual history, SAMS will enter a the meeting code (as the history code) in all attendees of the selected meeting

Included in the history record will be the meet code, the year, meeting name and date. If your association rewards CEU, SAMS will enter a history code for each event in which CEUs were earned.

Note: Running this option multiple times will add duplicate history records for this individual.


Update Received Date

This option will quickly update the attendee's record to reflect they have picked up their badge.


Bill Recurring Invoices

To bill recurring invoices, enter the order types separated with commas, or type the word ALL and choose the month to be billed. Make sure you have a backup and that everyone is out of the program.

  • Enter the order type to be billed (located on the order tab) or "ALL".

  • Select which month to bill.

  • Run

  • Close


Calculate Inventory Cost

SAMS C/S will calculate the inventory cost including negative amounts (or destroyed items).


Create Invoice Numbers

SAMS C/S provides the opportunity for you to add specific invoice numbers for specific order types - can be used with pre-printed (or pre-numbered) invoices.

  • Entering the starting invoice number

  • Which order type you want the invoice numbers assigned to.

  • Enter the order date.

  • Do you want to update the order print date?


Enter Vendor Orders

Please refer to vendor order under the Order Entry module. Thank you!


Order Entry Products

Products

Please refer to products under the Order Entry module. Thank you!


Recalculate Inventory Totals

Should the need arise when inventory totals need to be recalculated, choose this option.

"Not stocked" items will not be included in the recalculation.


Recurring Orders

Accessing recurring orders through the utilities sections enables you to look at all of your recurring orders in one location. You do not add new recurring orders here. Here you will only be able to review and conduct maintenance.


EOY Roll-out

PAC EOY Roll-out

When you run the end of year roll-out, the pledge amounts will zero out. All transactions are left in the program. When you select this utility, make sure that everyone is out of the PAC module. The system will ask you if you are sure you want to run, answer appropriately.


Load Legislative Info from LDS

LDS (Legislative Demographic Service) can provide legislative and district information in an electronic format. Contact Semarca at 512/343-1049 for more information and prices.

Prior to loading the legislator and district data, you must copy the files to either your hard drive or your server - you can not copy them from the LDS CD.

The LDS District and Legislator Load Form window will open. The necessary files will automatically be filled in.

To load the legislators...

  • Select the "load legislators" button

To load the zip district information...

  • Select the "load zip code districts"

NOTE: This load will take a long time - it is the largest .dbf file associated with Semarca.

NOTE: XX in the file name will need to be replaced with your state initials.


Texas Electronic Filing Interface

SAMS C/S has created an interface for filing your required Texas Ethics Commission PAC reports. What once could have taken you hours, can now be done in just a short time. For more information on how you can include the interface in your database, contact Semarca at 512/343-1049.

Field Descriptions

Beginning Date

Enter the beginning date of the reporting period.

Ending Date

Enter the ending date of the reporting period.

Report No

Number your reports.

Election Type

Enter the election type this report represents:

P = primary

G = general

R = runoff

S = special

O = other

Other

If "other" was entered for election type, indicate the election type here.

Form Type

Choose the appropriate form:

GPAC = general PAC form

MPAC = monthly PAC form

Report Type

Select the appropriate report:

Jan = January

Feb = February

Mar = March

Apr = April

May = May

Jun = June

July = July

Aug = August

Sep = September

Oct = October

Nov = November

Dec = December

E50 = 50th day before election

E30 = 30th day before election

E8 = 8th day before election

A15 = 15th day after treasurer appointed

A10 = 10th day after treasurer terminated

500 = exceeded $500 limit

run = runoff

fin = final report

Jan15 = January 15

Jul15 = July 15

Treasurer Change of Address?

Do you need to notify them of a treasurer's change of address? It will be so noted on the report.

No Reportable Activity

Check if you have no reportable activity for this particular report.

Signer's Name

Type the signer's name so it will be printed on the report.

Output File

Enter the location the file should be sent to.

Correction Affidavit Inforamation

Memo field for entering pertinent info to be sent to state.


Update COI Table from LEG Table

This utility will automatically copy the legislators from the LEG table to the COI table. Otherwise, they would need to all be re-keyed.


Users

Every user for SAMS must have a security file. You can grant certain rights and restrict access to modules throughout the package. These options can only be accessed by a supervisor. Please see your system administrator for details.

The data tab must be completed prior to assigning security rights.

Field Descriptions

First Name

Enter the user’s first name in this field. This is the user’s login name.

Middle Initial

Middle initials of user

Last Name

Enter the user’s last and first name in this field.

Initials

Initials of this user

LAN ID

Typically uses the first name.

Password

You must assign each user a password upon initial set-up. The password will appear encrypted. They can change their password if they would like using the change password utility.

Supervisor

This box will be checked if the current user record is that of the supervisor. When you enter a new user, you may check this box to give a new user supervisor privileges. There is no need to select any access limitations; those users with supervisor status are automatically given complete access to the entire program.

Telephone

If necessary, you can enter the individual's phone number. Typically used for larger associations.

Def Dir

Enter the specific name of the directory in which SAMS resides.

Email

Enter each user's email address. This will allow the supervisor to quickly and efficiently get everyone out of SAMS C/S when an update must be run.

Crystal RW Location

Enter the drive and location where Crystal Report Writer resides.

Edit CB Caller ID?

Will the user be able to edit the call back caller ID?

Edit User’s CB only?

Enter a check if you want to restrict this user to be able to edit only those call back record that have their user name attached.

Edit Member Contact?

Enter a check if you want this user to be able to edit the contact information for a member record.

Edit Expo Contact?

Enter a check if you want this user to be able to edit the contact information for an exhibitor record.

Use Extended MAPI?

SAMS utilizes extended MAPI for email. Associations using simple MAPI email programs such as GroupWise or Outlook Express would turn this option off.

Email Signature

Each user can personalize the emails they send within SAMS.

Email Password

This field must be filled in for all users. To obtain this password in Outlook go to Tools > Accounts > Properties > Servers and look at the Account Name field.


Security

The security portion of the user screen allows you to select which areas of the program the user may access, and what tasks the user may perform. For each module, select the level of access you wish this user to have.

No Access

The user may not access the area of the program in any way.

Read

The user will be able to only read or view the selected module.

Edit

The user will be able to edit records within the selected module.

Add

The user will have the authority to add new records within the selected module.

Delete

The user will have the authority to delete records within the selected module.

For ease of data entry when assigning rights, after adding the user information select the security tab. You will notice the [image] is turned on. Determine the majority of rights this user will be assigned and enter it into the default level. Of course, you can change specific tables where the user will have less or more rights than the default level.

If you are adding a new user and want them to have the same (or similar) security rights as an existing user, you can choose the [image] button. Simply select the existing user to copy and save. You can make modifications to specific areas if necessary.


How to add a new table

To add a new table to a user that already has established rights

  • Click on a table under the table column

  • Select the add button

  • Locate the table in the drop down list

  • Verify the rights to be assigned to this user

  • Save


How to Assign Rights

For ease of data entry when assigning rights, after adding the user information (on the previous tab) select the security tab. You will notice the [image] is turned on. Determine the majority of rights this user will be assigned and enter it into the default level. Of course, you can change specific tables where the user will have less or more rights than the default level.

If you have a individual in your association who has the exact security level on all tables, you can copy those rights by selecting the [image] button. The list of users will appear, simply select who you would like to copy and save.


Where do zipped files go?

When you do Utilities > Send Data to TSC and use the Zip Only option, the zipped file will go to Q:\dapps\memb\data\.

The filename will be in the format:

[assncode][YYYYMMDD].zip

where [assncode] = your association code

and [YYYYMMDD] = today's date in YYYYMMDD format

For example: TSC20030204.zip would be a file zipped by The Semarca Corporation on Feb. 4, 2003.


Create BD/CC

Select the appropriate module (you can only create for one module at a time).

Since banks/credit card companies will not typically process the draft the day you submit them, the effective date is to be used for the date the process will actually take place.

So the system can determine which members (or transactions) need to have bank draft/credit card interfaces established, you must enter the parameters - either batch numbers or dates.

Please note: If you are creating bd/cc for membership dues, please be sure you have run billing prior to running this utility.


Group Email/Fax

Please refer to How to Group Email/Fax in the Individual Module How-to.


GL Interface Options

If you have purchased the accounting interface, this is where SAMS prepares the export file for packages such as SBT, Quickbooks, or MASS90 . Enter the beginning and ending dates of your deposit and if this is correct, click OK. The program automatically adds a batch number and enters a posted date to the appropriate payment record when you run the Create GL interface.

IMPORTANT: Every time you run a GL interface in Semarca it overwrites the previously created file. Therefore, after you create an interface file, open your accounting software and post it to the general ledger before running the next GL interface.

This option is located in the menu at the top of the screen. If you click on Utilities and then go to the GL interface.


Change Password Option

If you need to change a password, SAMS will allow you to do so. However, the passwords are in **** form and cannot be used to look up a password in case someone has forgotten their password.

1. Type in the new password.

2. To confirm the change, please type the password again.


Change Fields Option

This global change screen is a powerful tool to be used when changes need to be made on a system wide scale. Please make sure you have a good backup and that everyone is out of the system. After a global change has been made, you will need to get out of the system and then back in if you are going to do another global change.

To change the value in a field follow these steps:

1. Table - Choose the table in which the field belongs.

2. Fields - Enter the name of the field you are going to change.

3. New value - Enter the new value for the field.

NOTE: If the value is character based (i.e.,code, description, name), you will need to add single quotes around the new value.

4. Filters - Enter a filter if needed.

5. If you want the system to update the association notes regarding the field change, check this box.

6. Choose either to Change, Cancel, or Quit.


Change Telephone Prefix

SAMS C/S makes changing telephone pre-fixes pretty easy (I don't say real easy, because you still have to enter all of the data). The nice thing is that you only have to enter the changes here - one time - and then all phone, fax and other phone numbers will change in all the modules.

To change the prefix...

  • Go to look-up codes

  • Association

  • Change Tel Prefix Table

  • Open the window

  • Add new record

  • Enter Old Area Code

  • Enter Old Prefix

  • Enter New Area Code

  • Enter New Prefix (typically the same as the old prefix, but just in case).

  • Save

Once all the new pre-fixes are entered, you are ready to run the program.

NOTE: Make sure everyone is out of the system when you run this program.

  • Go to Utilities

  • Change Tel Prefixes

  • It will ask you if you are sure you want to change prefixes. Say yes.


FTP Transfer

Prior to sending the FTP transfer, you must set up the FTP sites in look-up codes.

TSC Downloads

To download updates from Semarca, check the box. You will notice you now have the option to choose which file you want to download.

Select the file to be download and watch the bottom left corner of this window - it will tell you when the process is complete.


Pack/Re-Index Database

Re-indexing your data once a month will help increase the speed of your database. See your system administrator for more details or access. It is always a good idea to zip the database before you run any update, re-index, or recalculate program in SAMS C/S.

To pack an single table, locate the table and highlight. Hit the single arrow button, then pack.

To pack the entire database, hit the double arrow button, then pack.


Send Data back to TSC

NOTE: Use this utility to zip your database for internal use - such as before billing, etc. Simply select "zip only" in the bottom left corner.

NOTE: The zipped file name will include your association's acronym and the date the file was zipped (for example: tsc20030506).

  • Select the table(s) from the left hand window

  • Either double-click or hit the arrow, to send the files to the right hand window.

  • Choose the zip button, and the files will automatically be sent to Semarca.


Classes Details Tab

Field Descriptions

Class No

The class number is automatically assigned by the system.

Class Name

Name of the class. You might consider including the topic and location in the name.

Class Type

Enter the class type.

Language

If the course is taught in a different language from English, you can indicate that here.

Fee

The fee to be charged for this course.

Class Date

The date the class will be held.

Class Time

The time the class will be held.

Test Date

The date the test will be administered.

Class Location

Enter name of location and address of class.

City, State Zip

Indicate city, state and zip.

Telephone

Telephone of the location.

Instructor

Select the instructor for this class.

Lanaguage

Enter the language this class will be taught in.

Monitor

If an individual will be monitoring the class, enter their name here.

First Time Count, Retake Count, Total Count

These counts are all figured from the student registration and stated here for your convenience.

Passing Grade

The minimum grade required to pass.

Total Amount

Total dollar amount received for this class.

Class Limit

If there is a limit to the class size, enter the number here.

Date Mailed Results

You can track the date the test results were mailed to the students.

Why Cancelled?

If the class was cancelled, you can enter the reason why.

In-house?

If the class is held within your association headquarters, check here.

In-active?

Once this class is no longer offered, you can indicate by checking in-active.

Co-sponsored?

If another entity is co-sponsoring the class with your association, check here.

Class Cancelled

Check if the class was cancelled.

Elective?

If this class is an elective, check this box.

Manadatory?

If this class is mandated check this box.

Test Administered?

Was the test administered? Check this box.


Classes Notes Tab

Field Descriptions

The following fields are available to be used on confirmation letters:

Monitor

Enter who will be monitoring this class.

When

You can enter the date, time, location all in one field for ease of report writing.

Bring With You

If the students need to bring certain supplies with them, state those here to be included on the confirmation letter report.

Directions

Write out detailed directions to the class location.


Classes Students Tab

This tab is for review only.


Instructors Details Tab

Field Descriptions

ID

The ID for the instructor is automatically assigned by SAMS.

Natl ID

If there is a national ID for this individual, you can enter that here.

Active?

You can check this box to indicate if this individual is active in your association.

First Name, Last Name

Enter their name.

Firm

If the instructor is affiliated with a firm, enter that information here.

Address 1, Address 2, City, State Zip

Enter their address, including city, state and zip.

Email

For ease of communication, enter their email address.

SSN

It is probable that you will need to track the instructor's social security number for compensation purposes.

Telephone, Fax, Pager, Cell Phone

Enter as many phone numbers as you have!

Class Type 1-6

You can have the classes broken down into "types" and then indicate which class type each instructor teaches.


Instructors Courses Tab

This tab will show all the courses this instructor has been assigned to.


Student Info Details Tab

Field Descriptions

ID

System generated ID number.

SS No

Social security number.

DOB

Date of birth.

Active Member?

Is this student an active member or the firm they work for?

First Name, MI, Last Name

Student's name.

MID

Member ID number.

Address 1, Address 2, City, State Zip

Student's address

Telephone, Fax

Student's phone numbers.

Firm

The firm the student works for.

Co Address, City, State, Zip

Firm address.

Co Tel

Firm telephone.

Sex

Male or female?

Height

Weight

Send Member App?

Has this individual requested a membership application?

New Application?

Is this student a new member applicant?

ID Type

Student identification type - driver's license, military ID card, voter's registration card, school ID with photo.

ID State

State which the identification is registered.

ID Number

The number on the identification.

Source

If you are tracking how student's register for the courses, enter that information here.

Email

Email address.


Student Info Courses Tab

Field Descriptions

Window displaying courses

If there are multiple classes listed, the information displayed will for the class that is highlighted.

Class

The title of the class.

Test Date (city, state)

Enter the date of the test - if different for city and state, enter two different dates.

Grade (city, state)

Enter the grade the student received.

Cert No (city, state)

Enter the certificate number assigned to the student for completion of this course.

Sent Materials?

Were materials sent to this student - typically prior to the course.

No Show?

Check this box if the student registered and then was a no-show.

Retake?

If the student was re-taking this course, check this box.

Re-Cert?

If this student had already been certified and they are maintaining their certification, check this box.

Received Date

The date the payment was received.

Confirmation Sent

Keep track of when the confirmation for course attendance was sent.

Cert Print/Sent

The date the certificate was printed

Payment Type

Enter payment type - cash, check or credit card.

Check/CC #

Check or credit card number.

Exp Date

The date the credit card expires.

Fee

The fee for the course.

Paid

Amount paid.

Balance

Balance remaining after payment has been made.


Student Info Sub Menu

Field Descriptions

DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from individual's screens.

Email Confirmation

With SAMS C/S you will be able to email a confirmation to the student directly from the record, provided you have a MAPI compliant messaging system (such as Outlook). The email confirmation will tell them which events they have registered for and their balance.

Print Confirmation

Selecting this option will print a confirmation letter.


How to add a class

Go to file > education > classes

To add a class -

  • select the add button

  • fill in as many of the fields as possible

  • save the record


How to add an instructor

Go to file > education > instructors

To add an instructor -

  • select the add button

  • fill in as many of the fields as possible

  • save the record


How to add a student

Go to file > education > student

To add a student -

  • select the add button

  • fill in as many of the fields as possible

  • save the record


Member Services Module

The Member Services module is a complete system enabling the association to assign and track tasks. Whether a member has requested a personal visit, a non-member requires a membership packet or a member would like more information on your PAC, all that info can be monitored and tracked within SAMS. And just like all of SAMS modules, this is a fully relational module which gives you the added benefit of having documentation at the end of the year of all your communication (written, spoken or email) with a member. You will be able to put an end to the question, "What has the association done for me this year?"

This is the module The Semarca Corporation utilizes for tracking all tech support requests.

Indv ID

The ID of the individual who made the request.

Memb ID

The member ID the above individual is attached to.

Email

The individual's email address.

Tel

Their telephone number.

Code

Reflects the member.

Assigned To

A list of all users established in SAMS is in the pull down list.

Opened

The date and time this request was initiated.

Closed

The data and time this request was resolved.

Due By

If there is a due date, enter that here.

Priority

You have the option of entering a priority code between 1 and 9.

Subject

Enter the purpose of the request.

Version No

This field is currently used by Semarca.

Orig User

The original user that opened this member service.

Orig Date

The date the member service was initially established.

Last User

The last user to edit this record.

Last Chg Date

The last change date.


Member Services Note Tab

Notes

Enter the request in here. You can right-click within the white space to edit, paste, etc.

Solution

By hitting the add button the system will automatically enter today's date and the user's initials. You can then enter the solution or track all communication with the member to resolve this request.


Member Services Sub Menu

The sub-menu will enable all users to review the Member Services in a variety of methods.

All Items

This will enable you to see all the member services within the system, regardless of who they are assigned to or whether they are closed or not.

All Open Items

This will show you all open items

All My Items

To view only your member services select this option.

All My Open Items

Or you can view only your open items.

All Items for this Individual

You can review all member services created for the individual currently being viewed.

All Open Items for this Individual

Or you can view just the open member services for the individual currently being viewed.

All Items for this Member

You can review all member services created for the member currently being viewed.

All Open Items for this Member

Or you can view just the open member services for the member currently being viewed.

All Items with the same Subject

This is very helpful if you are trying to determine how many requests you've had for the same topic or possibly enabling you to find the answer to a question previously asked.

All Open Items for Assigned To

Track the status of items assigned to a specific user.

All Items for Assigned To

Get an overview of all items assigned to a specific user.

Print Fact Sheet

A printed sheet showing all information about this particular member service request.

Send Email to Contact

Send an email to the individual located on the first line of this screen.

Send Email to Assigned User

Send an email to user this task was assigned to.

Send Due Today Task Email to Assigned To

You can send a task reminder to the user assigned this item.


Create ASCII File


Create Call Back Market

Prior to creating a call back market, you must first pull the individuals within Crystal Report Writer (then export them to a CSV file).

To Create a Call Back Market -

locate the file with the individuals that you created in CRW


Print Directory


Merge FaxPress


Create Directory Files

Export Type

Pagemaker

If you are exporting your directory into Pagemaker, choose this option.

Quark

If Quark is your preference for layout, choose this option.

Generic

This option will be free of merge codes.

Data

Exhibitor by Product

Do you want exhibitors listed by product?

Product by Exhibitor

Or products listed by exhibitor?

Include Booth Numbers

If you would like the booth numbers included in the export check this option.

Include Products

The exhibitors products listed in their directory record will be included in the export.

Include Key Contacts

If you would like the prime contact for the exhibitor company, choose this option.

Directory Year

Enter the directory year.


Expo Status Report

The following is a sample of the Expo Status Report. The report will be created for the Expo that is currently selected.


Print Invoices/Create MM

SAMS provides the capability of creating invoices for exhibitors and then tracking when the invoices were printed.

To take advantage of this option, please go to the Expo Info Detail set up screen. You must enter the name of the invoice report that you created in Crystal reports.

To print invoices for those exhibitors who have a blank statement date, go to reports on the top menu bar>expo>print invoices/create MM. After running this option, SAMS will ask you if you want to update the date field. Answering "yes" will auto fill the statement date.

The statement date is located on the exhibitor's expo tab - bottom right corner.


Print Badges

SAMS enables you to print badges and update the print date field at the same time. It is highly recommended that this after print program be utilized to its fullest which will save you time and energy. Completing the print date field will allow you to print batches of badges - during your annual conference you can print badges weekly, fill the add date and then the next week only the new attendees will have badges printed for them.

To access this program...

  • select reports from the toolbar

  • then meetings

  • print badges.

SAMS uses the badge report entered on the meeting screen (sample below).


Print Conf Letters w/o Conf Date

SAMS will print confirmation letters for the meeting which you are currently in.

SAMS will ask you if you want to update confirmation date?

Below is the location in which you must enter the name of the confirmation letter report that is to be used.


Print Confirmation Letters by PO

SAMS will print confirmation letters for the meeting which you are currently in.

SAMS will ask you if you want to update confirmation date?

Below is the location in which you must enter the name of the confirmation letter report that is to be used.


Print Invoices

Choosing this option will print all order entry invoices without a print date. SAMS C/S will ask you if you want to reset the print date, if you say yes each order's print date will be updated.


How to add my own custom report module

If you determine that you would like to create custom report modules (or directories) within SAMS, follow the directions below.

Prior to adding the report to SAMS, make sure the report has been saved to Q:\dapps\memb\custrpts. Also, the report name cannot be more than eight characters.

  • Select the printer icon [image] on the top tool bar, this will open the report selection screen.

  • Select the open book icon [image] within the select module pane of the window (left side).

  • The record view window will open. Enter the description, module (short name - it cannot be a duplicate of another module), keep report type "C".

If you would like to change the order the report modules are displayed, enter the number which will reflect the order you want them displayed.

NOTE: The report type must be C (for custom) which is what all your reports will be that are added.


How to add reports to SAMS

Once the report has been created in Crystal Report Writer, you must add it to SAMS. When a report has been added to SAMS, anyone within the association can run the report.

Prior to adding the report to SAMS, make sure the report has been saved to Q:\dapps\memb\custrpts. Also, you will need the exact, eight-character (or less) name of the report.

To add the report....

  • Select the printer icon [image] on the top tool bar, this will open the report selection screen.

  • Select the custom module you would like the report to reside in.

  • With the module highlighted, click on the open book icon [image] with the select report window (right side of the window). The record view window will open.

  • Select the add button

  • Enter the eight digit name of the report - exactly as you named it in Crystal Report Writer.

  • Save


When I preview report, I see programming language

The programming language is displaying when one (or more) data fields is pulling from a memo note field (such as member notes, individual notes).

To convert the text, go to the preview tab.

  • Right click on the affected data field.

  • Select format field

  • Choose the paragraph formatting tab

  • Under the text interpretation option, choose RTF text

  • OK


Mail merge

When creating the mail merge report, all fields must be on the same line. Even though you do not see the entire field name, the data will export.

Create a Mail Merge Using the TSC Template

In an effort to assist you in creating a mail merge, The Semarca Corporation has created a mail merge template that incorporates all the standard fields and concatanations such as city/state/zip. This report, INDV2WRD, resides in individual standard.

You can double click on INDV2WRD, then fill in the parameters. A screen showing your data will be displayed. To export the data from Crystal Report Writer, select the [image]. If you receive a Microsoft Outlook message stating that there is not a mail client established - say OK.

The export format window will be displayed. You will want to select comma-separated values and disk file. Select OK.

The next window will be the number and date format dialog. Check both boxes and say OK.

Once you have named and saved your data file, you must open the data file (*.csv) in Word and remove the double quotes around your data items list which is on the top one &/or two lines. Then re-save the data file and close. You will then be able to create your mail merge in Word.

Adding or Removing Data Items

If you need to add data items to the TSC template, open INDV2WRD and save as your new report name.

  • Open the field explorer [image].

  • Select the required field, then drag & drop it to the end of the line of data items in the detail section.

  • While the field is still highlighted, decrease the size of the field (using the arrow key) until you can only read the name of the field (this will enable you to get numerous fields on one line).

  • Once the field is added you will need to add the data description. Double click on group header 1 (GH1), press the end key, place a comma then type the description (do not put a space between the comma and description). NOTE: You MUST place the description in the same location of the string as you did the data item.

  • When a data item is placed on the design layout using the drag & drop method, the field description is automatically placed in page header (PH). Select the description and delete it.


Data vs. Association initials folder

What is the difference between the data folder and the association initials folder?

The actual data for SAMS resides in "data".

Any specific programming for the association resides in the folder with your association's initials.

When adding the database to the favorites in Crystal, please choose the "data" folder.


Advantage Client/Server

Advantage Database by Extended Systems

Client/Server

AdvantageAdvantage Database Server is a scalable, seamless, high-performance DBMS that brings client/server benefits to PC database applications. By redesigning the PC database architecture, Advantage allows developers to work with the same easy-to-use development tools and methodology, but replaces the distributed PC database architecture with a client/server model. Developers can deliver PC database applications that grow as the business grows without adding a tremendous amount of complexity and cost to the development cycle.

  • Improves multi-user performance by intelligently dividing database operations between the client and the server

  • Features transaction processing-Begin, Commit, Rollback

  • Minimizes cost of ongoing administration-no need to hire a database administrator

  • No costly training is necessary for setup

  • Reduces network traffic

  • Fast and easy to install using existing network file system and hardware

  • No OS change is required for deployment (works in both Novell NetWare and Windows NT environments)

  • Protects database files against network failure and user error through a centralized storage management system

  • Provides data security through encryption and file hiding

  • SQL functionality at a fraction of the cost of traditional SQL solutions

Performance Advantage

Advantage Database Server gives new meaning to the word performance in the client/server world. Independent test results confirm that when compared to the leading server solutions, Advantage Database Server offers exceptional performance without traditional SQL database management systems.

Cost Advantage

Advantage Database Server provides the client/server benefits of SQL solutions at a fraction of the cost. With Advantage Database Server, there are no hidden deployment costs. It installs in minutes and uses existing network file systems and hardware. Because it's simple to implement and administer, Advantage requires no database administrator (DBA) or costly training. Advantage Database Server bridges the price-technology gap between simple networked applications that share data and expensive SQL client/server solutions.

Technology Advantage

Extended Systems continues to expand the Advantage product line to include solutions that meet users' evolving needs. For example, the Advantage Internet Server was developed to provide a simple, non-HTML solution for accessing data using the Internet. This and other features of the Advantage product line provide the tools needed to keep developers and PC database users on top of the technology curve.

Reliability Advantage

Advantage Database Server is the culmination of over 11 years of development experience in the database market. Advantage is backed by an outstanding Technical Services department that helps customers get the most out of their client/server solutions through exceptional support, training and consulting. Today, Advantage Database Server supports hundreds of thousands of users worldwide. It's the trusted solution for major corporations who rely upon Advantage Database Server to run the mission-critical applications that enable them to successfully conduct their business across the country and around the world.


Seagate's Crystal Report Writer

The Semarca Corporation incorporates Seagate’s Crystal Reports our report writer. Although you will be trained on the basics of Crystal, both Seagate and Semarca will offer additional beginner and advanced level courses for you take. Seagate also has a Crystal Tutorial that is very helpful. These courses are at a training facility and use hands on training. Each student has a computer and classroom literature. Classes are usually held every quarter, so contact techsupport@semarca.com for more information on class schedules. Additional Crystal Manuals can be purchased.

Some of Crystal’s features:

  • Sub-Reports - You can create a report within a report, so you run multiple reports without having to run different reports.

  • Multiple Formats – Cross Tab, graphs, as well as labels, and reports.

  • Drill Down – This feature allows you to show a summary of items, then if you need to see detail you double-click to drill down to the information.

  • Layout – The design page and the preview page are just one click away. No more clicking through multiple pages for the preview to the layout.

  • Exporting – Crystal allows you to export report as ASCII, Word, Excel, DBF, and many others.

  • Graphics – Import many types of graphics, from BMP’s, GIF, TIF, JPEG.


RelayFax

RelayFax Pro is a powerful Client/Server and Desktop fax software solution that automates the process of sending, receiving, and managing fax traffic for your entire network. By integrating with any existing email system, RelayFax users have full faxing capabilities directly from their desktops. RelayFax gives you the ability to analyze fax patterns, create cost efficient faxing policies and provide permanent records of your network fax traffic. Best of all, RelayFax quickly pays for itself by lowering material costs and increasing worker productivity. For information, log on to their web site www.altn.com


Interfaces With

SAMS Interfaces with:

Legislative Demographic System

A 3rd party service that allows you to track legislators and their committees. Each Individual's record is linked by zip code to a congressional or assembly district. The legislator's name, address, phone number, etc. can be accessed through the district codes. Additionally, you are able to print reports, labels or merge into a word processor or spread sheet for further manipulation.

Mailers+4

Mailers+4 can help you prepare your list for postal automation, key pieces of data that enhance your mailing lists, helpful marketing tools, and additional list services. Mailers+4 is CASS and PAVE Certified by UPSP. The advantage of using Mailers+4 with SAMS C/S is that it automatically updates your data, importing or exporting is necessary.

Accounting Packages

SAMS C/S can helps you track you accounting information by creating interfaces with most popular accounting packages.

  • Great Plains

  • SBT

  • Peachtree

  • Quickbooks

  • Quicken

  • MASS90


Certification Detail Tab

Field Descriptions

ID

Memb Status

Fee Code

Cert Type

Cert No

Total Points

Status

Mail Code

CCT Status

CCT Instruct

CCT Marine

CCT Spanish

Student

Cert Date

Expire Date

Reinstate Date

Notice Date

Master Date

Paid Date

Application Date

Eligible Date

Eligible Exp Date

User

Last Chg


Certification Test Info Tab

Field Descriptions

Test No

Test Score

Part 1,2,3,4

Type

Date

Time

Cert No

PF

Amount

Expires


Can't export CRW reports through SAMS

Question -

When I open up a crystal report and hit the envelope to export data, nothing happens.

Answer -

While in SAMS:

1. Go to Utilities

2. "FTP Transfers/SAMS Updates"

3. Click on the "Download Update from TSC" check-box

4. Choose CRWLIB.zip (This file will be copied to the q:\dapps\memb directory)

5. Unzip the crwlib.zip file into the q:\dapps\memb directory.

After that, everyone should be able to export data.


How to look up exhibitors w/same products

How to look up exhibitors with same Products

Type topic text here.


Send Email Window

Should you receive the following window

There is an option set in Outlook (Express) that asks you to verify sending an email any time some program other then Outlook (Express) tries to send an email. Go to Outlook (Express) Tools> Options > Security.


EXPO Adjustment Codes

Field Descriptions

Code

A four digit user defined code.

Description

Include a brief description of the adjustment code.

GL Co

Enter the GL company you want this adjustment assigned to.

GL Debit

Enter the GL debit account this adjustment should be assigned to.

GL Credit

Enter the GL credit account this adjustment should be assigned to.

GL Base Dir

If using SBT accounting software, enter the GL base directory.

GL Text Desc

If using SBT accounting software, enter the text description.

Sample screen shot of where this code is used in SAMS C/S.

file>payments (within EXPO section)>detail tab


Counties*

Field Descriptions

County No

County number is a ten digit code.

County

Full name of county - the field is 30 characters.

Chapter

Chapter this county belongs to.

District 1

District 2

District 3

District 4

ST

If necessary, enter the state this county resides in.


County Regions*

Field Descriptions

Region

Descriptions


Districts*

Field Descriptions

District

District Name


Practise Codes*

Type topic text here.

Sample screen shot of where this code is used in SAMS C/S.


Specialty Payment Codes

Field Descriptions

Code

A four digit payment code.

Description

Brief description of the payment code.

GL Co

Which GL company?

Debit

Enter debit account.

Credit

Enter credit account.

Base Directory

Used only for the SBT accounting interface.

Text Description

Sample screen shot of where this code is used in SAMS C/S.


Telemarketers*

Field Descriptions

Name

Name of telemarketer.

ID

Their ID

Bal Forward

Enter any balance forward.

Per Hour

Per hour wage.

Salary

Enter their salary.

Hours

Dues YTD

Dues generated year to date.

Total Dues

Total dues generated.

5%

10%

Renewal Amount

Amount of commission they will receive on renewals.

Renewed Cnt

Count of renewals generated.

New Amount

Amount of commission they will receive on new members.

New Count

Count of new members generated.

Total Comm

Total commission.

Bonus

Bonus received.

Total

Total monies received.


Speaker Information

Based

Field Descriptions

ID

The individual's ID number. The speakers must reside within your individual database.

Speaker Type

Speaker type refers to the category of speaker. For example: membership development, Board orientation, etc.

First, MI, Last

First, middle and last name.

Title

Title of the speaker.

Firm

What firm is the speaker from?

Address

Speaker's address

City, State, Zip Code

City, state and zip code.

Tel, Fax

The speaker's telephone and fax numbers.

Email

Their email address.


Speaker Notes

Field Descriptions

Certification

Enter any certifications the speaker has earned.

Degree

Enter any degrees the speaker has earned.

Travel Amt

Enter the amount agreed upon for the speaker's travel expenses.

Hotel Amt

Enter the amount agreed upon for the speaker's hotel accommodations.

Nights

How many nights will you actually pay for.

Hon Payment

What is the honorium payment?

Notes

Enter any specific notes necessary to make the relationship with the speaker run smoother.

Info Complete?

Has their information been completed? When it is, check this box.

Handout?

Check this box when their handouts have been received.


Speaker Sub Menu

SAMS C/S provides quick and easy access to various programs through the sub-menu in each module. To access the sub-menu, either right-click or select F3. Once the sub-menu is displayed, notice each program has an underlined letter, strike the underlined letter of the requested menu item.

Field Descriptions

DYMO Badge

For quick a quick badge, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick meeting badge directly from the attendee's screen.

DYMO Label

For quick mailing labels, DYMO label is the ideal solution. DYMO is a third party product which will enable you to generate quick mailing labels from the attendee's screen.

Paste to Clipboard

The speaker's name and address will be pasted to the clipboard, which can then be used for other purposes.

Word Interface

Need to send a letter to this individual? When you select the Word Interface from the sub-menu, SAMS C/S will open Word and automatically put the individual's name and address, along with the salutation.


ExpoCad

EXPOCAD is the number one Graphical Exposition Management Software package available on the market today.

EXPOCAD links the graphics power of CAD with the information processing power of a database to give you total CONTROL over your exhibition floor space.

EXPOCAD will help maximize your exposition potential and dramatically increase your efficiency, customer service, and productivity.


Mission Statement

Welcome to The Semarca Corporation’s Association Management System. The Semarca Corporation has been serving the association market for 19 years, with clients in 22 different states. Our mission is to provide a good, easy to use product with great support after the sale. Our goal is to exceed customer expectations in both the quality of service and satisfaction they receive. We want to establish and maintain a long term relationship with our clients, so we will always take responsibility and never offer excuses just solutions!


SAMS C/S

SAMS C/S

SAMS C/S is written for both the beginner and sophisticated database users to be productive right away. Our product, SAMS C/S is written in the Delphi language with the Advantage Client/Server database. We have incorporated Seagate’s Crystal Reports as the report writer. Therefore it is reliable, fast, and intuitive. You can maintain your membership information as well as prospects, PAC, exhibitors, attendees, and orders. There are several additional modules to help you track a variety of information including Center of Influence, Event Scheduler, and Legislator tracking.

Delphi 5.0 Program Language

Borland’s Delphi product is a 32 bit architecture programming language. It’s the next generation in the world of software. Delphi is a RAD (Rapid Application Development) tool that is especially well suited to building Internet, database, and distributed applications.

Client / Server Technology

Client/server can be characterized by the division of an application into components processed on different networked computers. It is made up of two parts: a client, which requests a service or information from a server; and a server, which processes the request, performs the service, and returns only the requested information to the client. Applications based on the client/sever model of computing provide greater speed in deploying application functionality across a network. . The power of client/sever is that it allows network traffic to be kept at a minimum. The definition of client/server technology is provided by Technology Services Organization of America.


PACFDEXP

PACFDEXP - Federal PAC expenditure Report by date


Abbreviated Trade Member Roster

Abbreviated Trade Member Roster - TABBRROS

Filter:

member status is (parameter value) (choose from A, I, T, D)

member bill month is (parameter value) (choose from 1 through 12)

member type is (parameter value) (choose from member types in look up codes)

Sorted by member name.

sample of report - letter size paper/landscape


List of Members - Alpha Roster

List of Members / Alpha Roster - ALPHADET

Filter:

member status = A

Sorted by:

member name

sample of report - letter size paper/landscape


Member Accounting List

Member Accounting List - MEMBACCT

Filter:

bill month is equal to (parameter value) (choose from 1 through 12)

balance is greater than or equal to (parameter value) (enter appropriate amount)

Sorted by member name.

sample of report - letter size paper (landscape)


Member Accounting List with Contacts

Filters:

member status is like A

Sorted by member name.

sample of report - letter size paper


Territory Report

Territory Report - TERR

Filters:

begin date is in the range

member type can be either "all" or equal to (parameter)

sample of report - letter size paper


Trade Member Accounting Summary

Trade Member Accounting Summary - TACTSUMM

sample of report - letter size paper/landscape


Trade Member Aging Report

Trade Member Aging Report - TMEMBAGE

Filters:

member status equals A

member balance is greater than zero

Sorted by member name.

sample of report - letter size paper


Trade Member Chapter Financial Report

Trade Member Chapter Financial Report - TCHPFIN

Filter:

transaction date is in the range (parameter)(enter appropriate dates)

member status equals A

sample of report - letter size paper


Trade Member Report by Chapter

Trade Member Report by Chapter - TCHAPRPT

Filter:

member type starts with (parameter) (currently defaults to M)

sample of report - letter size paper


Assign State Cert No.

In an effort to minimize your data entry, SAMS gives the option of assigning state certification numbers to all students registered for a particular course.


Create Missing Directory Listings*

Type topic text here.


ExpoCad Interface*

For more information on ExpoCad, check out their website www.expocad.com

SAMS to ExpoCad

ExpoCad to SAMS

Exhibitor Prospects?

Exhibitor Information?

Booth Information?


Re-sequence Product Numbers

Running this menu option will sort the products table in alpha order and re-number the product numbers starting with the number 100. It then updates the exprod and exdirect tables.


Weekly Info*

This screen gives you an up-to-date look at how many weeks out from the Expo you are, the number of firms participating, and number booths sold.

Sample of report...


Attach Individuals to Tax Info

If you are using SAMS Sales Tax Database, this is where you would attach new individuals to the sales tax information.


Individual Data Import*

This option allows you to load DBF files into SAMS. This option is for loading individual records not membership, exhibitors, or attendee records. Once the file has been loaded, you can then make them members, exhibitors, and attendees.


Load Disk From State*

This option allows you to load the state information.


Load New Tax Records*

This option allows you to load new sales tax information.


Load TABC Info*

This option allows you to load the Texas Alcohol and Beverage Commission information.


Load Tax Records*

This option allows you to load from the State of Texas tax database.


Quick Chapter Maintenance*

If your association has a chapter restructure, you can use the quick chapter maintenance option to reassign the chapters, zip codes, and cities.


Recalculate Points Total*

It may be necessary to have SAMS recalculate the points totals, run this function to update the points for individuals.


Rezone Individuals*

Periodically mail zones change, and this option will update the individuals mail zone. Assign the new Zones in the Lookup Codes option and then run the Rezone Individuals. Make sure everyone is out of the SAMS package.


Update History Code Memo Field

Update History Codes

SAMS C/S will ask if you are sure.


Assign Tables*

If you would like to assign tables, SAMS makes it easy to track. Enter the function number, then the maximum number per table and SAMS will do the rest.


Reserve Table List

This option allows you to create a reserved table list for each function.


Delete This Meeting

Once a meeting is over and you are not going to keep this meeting information, SAMS will create a history record for the individual that attended this meeting and then delete the meeting and the functions. If you are going to keep this meeting, you can add the meeting code to the individual's history and/or update the individual's activity field.

Update Individual History Table

Gives you the option of adding a history code (the meeting number) to each attendee of the meeting. With the history code, you will be able to create reports.

Update Individual Activity Field

If you do not need to create reports for future target marketing (for example a Board meeting), but you do want to track the individuals that attended the meeting, update the activity field.


Recurring Orders*

Accessing recurring orders through the utilities sections enables you to look at all of your recurring orders in one location. You do not add new recurring orders here. Here you will only be able to review and conduct maintenance.


Load Legislative Info from LDS

LDS (Legislative Demographic Service) can provide legislative and district information in an electronic format. Contact Semarca at 512/343-1049 for more information and prices.

Prior to loading the legislator and district data, you must copy the files to either your hard drive or your server - you can not copy them from the LDS CD.

The LDS District and Legislator Load Form window will open. The necessary files will automatically be filled in.

To load the legislators...

  • Select the "load legislators" button

To load the zip district information...

  • Select the "load zip code districts"

NOTE: This load will take a long time - it is the largest .dbf file associated with Semarca.


Texas Electronic Filing Interface

SAMS C/S has created an interface for filing your required Texas Ethics Commission PAC reports. What once could have taken you hours, can now be done in just a short time. For more information on how you can include the interface in your database, contact Semarca at 512/343-1049.

Field Descriptions

Beginning Date

Enter the beginning date of the reporting period.

Ending Date

Enter the ending date of the reporting period.

Report No

Number your reports.

Election Type

Enter the election type this report represents:

P = primary

G = general

R = runoff

S = special

O = other

Other

If "other" was entered for election type, indicate the election type here.

Form Type

Choose the appropriate form:

GPAC = general PAC form

MPAC = monthly PAC form

Report Type

Select the appropriate report:

Jan = January

Feb = February

Mar = March

Apr = April

May = May

Jun = June

July = July

Aug = August

Sep = September

Oct = October

Nov = November

Dec = December

E50 = 50th day before election

E30 = 30th day before election

E8 = 8th day before election

A15 = 15th day after treasurer appointed

A10 = 10th day after treasurer terminated

500 = exceeded $500 limit

run = runoff

fin = final report

Jan15 = January 15

Jul15 = July 15

Treasurer Change of Address?

Do you need to notify them of a treasurer's change of address? It will be so noted on the report.

No Reportable Activity

Check if you have no reportable activity for this particular report.

Signer's Name

Type the signer's name so it will be printed on the report.

Output File


Recalculate Member Balances*

SAMS C/S will ask you if you are sure.


Inactivate/Terminate/Delete

This option is used to manage members who have not paid their dues. This program is run as part of your end of billing procedure.

For example, if you bill once a year, the member will go from an “A” to an “I” for non payment. Then the next time you run the I/T/D program, they would go from an “I” to a “T” for non payment. Then the next time you run the I/T/D program they would go from a “T” to a “D” so the system would know to delete them from the database.

SAMS looks at the dues code at the inact? field to see which member types should be included.

Caution, once a member has been deleted they can not be recovered except from a backup tape. In the Association Information screen, you can set the time limit for the system to delete members after X number of years.

SAMS changes these records in the following way:

Status Status Reason Status Date

A to I 01= Non payment Today's date

I to T 01= Non payment Today's date

T to D Deleted from the system N/A


Recalculate Member Balances*

Type topic text here.


Refresh Buyer's Guide Info*

Type topic text here.


Update Survey Return Date*

Type topic text here.